What's New in ABBYY Lingvo 10.0

What's New in ABBYY Lingvo 10?

ABBYY Lingvo 10 now comes in three editions:

ABBYY Lingvo 10 English-Russian Dictionary

ABBYY Lingvo English-Russian Dictionary is the most popular electronic dictionary in Russia. It includes more than 6,000,000 translations in its 36 general and specialized dictionaries and is ideal for those who need quick and accurate translations from Russian into English and back again.

This new version has 15 more dictionaries, including Americana II, a unique encyclopaedic dictionary of the USA.

ABBYY Lingvo 16 now offers a handy dictionary management facility which allows you to create multiple bookshelves, each with its own set of dictionaries.

Lingvo Tutor™ is a new flash-card application which helps you learn new words. It comes with two ready-made learner dictionaries, and allows you to create your own dictionaries and display their words as flash cards.

The paradigm window, which displays the grammatical forms of words, has become more friendly and now allows copying and printing out word forms.

Now you can right-click any word in Microsoft Word or Internet Explorer and translate it by selecting the “Translate with Lingvo” command from the pop-up menu.

ABBYY Lingvo 10 can be installed on Pocket PC and Palm™ handheld computers.

ABBYY Lingvo for Pocket PC now plays recorded pronunciations of English words.

ABBYY Lingvo 10 Multilingual Dictionary

ABBYY Lingvo 10 Multilingual Dictionary includes 78 dictionaries which contain more than 10,000,000 translations from English, German, French, Italian, and Spanish into Russian and back again.

There are 30 new dictionaries on the bookshelf, including the famous Italian-Russian dictionary compiled by G. Zorco and Americana II, a unique encyclopaedic dictionary of the USA.

ABBYY Lingvo 10 now offers a handy dictionary management facility which allows you to create multiple bookshelves, each with its own set of dictionaries.

Lingvo Tutor™ is a new flash-card application which helps you learn new words. It comes with 10 ready-made learner dictionaries for 5 languages, and allows you to create your own dictionaries and display their words as flash cards.

The paradigm window, which displays the grammatical forms of words, has become more friendly and now allows copying and printing out word forms.

Now you can right-click any word in Microsoft Word or Internet Explorer and translate it by selecting the “Translate with Lingvo” command from the pop-up menu.

ABBYY Lingvo 10 can be installed on Pocket PC and Palm™ handheld computers. ABBYY Lingvo for Pocket PC now plays recorded pronunciations of English and German words.

ABBYY Lingvo 10 First Step

This dictionary is designed specifically for beginners. It does not include Lingvo Tutor and you cannot add your own dictionaries onto its bookshelf.

ABBYY Lingvo 10 First Step (English-Russian) includes 13 general and specialized dictionaries and a Russian-English phrase book.
ABBYY Lingvo 10 First Step (German-Russian) includes 10 general and specialized dictionaries and a Russian-German phrase book.
ABBYY Lingvo 10 First Step (French-Russian) includes 8 general and specialized dictionaries and a Russian-French phrase book.
ABBYY Lingvo 10 First Step (Italian-Russian) includes 2 general and 2 specialized dictionaries and a Russian-Italian phrase book.
ABBYY Lingvo 10 First Step (Spanish-Russian) includes 2 general dictionaries and a Russian-Spanish phrase book.

New Dictionaries in ABBYY Lingvo 10 English-Russian

1. New and unique dictionaries

The English Russian edition of ABBYY Lingvo 10 includes 16 new dictionaries, which brings the total number of dictionaries on its bookshelf to 36. Many of them are the latest editions of famous titles while two of them are brand new and have not yet appeared in print:

  • Americana II: English-Russian Encyclopedic Dictionary (Only in Lingvo 10!)

Edited by G.V. Chernov

© G.V. Chernov, M.V. Vasyanin, O.N. Grishina et al. 2004

AMERICANA II contains 21,000 articles on the history of the USA, its government and social institutions, literature, art, geography, famous people, and other trivia about American life. This Dictionary will be useful to linguists, translators, historians, political scientists, economists, sociologists, business people, journalists, students, and all those interested in American life and culture.

  • The English-Russian Dictionary of Patents and Trademarks

Compiled by S.V. Glyadkov

© S.V. Glyadkov, 2004

The Dictionary reflects the current terminology related to patents, trademarks, and copyright. The Dictionary will prove useful in this day and age of globalization and will help readers to draw up copyright agreements and better understand current British and American legislation and regulations related to intellectual property.

Several new dictionaries of economics have been created by ABBYY and the Saint Petersburg School of Economics (Ekonomicheskaya shkola) as part of the joint Economicus project:

  • The New English-Russian Dictionary of Financial Management

7,500 entries / Edited by Y.N. Malyarevskaya and M.A. Storchevoy.

© ABBYY Software House, 2004

© «Ekonomicheskaya shkola», 2004

Its 7,500 entries cover the language of financial management: shareholders' funds, borrowed capital, current capital management, investment, financial planning and analysis, mergers and acquisitions, names of related laws and acts, and other terminology regularly used by financial professionals.

The Dictionary has been reviewed by professors of the Department of Management of Saint Petersburg University, one of the leading business schools in Russia. (http://www.som.pu.ru)

  • The New English-Russian Dictionary of Financial Markets

11,000 entries / Edited by T.E. Apanasenko and M.A. Storchevoy.

© ABBYY Software House, 2004

© «Ekonomicheskaya shkola», 2004

Its 11,000 entries cover the language of currency markets, stock markets and commodity markets, including the terms of fundamental and technical analysis and related legal terms.

The Dictionary has been reviewed by experts of the National Association of Stock Market Players (NAUFOR, http://naufor.ru), Russia's largest professional association of brokers.

  • The New English-Russian Dictionary of Accounting and Audit

6,000 entries / Edited by Y.N. Borisova and M.A. Storchevoy

© ABBYY Software House, 2004

© «Ekonomicheskaya shkola», 2004

Its 6,000 entries cover the key areas of accounting as practised in English-speaking countries, including financial, management, and tax accounting. The Dictionary includes auditing terminology, names of organizations in charge of national and international accounting standards, and names of related laws and acts.

The Dictionary has been reviewed by experts from the Institute of Professional Accountants of Russia (http://ipbr.ru) and MCD (http://mcd-pkf.com), a leading consultancy.

  • The New English-Russian Dictionary of Management and Labour Economics

8,000 entries / Edited by M.A. Storchevoy

© ABBYY Software House, 2004

© «Ekonomicheskaya shkola», 2004

Its 8,000 entries cover the language of human resource management and labour economics. Detailed treatment is given to British and American labour law.

  • The New English-Russian Dictionary of Marketing and Commerce

12,000 entries / Edited by M.A. Storchevoy

© ABBYY Software House, 2004

© «Ekonomicheskaya shkola», 2004

Its 12,000 entries cover the language of marketing, commerce, advertising, warehousing, theory of consumer behaviour and other related areas. Detailed treatment is given to British and American commercial law.

  • The English-Russian Dictionary of Computers, Internet, and Programming

© E.M. Proidakov, L.A. Teplitsky, 1998-2004

This fourth edition contains more than 11,400 terms, abbreviations, and acronyms related to computers, programming, and computer networks. The Dictionary includes over 1,000 abbreviations commonly used in chat rooms and e-mail correspondence.

The Dictionary is intended for computer scientists and for all those interested in modern computer technologies.

  • The English-Russian Dictionary of Telecommunications

Compiled by A.V. Aleksandrov

© «RUSSO», 2004

The Dictionary contains about 34,000 terms related to modern means of communication, alarm systems, automation, radio electronics, electro acoustics, computer science, and applied mathematics. The Dictionary covers telephony, telegraph and radio communications, audio and video equipment, fibber optics, telemechanics, and telemetry.

  • The Modern English-Russian Dictionary of Mechanical Engineering and Automation

Compiled by B.S. Voskoboinikov

© «RUSSO», 2003

The Dictionary contains about 15,000 terms related to metalwork, machine parts, N/C machines, automated machinery, means of communication, optoelectronics, and other fields of mechanical engineering. The dictionary is intended for scholars, students, graduate students, university teachers, and technical translators.

  • The New English-Russian Dictionary of Biology

Edited by O.I. Chibisova

© «RUSSO», 2003

The Dictionary contains more than 72,000 terms related to all branches of biology: botany, zoology, microbiology, cytology, histology, systematics, genetics, ethology, molecular biology, etc., as well as names of plants and animals. The Dictionary includes the latest additions to biological terminology and terms of related sciences. Special attention has been given to terms related to ecology and animal behaviour.

2. Revised and updated dictionaries

ABBYY constantly updates and improves its dictionaries. The following 7 dictionaries have been completely revised and updated:

  • The English-Russian Universal Dictionary and the Russian English Universal Dictionary;
  • The English-Russian Scientific Dictionary and the Russian-English Scientific Dictionary ;
  • The English-Russian Dictionary of Computer Science;
  • The English-Russian Dictionary of Grammar.

New Dictionaries in Lingvo 10 Multilingual

English

The multilingual edition includes all the new and updated dictionaries if the English-Russian edition.

German

  • German-Russian/Russian-German Dictionary of Business and Banking

Compiled by N. D. Iwaschtschenko

ООО «Russkiy Yazyk-Media», 2004

The Dictionary contains more than 30,000 terms related to import and export operations, finance, statistics, insurance, customs operations, bourses, and commerce. Some of the terms are provided with concise explanations in Russian. The Dictionary is intended for business people, economists, translators, teachers, and university students.

  • The Russian-German Automotive Dictionary

Compiled by E.A. Dormidontow

© «RUSSO», 2004

The Dictionary contains about 13,000 terms related to the theory, construction, and testing of automobiles, tractors, and motorcycles, as well as their service and maintenance.

The Dictionary is intended for specialists in automobiles and tractors, students, technical translators, and motor-car enthusiasts.

  • The German-Russian Dictionary of Automobiles and Car Service

Compiled by E.A. Dormidontow

© «RUSSO», 2004

The Dictionary contains about 31,000 terms related to automobiles, operation and maintenance of automotive vehicles, tractors and other trackless vehicles, as well as traffic management and car service.

French

  • The French-Russian Dictionary of Medicine

Compiled by E.I. Borsïak et al.

© «RUSSO», 2000

The Dictionary contains about 56,000 terms related to human anatomy and physiology, prevention and therapeutics, surgery, otolaryngology, ophthalmology, dermatology, venerology, parasitology, immunology, pharmacology, histology, genetics, cytology, radiology, space medicine, biochemistry, biophysics, and medical equipment.

The Dictionary is intended for medical students, interns, teachers of medical schools, doctors, scholars, and translators.

  • The New Comprehensive Italian-Russian Dictionary

Compiled by G.F Zorco

© ООО «Russkiy Yazyk-Media», 2004

The Dictionary contains more than 300,000 words and phrases of contemporary Italian. Detailed entries contain extensive information about collocations and idioms. The Dictionary offers good coverage of scientific, media, technical, and sports terms.

The Dictionary is intended for linguists, translators, teachers, and students of Italian. The Dictionary can also be used by Italian students of Russian.

  • The Italian-Russian Automotive Dictionary with an Index of Russian Terms

Compiled by S.S. Procopovitch

© «RUSSO», 2003

The Dictionary contains about 16,000 terms related to automobiles and other vehicles, as well as the characteristics of different makes of car, their units, and assemblages. The Dictionary covers design, laboratory and road tests, materials, technological processes, new devices aimed to make driving easier, service and maintenance, active and passive car safety, ecology, transportation and routing, and car insurance (which is mandatory in Italy). The Dictionary is intended for specialists who read texts in the original, translators, and students.

  • The Italian-Russian Dictionary of Medicine with an Index of Russian and Latin Terms

Compiled by S.S. Procopovitch

© «RUSSO», 2003

The Dictionary contains about 30,000 terms related to all areas of modern medicine, including theoretical and practical medicine, immunology, genetics, radiology, and biochemistry. The Dictionary is supplied with an index of Russian and Latin terms which can be used when translating texts from Russian into Italian.

The Dictionary is intended for medical students, interns, teachers of medical schools, doctors, scholars, and translators.

New Features in ABBYY Lingvo 10

1. Lingvo Tutor: a new flash-card application for language learners

Lingvo Tutor is a new application designed to help language learners memorize new words. You can feed it lists of words you wish to learn and Lingvo Tutor will create flash cards, a very effective method of memorizing new words.

ABBYY Lingvo 10 English-Russian comes with two ready-made Lingvo Tutor dictionaries, each containing about 200 words relating to the topic “Town”. ABBYY Lingvo 10 Multilingual comes with 10 Tutor dictionaries for 5 languages. You can create your own dictionaries in LUD and XML formats, create Tutor cards on the basis of Lingvo cards, or import words from Lingvo History, which stores all words and phrases you translated by means of ABBYY Lingvo.

Exercises can be launched manually or automatically at regular time intervals. The program logs your performance and provides detailed statistics, telling you how many words there are in the dictionary, how many of them you have learned, etc.

2. bookshelf organizer

The previous versions of ABBYY Lingvo displayed all the dictionaries for the current pair of languages on one bookshelf.

In Lingvo 10, you can group dictionaries together and switch between several virtual bookshelves. The “Main Group” includes all the installed dictionaries, the “General Dictionaries” group includes general dictionaries, encyclopaedic dictionaries and dictionaries of colloquial/informal words. Additionally, the following four dictionary groups are available: “Law & Economics”, “Science”, “Engineering”, and “Information Science”.

You can also create your own groups, which can be made up of both Lingvo system dictionaries and user dictionaries (many free dictionaries are available at www.LingvoDA.ru).

3. friendly word forms (paradigms)

The paradigm window, which displays the grammatical forms of words, has been redesigned to make it more user-friendly.

Verb tense forms, for example, are now shown in detailed tables.

You can quickly switch between different parts of speech, copy text from the paradigm window, or print it out. Language learners will find this feature particularly useful.

4. integration with Microsoft Word and Internet Explorer

Now you can right-click on any word in Word or Internet Explorer and translate it by selecting the “Translate in Lingvo” command from the pop-up menu.

5. Pocket PC and Palm handheld support

You can install ABBYY Lingvo 10 not only on your desktop PC but also on your Pocket PC or Palm device. The Pocket PC version can now play native pronunciations of 15,000 English and 10,000 German words (in the multilingual edition). The English sound files require about 55 MB and the German sound files require about 40 MB and can be installed either into onboard memory or on memory cards. The multilingual edition of ABBYY Lingvo for Pocket PC supports user dictionaries in any languages (the dictionaries must be created in Lingvo 10).


End-User License Agreement

End-User Licence Agreement (EULA)

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User Licence Agreement ("EULA") is a legal agreement between you, the end user of the licence rights granted herein, and ABBYY governing the use of the software (SOFTWARE) accompanying this EULA, including any and all associated media, printed materials, and "online" or electronic documentation protected by copyright laws. By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, do not use the SOFTWARE. You may obtain a refund of the amount you originally paid if you:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within the term provided by the law of the country and the return policy of the location in which you purchased the SOFTWARE.

"ABBYY" means OOO ABBYY Software registered at 23 Kryukovskaya Ulitsa, 111020, Moscow, when article 15.1 or 15.3 of this EULA is applied, and ABBYY Software Ltd. Stasikratous 29, Office 202 CY 1065, Nicosia, Cyprus in all other cases.

"ABBYY Group" means ABBYY with all its affiliates. “ABBYY affiliate” means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

1. Grant of Licence

1.1 Subject to your compliance with the terms of this EULA, ABBYY grants you, the end user, a non-exclusive licence enabling you to use the SOFTWARE.

1.2 All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. Licence

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, sound, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.3 You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to an end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades). Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from your computer or from your Local Area Network in the case of such SOFTWARE transfer.

3. Using the SOFTWARE

3.1. In the case of a stand-alone installation you may either install the SOFTWARE on your desktop computer and on your laptop computer or you may install the SOFTWARE on your home computer and on your office computer. You may not install the SOFTWARE on any other computers. The SOFTWARE may not be used simultaneously on your laptop (home) computer and on your desktop (office) computer, except as described in article 3.3.

3.2. In the case of a network installation you may use the Software within one Local Area Network only. You may install the SOFTWARE on your network server and from the server you may install the SOFTWARE on an unlimited number of workstations, provided that you will use one copy of the SOFTWARE on one workstation at a time, unless otherwise stipulated in a separate agreement with ABBYY, except as described in article 3.3.

3.3. You may install and use the SOFTWARE on your handheld computer, unless otherwise stipulated in a separate agreement with ABBYY. You may simultaneously use the SOFTWARE on your desktop computer and on your handheld computer. Such use of the SOFTWARE does not constitute a breach of Sections 3.1. and 3.2. of this EULA.

4. Dual-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are only licensed to use one copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create your own databases (user dictionaries) for the programs included in the SOFTWARE if such a feature is provided by the SOFTWARE. ABBYY assumes no liability for any infringement of copyright arising out of such use.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE is strictly prohibited. Redistribution includes, but is not limited to, granting access to third parties, selling (except as described in article 2.3), renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1 Activation. You acknowledge that the SOFTWARE is protected from unauthorized copying and unlimited use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE. When you activate your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation may be completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

7.2 All usage terms and limitations governing the use of the SOFTWARE are stated in Section 3 of this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and other SOFTWARE components), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation.

7.3.2 Modify the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

7.3.3 Transfer any rights granted to you hereby and other rights related to the SOFTWARE to any other person, except as described in article 2.3.

7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as you to use the SOFTWARE.

8. Support Services

8.1 ABBYY will provide you with support services related to the SOFTWARE ("Support Services") as stated in the current ABBYY Technical Support Policy. The latest version of the ABBYY Technical Support Policy is available on the ABBYY Web site. ABBYY retains the right to make changes to its Technical Support Policy without prior notice.

8.2 Any supplementary software code provided to you as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, you are required to provide ABBYY with information about the characteristics of your scanner and computer, as well as standard personal details including your name, company name (if applicable), address, phone number and e-mail address.

8.4 ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

9. Not for Resale Software

9.1 If the SOFTWARE is labelled "Not for Resale" or "NFR", then, notwithstanding other sections of this EULA, you may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labelled "Try&Buy”, “Trial” or “Demo”, then this section shall apply until such time that you purchase a licence for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an “as is” basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the licence hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail licence from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labelled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labelled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade.

11.3 Once you have installed the upgraded product, your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA.

12.2 In such an event, you must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13. Warranties and Indemnifications

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase or distribution. If the SOFTWARE was purchased in the Russian Federation, this period will constitute 60 days starting from the date of purchase or distribution.

13.2 In all other respects, the SOFTWARE is supplied ”as is”. ABBYY does not guarantee that the SOFTWARE will carry no errors, nor will it take on any liability for damages, either direct or indirect, including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss resulting from the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE.

13.3 ABBYY does not warrant that the SOFTWARE will meet your requirements or that the SOFTWARE will function properly when used in conjunction with any other software or hardware.

13.4 Except as expressly provided herein, ABBYY makes no other warranties, either expressed or implied, regarding the SOFTWARE, its merchantability, or its fitness for any particular purpose, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

13.5 In any event, ABBYY’s sole obligation or liability under this EULA, regardless of the nature of the events that resulted in such an obligation or liability, shall not exceed the purchase price originally paid for the SOFTWARE.

14. Export Rules

14.1 The SOFTWARE shall not be exported or re-exported in violation of any export provisions of the country, where the SOFTWARE was purchased, or any other applicable legislation.

15. Governing Law

15.1 If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

15.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Estonia, Finland, France, Germany, Greece, Ireland, Italy, Latvia, Lithuania, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 15.3 or 15.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Amsterdam, the Netherlands.

15.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan or any other country of the CIS, except for Ukraine and Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.4 If the SOFTWARE was purchased in Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Yugoslavia (Serbia and Montenegro), Ukraine or Moldova this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.5 In the cases described in articles 15.1-15.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

15.6 If the SOFTWARE was purchased in a country other than the countries specified in articles 15.1-15.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

16. Miscellaneous

16.1 If you acquired the SOFTWARE via the Internet (including ”Not for Resale” and/or ”Upgrade” versions):

16.1.1 ABBYY expressly disclaims any warranty or liability obligations to you of any kind, and the SOFTWARE, including any related documentation, is provided "as is" without warranty or condition of any kind, either express or implied, including, without limitation, the implied warranties and conditions of merchantability, fitness for any particular purpose, or non-infringement;

16.1.2 ABBYY shall not provide you with any printed materials, including the User’s Guide;

16.1.3 You agree that you may not and certify that you will not sublicense, lease, loan, rent, or transfer the SOFTWARE.

16.2 Remuneration, according to this EULA, is defined as the purchase price of the SOFTWARE required by ABBYY or its distributors and must be paid on the conditions established by them.

16.3 This EULA comes into force when you accept all the conditions stated herein by choosing the ”I accept the terms of the licence agreement” declaration followed by the ”Next” command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

16.4 If you do not agree with the terms and conditions of this EULA, choose the ”I do not accept the terms of the licence agreement” declaration and proceed by selecting the ”Cancel” command.

16.5 ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

16.6 ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

17. Government Use

17.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

18. Vorbis

The software uses the Vorbis format for sound compression. Xiph.org's Vorbis format libraries (hereunder “Vorbis software”) are licensed from Xiph.org Foundation.

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

Vorbis software is provided by the copyright holders and contributors "as is" and any express or implied warranties, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose are disclaimed. In no event shall the regents or contributors be liable for any direct, indirect, incidental, special, exemplary, or consequential damages (including, but not limited to, procurement of substitute goods or services; loss of use, data, or profits; or business interruption) however caused and on any theory of liability, whether in contract, strict liability, or tort (including negligence or otherwise) arising in any way out of the use of this software, even if advised of the possibility of such damage.


ABBYY Lingvo Dictionaries

English-Russian and Russian-English dictionaries
LingvoUniversal
(En-Ru) 		The Universal English-Russian Dictionary. Англо-русский словарь общей лексики. 5th ed. revised and updated. 100,000 entries. © ABBYY Software, 2003.
LingvoUniversal
(Ru-En) 		The Universal Russian-English Dictionary. Русско-английский словарь общей лексики. 6th ed. revised and updated. 85,000 entries. © ABBYY Software, 2003.
LingvoEconomics
(En-Ru) 		The English-Russian Dictionary of Economics. Англо-русский экономический словарь. 5th ed. revised and updated. 50,000 entries. © ABBYY Software, 2001.
LingvoEconomics
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Economics. 35,000 entries. © ABBYY Software, 2001.
Computers (En-Ru) | The English-Russian Dictionary of Computers, Internet, and Programming. Англо-русский толковый словарь терминов и сокращений по ВТ, Интернету и программированию. E.M. Proidakov, L.A. Teplitsky. 4th ed. revised and updated. 12,500 entries. © Э. М. Пройдаков, Л. А. Теплицкий, 2004.
Computers (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming. © Э. М. Пройдаков, Л. А. Теплицкий, 2004.
LingvoComputer
(En-Ru) 		The English-Russian Dictionary of Computer Science. Англо-русский словарь по вычислительной технике и программированию. 5th ed. revised and updated. 52,000 entries. © ABBYY Software, Масловский Е.К., 2004.
LingvoComputer
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Computer Science. 36,000 entries. © ABBYY Software, Масловский Е.К., 2004.
LingvoScience
(En-Ru) 		The English-Russian Scientific Dictionary. Англо-русский научно-технический словарь. 4th ed. revised and updated. 156,000 entries. © ABBYY Software Ltd, 2004.
LingvoScience
(Ru-En) 		The Russian-English Index to the English-Russian Scientific Dictionary. 146,000 entries. © ABBYY Software Ltd, 2004.
OilAndGas (En-Ru) | The English-Russian Dictionary on Oil and Gas. Большой англо-русский словарь по нефти и газу. 52,000 entries. © ВНИИГАЗ, РАО «Газпром», 1998.
OilAndGas (Ru-En) | The Russian-English Index to English-Russian Dictionary on Oil and Gas. 35,000 entries. © ВНИИГАЗ, РАО «Газпром», 1998.
Polytechnic
(En-Ru) 		The Comprehensive English-Russian Scientific and Technical Dictionary. Большой англо-русский политехнический словарь. 2nd impression. 200,000 entries. © «РУССО», 1997.
Polytechnic
(Ru-En) 		The Russian-English Index to the Comprehensive English-Russian Scientific and Technical Dictionary. 125,000 entries. © «РУССО», 1997.
Medical
(En-Ru) 		The English-Russian Index to the Comprehensive Russian-English Medical Dictionary. 50,000 entries. © «РУССО», 2000.
Medical
(Ru-En) 		The Comprehensive Russian-English Medical Dictionary. Большой русско-английский медицинский словарь. M.S. Benyumovich, V.P. Rivkin et al. 70,000 entries. © «РУССО», 2000.
Biology
(En-Ru) 		The New English-Russian Dictionary of Biology. Новый англо-русский биологический словарь. Edited by O.I. Chibisova. 72,000 entries. © «РУССО», 2003.
Biology
(Ru-En) 		The Russian-English Index to the New English-Russian Dictionary of Biology. 72,000 entries. © «РУССО», 2003.
Law
(En-Ru) 		The English-Russian Law Dictionary. Англо-русский юридический словарь. S.N. Andrianov, A.S. Berson, A.S. Nikiforov. 50,000 entries. © «РУССО», 1998.

Law
(Ru-En) 		The Russian-English Index to the English-Russian Law Dictionary. 20,000 entries. © «РУССО», 1998.

LingvoGrammatical
(En-Ru) 		The English-Russian Grammar Dictionary. Англо-русский грамматический словарь. 500 entries. © ABBYY Software, 2002.

Informal
(En-Ru) 		The New Dictionary of Contemporary Informal English. Новый англо-русский словарь современной разговорной лексики. S.A. Glazunov. 16,000 entries, 45,000 words and expressions. © ООО «Русский язык-Медиа», 2003.

GreatBritain
(En-Ru) 		Dictionary of Great Britain. Великобритания. Лингвострановедческий словарь. Adrian R.W. Room. 10,000 entries. © ООО «Русский язык-Медиа», 2003.

PhraseBook (Ru-En) The Russian-English Phrase Book. 500 entries. © ABBYY Software, 2002.

Patents (En-Ru)

 The English-Russian Dictionary of Patents and Trademarks. Англо-русский словарь по патентам и товарным знакам. 4th ed. revised and updated. S.V. Glyadkov. © Глядков С.В., 2004.

Patents (Ru-En)

 The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks. © Глядков С.В., 2004.

Americana
(En-Ru)

 AMERICANA II: English-Russian Encyclopedic Dictionary. АМЕРИКАНА-II. Англо-русский лингвострановедческий словарь. M.V. Vasyanin, O.N. Grishina et al. 21,000 entries. © М.В. Васянин, О.Н. Гришина, И.В. Зубанова, А.Н. Натаров, Е.Б. Санникова, О.А. Тарханова, Г.В. Чернов, С.Г. Чернов, 2004.

FinancialMarkets
(En-Ru) 		The New English-Russian Dictionary of Financial Markets. Финансовые рынки. Новый англо-русский толковый словарь. Edited by T.E. Apanasenko and M.A. Storchevoy. 11,000 entries. © ABBYY Software Ltd, 2004; © "Экономическая школа", 2004.

Accounting
(En-Ru)

The New English-Russian Dictionary of Accounting and Audit. Бухгалтерский учет и аудит. Новый англо-русский толковый словарь. Edited by Y.N. Borisova and M.A. Storchevoy. 6, 000 entries. © ABBYY Software Ltd, 2004; © "Экономическая школа", 2004.

CorporateFinance
(En-Ru) 		The New English-Russian Dictionary of Financial Management. Финансовый менеджмент. Новый англо-русский толковый словарь. Edited by Y.N. Malyarevskaya and M.A. Storchevoy. 7, 500 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.

Management
(En-Ru) 		The New English-Russian Dictionary of Management and Labour Economics. Менеджмент и экономика труда. Новый англо-русский толковый словарь. Edited by M.A. Storchevoy. 8, 000 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.

Marketing
(En-Ru) 		The New English-Russian Dictionary of Marketing and Commerce. Маркетинг и торговля. Новый англо-русский толковый словарь. Edited by M.A. Storchevoy. 12,000 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.

MechanicalEngineering
(En-Ru) 		The Modern English-Russian Dictionary of Mechanical Engineering and Automation. Современный англо-русский словарь по машиностроению и автоматизации производства. B.S. Voskoboinikov. 15,000 entries. © «РУССО», 2003.

MechanicalEngineering
(En-Ru) 		The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering. © «РУССО», 2003.

Telecoms
(En-Ru) 		The English-Russian Dictionary of Telecommunications. Англо-русский словарь по телекоммуникациям. A.V. Aleksandrov. 34,000 entries. © «РУССО», 2004.

Telecoms
(Ru-En) 		The Russian-English Index to the English-Russian Dictionary of Telecommunications. © «РУССО», 2004.
LingvoCompact
(En-Ru) 		The Compact English-Russian Dictionary. Англо-русский краткий словарь общей лексики. (For Pocket PC and Palm OS®). 50,000 entries. © ABBYY Software, 2002.
LingvoCompact
(Ru-En) 		The Compact Russian-English Dictionary. Русско-английский краткий словарь общей лексики. (For Pocket PC and Palm OS®). 50,000 entries. © ABBYY Software, 2002.

Russian-Russian dictionaries

LingvoThesaurus (Ru-Ru) The Thesaurus of Russian Business Words. 3rd ed. 16 000 entries. © ABBYY Software House, 2001.

German-Russian and Russian-German dictionaries
Universal
(Ge-Ru) 		The Comprehensive German-Russian Dictionary. Das Grosse Deutsch-Russische Wörterbuch (in drei Bänden). E.I. Leping, N.P. Strachowa, N.I. Filitschewa et al. 180,000 words and expressions. © ООО «Русский язык-Медиа», 2003.
Universal
(Ru-Ge) 		The Russian-German Dictionary. Russisch-Deutsches Wörterbuch. M.J. Zwilling. 150,000 words and expressions. © ООО «Русский язык-Медиа», 2003.
Polytechnic
(Ge-Ru) 		The German-Russian Polytechnical Dictionary. Deutsch-Russisches politechnisches Wörterbuch. G.M. Bardischew, L.I. Baron, N.F. Brizgalin et al. 110,000 entries. © «РУССО», 1995.
Polytechnic
(Ru-Ge) 		The Russian-German Index to the German-Russian Polytechnical Dictionary. 95,000 entries. © «РУССО», 1995.
Banks
(Ge-Ru) 		The German-Russian/Russian-German Dictionary of Business and Banking. Немецко-русский/Русско-немецкий словарь деловой и банковской лексики. N. D. Iwaschtschenko. 30,000 entries. © ООО «Русский язык-Медиа», 2004.
Banks
(Ru-Ge) 		The German-Russian/Russian-German Dictionary of Business and Banking. Немецко-русский/Русско-немецкий словарь деловой и банковской лексики. N. D. Iwaschtschenko. 30,000 entries. © ООО «Русский язык-Медиа», 2004.

Food
(Ge-Ru)

 The German-Russian Dictionary of Food Industry and Culinary Processes. Немецко-русский словарь по пищевой промышленности и кулинарной обработке. E.S. Aniuschkin et al. 55, 000 entries. © «РУССО», 1999.
Food
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes. 55,000 entries. © «РУССО», 1999.
Auto
(Ge-Ru) 		The German-Russian Index to the Russian-German Automotive Dictionary. 13,000 entries. © «РУССО», 2004.
Auto
(Ru-Ge) 		The Russian-German Automotive Dictionary. Русско-немецкий автомобильный словарь. E.A. Dormidontow. 13,000 entries. © «РУССО», 2004.
AutoService
(Ge-Ru) 		The German-Russian Dictionary of Automobiles and Car Service (With an Index of Russian Terms). Немецко-русский словарь по автомобильной технике и автосервису (с Указателем русских терминов). E.A. Dormidontow. 31, 000 entries. © «РУССО», 2001.
AutoService
(Ru-Ge) 		The Russian-German Index to the German Russian Dictionary of Automobiles and Car Service. 31,000 entries. © «РУССО», 2001.

Law
(Ge-Ru) 		The German-Russian Dictionary of Law. Deutsch-Russisches juristisches Wörterbuch. P. Grischajew, M. Benjamin et al. 46,000 entries. © «РУССО», 1995, с Дополнением.

Law
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Law. 20,000 entries. © «РУССО», 1995, с Дополнением.

Medical
(Ge-Ru) 		The German-Russian Dictionary of Medicine. Deutsch-Russisches Wörterbuch der Medizin. A.J. Bolotina, J.G. Ganiuschina, V.I. Dobrowolskij et al. 55,000 entries. © «РУССО», 1995.

Medical
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Medicine. 40,000 entries. © «РУССО», 1995.

Chemistry
(Ge-Ru) 		The German-Russian Dictionary of Chemistry and Chemical Technology. Deutsch-Russisches Wörterbuch der Chemie und chemischen Technologie. T.B. Schukowa, M.M. Melnikowa, I.I. Potapow et al. 56,000 entries. © «РУССО», 2000.

Chemistry
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Chemistry and Chemical Technology. 40,000 entries. © «РУССО», 2000.

Economics
(Ge-Ru)

The German-Russian Dictionary of Economics. Deutsch-Russisches Ökonomisches Wörterbuch. J.I. Kukolew. 50,000 entries. © «РУССО», 2001.

Economics
(Ru-Ge) 		The Russian-German Index to the German-Russian Dictionary of Economics. Russisch-Deutsches Index für Deutsch-Russisches Ökonomisches Wörterbuch. 30,000 entries. © «РУССО», 2001.

Active (Ge-Ru) The German-Russian Active Dictionary. Grundwortschatz Deutsch-Russisch. Z.M. Liubimowa. 20,000 words and phrases. © ООО «Русский язык-Медиа», 2003.
PhraseBook (Ru-Ge) The Russian-German Phrase Book. 500 entries. © ABBYY Software, 2002.

French-Russian and Russian-French dictionaries
Universal
(Fr-Ru) 		The New French-Russian Dictionary. Nouveau dictionnaire français-russe. V.G. Gak, K.A. Ganchina. 70,000 entries, 200,000 words and expressions. © ООО «Русский язык-Медиа», 2003.
Universal
(Ru-Fr) 		The Comprehensive Russian-French Dictionary. Grand dictionnaire russe-français. L. Scerba, M. Matoussevitch, T.P. Vorontsova et al. 200,000 words and expressions. © ООО «Русский язык-Медиа», 2003.
Technical
(Fr-Ru) 		The French-Russian Technical Dictionary. Dictionnaire technique français-russe. A.A. Bolotin, N.D. Voropaïev, A.V. Gorbounov et al. 80,000 entries. © «РУССО», 1995.
Technical
(Ru-Fr) 		The Russian-French Index to the French-Russian Technical Dictionary. 55,000 entries. © «РУССО», 1995.
Medical
(Fr-Ru) 		The French-Russian Dictionary of Medicine. Французско-русский медицинский словарь. E.I. Borsïak et al. 56,000 terms. © «РУССО», 2000.
Medical
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Medicine. 56,000 terms. © «РУССО», 2000.
Law
(Fr-Ru) 		The French-Russian Dictionary of Law. Dictionnaire de droit français-russe. G.I. Matchkovsky. 35,000 entries. © «РУССО», 1995.
Law
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Law. 20,000 entries. © «РУССО», 1995.
Chemistry
(Fr-Ru) 		The French-Russian Dictionary of Chemistry and Chemical Technology. Dictionnaire français-russe de chimie et de technologie chimique. O.L. Altakh, A.V. Bespalov, I.J. Litvintsev, A.A. Oustenko. 65,000 terms. © «РУССО», 1999.

Chemistry
(Ru-Fr) 		The Russian-French Index to the French-Russian Dictionary of Chemistry and Chemical Technology. 55,000 terms. © «РУССО», 1999.

PhraseBook (Ru-Fr) The Russian-French Phrase Book. 500 entries. © ABBYY Software, 2002.

Italian-Russian and Russian-Italian dictionaries
Universal (It-Ru) The New Comprehensive Italian-Russian Dictionary. G.F. Zorco. 300,000 words and phrases. © ООО «Русский язык-Медиа»,2004.
Essential
(It-Ru) 		The Russian-Italian and Italian-Russian Dictionary. Dizionario italiano-russo e russo-italiano. V.F. Kovalev. 25,000 entries. © ООО «Русский язык-Медиа», 2003.
Essential
(Ru-It) 		The Russian-Italian and Italian-Russian Dictionary. Dizionario italiano-russo e russo-italiano. V.F. Kovalev. 25,000 entries. © ООО «Русский язык-Медиа», 2003.
Polytechnic
(It-Ru) 		The Italian-Russian Index to the Russian-Italian Polytechnical Dictionary. 90,000 entries. © «РУССО», 1997.
Polytechnic
(Ru-It) 		The Russian-Italian Polytechnical Dictionary. Dizionario politecnico russo-italiano. B.I. Avramenko, J.A. Sokolski. 110,000 entries. © «РУССО», 1997.
Medical
(It-Ru) 		The Italian-Russian Dictionary of Medicine with an Index of Russian and Latin Terms. Итальянско-русский медицинский словарь с указателями русских и латинских терминов. S.S. Procopovitch. 30,000 entries. © «РУССО», 2003.

Medical
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Dictionary of Medicine. 30,000 entries. © «РУССО», 2003.

Auto
(It-Ru)

The Italian-Russian Automotive Dictionary with an Index of Russian Terms. Итальянско-русский автомобильный словарь с указателем русских терминов. S.S. Procopovitch. 16,000 entries. © «РУССО», 1999.

Auto
(Ru-It) 		The Russian-Italian Index to the Italian-Russian Automotive Dictionary. 16,000 entries. © «РУССО», 1999.

PhraseBook (Ru-It) The Russian-Italian Phrase Book. 500 entries. © ABBYY Software, 2002.

Spanish-Russian and Russian-Spanish dictionaries

Universal
(Sp-Ru)

The Comprehensive Spanish-Russian Dictionary. Gran diccionario español-ruso. B.P. Narumov, N.N. Kurchatkina et al. 150,000 words and phrases. © ООО «Русский язык-Медиа», 2003.

Universal
(Ru-Sp) 		The Comprehensive Russian-Spanish Dictionary. Gran diccionario ruso-español. G. Turover, J. Nogueira. 200,000 words and phrases. © «Русский язык-Медиа», 2003.

PhraseBook
(Ru-Sp) 		The Russian-Spanish Phrase Book. 500 entries. © ABBYY Software, 2002.


ABBYY Lingvo Activation

If you did not use an Installation Floppy Disk to install ABBYY Lingvo, you need to activate the dictionary. The Activation Wizard will help you activate ABBYY Lingvo within minutes.

The wizard will use information about your hardware to generate an Installation ID code. This ID code does not contain any personal information which could be used to identify you, but is merely used to activate ABBYY Lingvo on the PC on which the program is installed.

Activation methods

Important! Before you start the activation process, please insert the CD-ROM disk labelled "Disk 1/2" in the CD-ROM drive.

Via the Internet

Activation is carried out automatically and takes only a few seconds. An Internet connection is required for this type of activation.

By e-mail

You can also send an e-mail message, which is generated by the program and contains all the necessary activation information, to ABBYY.
Important! To ensure a quick reply from the automated activation system, do not alter the information in the message body or Subject field.

Enter the Activation Code received from ABBYY in the corresponding field of the Activation Wizard.

Important! ABBYY Lingvo can be re-installed on one and the same computer an unlimited number of times without re-activation. However, if you make major upgrades, format your hard drive, or re-install the operating system, an additional activation may be required.

Other

An Activation Code can also be obtained form the ABBYY Registration and Activation Service.

Important! An Activation Code contains 96 characters and may take some time to dictate over the telephone.


ABBYY Lingvo Registration

Registered Lingvo users are entitled to free technical support, notifications about new products and releases, and discounts on new product versions (if available).

To register:

  • Select the Register Now command from the Help menu, or

  • Visit the ABBYY website and register on the product registration page.


Activation Privacy Policy

Activation

When you activate your product, no personal information is sent to ABBYY. Activation is completely anonymous.

During activation, the ABBYY Lingvo Activation Wizard creates a unique Installation ID that represents the configuration of your PC at the time of activation. The Installation ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Installation ID identifies the PC solely for the purpose of activation. Together with the Installation ID, the wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of ABBYY Lingvo. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

Registration

ABBYY guarantees that it will not disclose your personal information to any third parties without your consent.

This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.


Software and Hardware Requirements

  1. PC with 200 MHz or faster Intel® Pentium®/Celeron®/Xeon(tm), AMD K6/Athlon(tm)/Duron(tm) or compatible processor
  2. Microsoft® Windows® 2000/XP, Windows 98/Me (Cyrillic support required to work with the Russian interface)
  3. 64 MB of RAM for Microsoft Windows 2000/XP; 32 MB of RAM for 98/Me
  4. Free hard disk space:

    • Lingvo English-Russian: 260 MB for typical installation, 40 MB for normal operation;

    • Lingvo Multilingual: – 550 MB for typical installation, 90 MB for normal operation.

    Note: During custom installation, Lingvo will rebuild the index and may require additional disk space to store temporary files. These temporary files will be stored in the folder into which ABBYY Lingvo 10 is being installed and in the Temp folder of your operating system.

    If there is not enough space on your hard disk, the setup program will display a message asking you to free up disk space and telling you how much space should be freed. You can obtain this information beforehand by clicking on the Space button in the Custom Setup dialog. In most cases, you will need 150 MB (including 35 MB in the Temp folder) for the Multilingual Dictionary and 70 MB (including 20 MB in the Temp folder) for the English-Russian Dictionary.

  5. Sound card, headphones or loudspeakers to listen to pronunciations

  6. Microsoft Internet Explorer 5.5 or later. The disk labelled "Disk 2/2" contains MS IE 6.0, which requires 27 MB of hard-disk space.

7. CD-ROM drive.

8. 3.5" floppy drive or Internet access for product activation.


Installing ABBYY Lingvo

ABBYY Lingvo 10 Multilingual Dictionary includes all the features of ABBYY Lingvo 10 English-Russian Dictionary.

To install ABBYY Lingvo 10 on your computer:

  1. Insert the CD-ROM disk labelled Disk 1/2 into the CD-ROM drive. The setup program will run automatically.
  2. Follow the setup program instructions. When the setup program prompts you, insert the Installation Floppy Disk in the floppy drive.

Note:

  1. You can only install ABBYY Lingvo 10 from the original media.

  2. If the setup program does not run automatically, install ABBYY Lingvo via the Control Panel by double-clicking the Add/Remove Programs icon.

  3. If you install the program without using the Installation Floppy Disk (if, for example, your computer has no 3.5" drive), you will be prompted to activate the program when you first run ABBYY Lingvo.

Installation modes

  • Typical: All system components and dictionaries are installed, except ABBYY Lingvo for Pocket PC and ABBYY Lingvo for Palm™.
  • Custom: You can select the components and dictionaries to be installed. You may also install/uninstall components later. By default, all the dictionaries are selected. You can save disk space by choosing not to install some of the dictionaries. You can always install the required dictionaries later. Specify whether you wish to install the sound files, to install ABBYY Lingvo on your Pocket PC or Palm device, or to install ABBYY Lingvo Tutor.

Additional options (custom setup only)

In the Custom Setup dialog box, click Advanced and select one of the two options:

  • Each user of this computer uses his/her own bookshelf, or

  • All users of this computer use the same bookshelf.

Note: To be able to save personalized settings in Windows 98/Me, go to Control Panel>Passwords>User Profile and enable "User can customize their preferences and desktop settings. Windows switches to your personal settings whenever you log in".


Network Installation (for System Administrators Only)

Installation of ABBYY Lingvo 10 on a network server can only be carried out by the system administrator. The installation has two stages:

Installing ABBYY Lingvo on the server

  1. Insert the CD-ROM labelled Disk 1/2 into the CD-ROM drive.
  2. Run setup.exe from the installation CD-ROM with the /a command-line option.
  3. Follow the instructions of the setup program.

Installing ABBYY Lingvo on workstations

The following methods can be used:

  • Active Directory
  • Microsoft System Management Service (SMS)
  • Task Scheduler
  • the command line
  • manually in interactive mode

For more information about installing ABBYY Lingvo on workstations, working with the Licence Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server where Lingvo was installed.


Running ABBYY Lingvo

When you run ABBYY Lingvo, the ABBYY Lingvo main window is displayed. You can run ABBYY Lingvo in one of two ways:

  • By clicking [image] on the Quick Launch toolbar, or

  • By selecting ABBYY Lingvo/ABBYY Lingvo Multilingual Dictionary or ABBYY Lingvo/ABBYY Lingvo English-Russian Dictionary in Start > Programs.

Running ABBYY Lingvo from another application

To run ABBYY Lingvo from another application (e.g. Microsoft Word, Microsoft Internet Explorer, Opera):
  1. Select the word or phrase you wish to translate.
  2. Press Ctrl+Ins+Ins or Ctrl+C+C.


About ABBYY Lingvo

ABBYY Lingvo is the most popular electronic dictionary in Russia

The first edition of ABBYY Lingvo appeared 15 years ago and today more than 4,5m people have chosen it for work, study, and leisure. With ABBYY Lingvo, accurate translations of almost any word a just a mouse click away. You can translate words when reading texts in other applications or when surfing the Internet. Lingvo 10 Multilingual includes 78 (!) general, specialized, and encyclopaedic dictionaries for 5 European languages. All in all, there 10 million translations with detailed comments and illustrative examples. Lingvo includes the latest editions of authoritative dictionaries compiled by eminent lexicographers and ABBYY linguists. The new ABBYY Lingvo 10 is more than just a dictionary. This new version comes with Lingvo Tutor, a program that helps you memorize new words and increase your word power.

Main ABBYY Lingvo 10 Features

10 million words in 78 dictionaries

ABBYY Lingvo 10 contains 10 million words (more than 3.9m entries) in 5 languages. The 10 general dictionaries include the latest editions compiled by renowned Russian lexicographers: M. Zwilling, O. Moskalskaia, E. Leping, L. Scerba, V. Gak, K. Ganchina, B. Narumov, G. Turover, and G. Zorko. The 68 specialized dictionaries cover all major areas of knowledge and human activity: law, economics, patents, finance, accounting, management, marketing and commerce, science and technology, computer science, telecommunications, automobiles, machine engineering, medicine, biology, chemistry, chemical technology, oil and gas industry, food industry, British and US culture. There are also active-study dictionaries and dictionaries of informal and colloquial language.

Keeping pace with language

New dictionaries are constantly being added to the Lingvo bookshelf. Lingvo 10 Multilingual includes 31 new dictionaries and 7 revised and updated dictionaries. 24 of these 32 were published between 2003 and 2004, and some of them have not yet been released in print (as of the date of release, these are Americana II and the Dictionary of Computer Terms by E.M. Proidakov). ABBYY constantly updates its own dictionaries. ABBYY lexicographers have been among the first to record and suggest Russian translations for such new words as cybercrime, taikonaut, and flash mob. LingvoUniversal is the first bilingual dictionary to register a positive meaning of the Russian adjective амбициозный. Many new words and meanings have been brought to our attention by translators, interpreters, language teachers, and other Lingvo users who participate in discussions and send in their feedback at www.Lingvo.ru and www.LingvoDA.ru. Another information exchange point is www.LingvoFanClub.info, a Web site entirely created and maintained by language enthusiasts who regularly use Lingvo dictionaries.

Informative entries with lots of extra information

Each Lingvo entry provides a large number of possible translations for each word sense. In LingvoUniversal, the entry for drive offers translations for 14 noun senses of this word and 14 verb senses. Dictionary entries also contain transcriptions, explanations, grammar comments, illustrative examples, synonyms, and antonyms of the headword. The entry for drive would take up three pages in a printed volume. A further 30 entries provide translations for idioms and collocations with drive. To cap it all, there are also entries for drive in 8 specialized dictionaries, so that you will always be able to select a translation that best fits into your context.

Full-text search

You can search for a word or phrase in the entire text of all the Lingvo dictionaries. This is particularly useful if you need to find information that is buried deep in the body text of the entries. Even though the Lingvo dictionaries run into millions of words, search only takes seconds. Search results are logically structured so that you always know exactly where your search term has been found – in the title of an entry, in comments, or in usage examples. The powerful morphology engine allows you to type in search terms in any grammatical form – Lingvo will instantly recognize the word you are looking for and find all its occurrences in the text.

Word pronounced by native speakers

You can hear 15,000 most common English and 10,000 most common German words pronounced by native speakers of English and German.

More than 100 additional dictionaries absolutely free of charge. Create your own dictionaries and share them with fellow translators or with the entire Lingvo community!

In ABBYY Lingvo, you can create your own dictionaries and use dictionaries created by other users. Many additional dictionaries are available for download for free from the Web site of the Lingvo Dictionary Association at www.LingvoDA.ru. Currently there are more than 100 dictionaries for various language combinations and subjects. You will find dictionaries for such languages as Arabic, Chinese, and Esperanto. There are dictionaries of idioms, accounting terms, abbreviations, and a lot more.

Lingvo Tutor

If you are learning a foreign language or wish to upgrade your language skills, Lingvo Tutor will prove a good learning aid. This is a “flash card” application which helps you memorize new words and build up your active vocabulary. Create a list of words you wish to learn (or import your search history form ABBYY Lingvo) and set up Lingvo Tutor to create exercises based on these words. You can start an exercise manually or set a timer which will run exercises at regular intervals. Extensive statistics will show you how many words you were going to learn, how many of them you have learnt, and how well you have fared so far. The flash cards you create may contain translations, pronunciations, and usage examples. You can print them out and revise your vocabulary when there is no computer to hand.

User-friendly interface

One of the keys to Lingvo’s popularity is its user-friendly interface. Lingvo is used by home users and professional translators in many companies and organizations: the UN, the Russian Ministry of Foreign Affairs, the Red Cross, LUKoil, Rosoboronexport, Procter & Gamble, Schwarzkoph & Henkel, Coca Cola, PepsiCo Holding, Nestle, Philip Morris, Gillette, Deloitte & Touche, adidas, Dupont, Metro Cash & Carry, Tetra Pak, Michelin Tyres Russia, Continental Tires, Shell, UPS, SUAL, Samsung Software, Samsung Electronics, AVAYA, Canon, Kodak, Panasonic, Merloni Elettrodomestici, Sonic-Duo, CBOS, and others.

PC, Pocket PC, and Palm hanheld support

ABBYY Lingvo can be installed on Pocket PC and Palm hand-held devices as well as on a desktop PC. You can install any of the dictionaries shipped with Lingvo on your handheld device, either into onboard memory or on memory cards.


Translating Words and Phrases

Important! If you are using ABBYY Lingvo Multilingual Dictionary, make sure you have selected the correct translation direction before you start translating words.

Translating words in ABBYY Lingvo

To translate a word or phrase in ABBYY Lingvo:
  1. Type in the word you wish to translate in the search field.
  2. Click [image] (Translate) on the toolbar.

The corresponding card(s) will be displayed containing the translations of the word or phrase.

Translating words in other applications

To translate a word or phrase in another application (Microsoft Word, Microsoft Internet Explorer, Opera):

  1. Select the word or phrase you wish to translate.
  2. Press Ctrl+C+C or Ctrl+Ins+Ins.

The corresponding card(s) will be displayed containing the translations of the word or phrase.


Adding User Dictionaries to the Bookshelf

You can add a user dictionary to the ABBYY Lingvo Bookshelf by using one of the two methods.

First method:

  1. Select the Dictionaries command from the Tools menu.
  2. In the Dictionaries dialog box that opens, click Add.
  3. In the Add Dictionaries dialog box that opens, first select the file type of the dictionary file, then select the file itself and click Open.

Second method:

  1. In Windows Explorer, drag and drop the required dictionary file on to the ABBYY Lingvo main window.


Listening to Pronunciations

Important! Audio pronunciations are only available for the English-Russian dictionary LingvoUniversal (En-Ru) and for the German-Russian dictionary Universal (Ge-Ru). The sound files can be installed either during the installation of the program or later.

To hear a word pronounced by a native speaker:

  1. Open the card of the word you wish to hear.
  2. Click [image] next to the phonetic transcription.

Important! You need a sound card and headphones or loudspeakers for this feature to work.


Viewing Grammatical Forms

To view all the grammatical forms of a word:

  1. Type in the required word in the search field and either

  • Select the Show Word Forms command from the Tools menu, or

  • Click [image] on the Lingvo toolbar.

To view all the grammatical forms of the headword of an open card:

  • Right-click somewhere in the card and select Show Word Forms from the pop-up menu, or

  • Click [image] on the card toolbar.


Creating User Dictionaries

Creating an editable dictionary that can be updated as you work with ABBYY Lingvo

To create a user dictionary that can be updated as you work with Lingvo :

  1. Select the Dictionaries... command from the Tools menu.
  2. In the Dictionaries dialog box that opens, click Create...
  3. In the New Dictionary dialog box that opens, type in a name for your new dictionary, specify the translation direction, make other necessary settings and click OK.
  4. Add cards to the user dictionary you have just created.

The new user dictionary will be automatically added to the Default Group and to the last dictionary group you used whose translation direction is the same as that of the new user dictionary.

Creating a DSL dictionary

To create a DSL dictionary:

  1. Write the DSL code of the new dictionary in a text editor.
  2. Save the text file in ANSI or Unicode encoding
  3. Compile the file.
  4. Add the compiled dictionary to the ABBYY Lingvo Bookshelf.


Adding Cards to User Dictionaries

To add a card to a user dictionary :
  1. Select the Create/Edit Card... command from the Tools menu or click [image] on the toolbar.
  2. In the Create/Edit Card dialog box that opens, select the name of the dictionary to which you wish to add the card.
  3. Type in the headword of your new card in the corresponding field and click Edit.
  4. In the Card Editor dialog box that opens, type in the text of the card and click Save.

Note: You can edit and delete cards from user dictionaries.


ABBYY Lingvo Main Window

When you launch ABBYY Lingvo, its main window is displayed.

Show me the main window

The menu bar includes the following menus: Edit, View, Tools and Help.

The Languages bar lists the available languages in the drop-down lists and displays the current source language and target language.

The Dictionary Groups bar lists the available dictionary groups in the drop-down list and displays the name of the current dictionary group.

The Bookshelf bar displays all the dictionaries available in the current group.

The word list displays the words from all the enabled dictionaries of the current group arranged alphabetically.

The search field is the field where you type words, phrases or text fragments to be translated. Clicking on the arrow to the right will display the last ten searches and the History command. Click any word in the list to copy it to the search field. The translation direction will change accordingly.

The Toolbar displays the buttons for the most commonly used commands.

You can show/hide any of the above bars by selecting/deselecting them in the View menu or in the context menu of the corresponding bar.

You can change the interface language on the General tab and fonts, font sizes and colour on the Fonts tab of the Options dialog box (Tools>Options).


ABBYY Lingvo Cards

A card displays the translations of the word or phrase and additional information about the word, such as synonyms, antonyms, usage comments, and examples. A card is only displayed if there is in an entry in one of the enabled dictionaries which corresponds to the word or phrase you typed in the search field or selected in another application.
Show me a card

The title bar displays the heading of the entry and the translation direction.

The card toolbar displays command buttons which are used to change the appearance of the card and switch among dictionaries.

The text of the entry may have several zones:

  • Heading - the heading of the entry.
  • Translations zone - displays the translations of the headword and its transcription.

Note: Transcription is only available for single-word entries in LingvoUniversal. In other dictionaries transcription is only provided if the headword has an unusual pronunciation.

  • Examples zone - displays illustrative examples for the headword and its strong collocations, if any.
  • Comments zone - displays grammar and usage labels, grammatical forms, synonyms, antonyms, and comments.


Toolbars

The following bars are available in the main window: Languages, Dictionary Groupsp, Bookshelf and Toolbar. You can show/hide bars by selecting/deselecting them in the View menu or in the local menu of the corresponding bar.

The card has a toolbar of its own


Languages

The Languages bar is located above the Dictionary Groups bar and displays the current language pair - the source language (to the left) and the target language (to the right). The languages are separated by [image] (Reverse translation direction), which swaps the source language and the target language.

Show me the Languages bar


Dictionary Groups

The Dictionary Groups bar is located above the Bookshelf and displays the name of the current dictionary group. Clicking the arrow to the right displays the list of all dictionary groups available in Lingvo and the Create a new group... command which opens the New Group dialog box.

Show me the Dictionary Groups bar


Bookshelf

The Bookshelf displays all of the dictionaries of the selected dictionary group.

Each dictionary has its own icon on the Bookshelf. Clicking a dictionary icon will make the dictionary active or inactive.

Note: Select Default Group to display all the installed dictionaries of the current translation direction. Monolingual dictionaries of the source language will be displayed at the end of the Bookshelf.

To the right of the last dictionary on the Bookshelf, a [image] button is located, which is used to add dictionaries to the group and remove dictionaries from the group.

Clicking [image] opens:

  1. The list of all the installed dictionaries of the current translation direction. The dictionaries with a tick next to them are part of the group and are displayed on the Bookshelf.

  2. The Dictionaries... command which opens the Dictionaries dialog box.

Note: If you have selected Default Group, clicking [image] will only display the Dictionaries... command.

Show me the Bookshelf


Lingvo Toolbar

The Lingvo toolbar contains the buttons for the most commonly used commands: Translate, Create/Edit Card in a user dictionary, Find, etc.

Show me the Lingvo toolbar
Button | Description
Translate (Enter) | Translates the word or phrase you typed in the search field.
Create/Edit Card... (Ctrl + Num+) | Opens the Create/Edit Card dialog box where you can create and edit cards in your user dictionaries.
Find Text from Search Field (Ctrl+F) | Carries out a full-text search in the enabled dictionaries of the current translation direction.
Show Word Forms (Ctrl+W) | Displays the grammatical forms of the word you typed in the search field, depending on the source language.
Close Temporary Cards (Shift+Esc) | Closes all temporary cards (i.e. cards for which the [image] button is disabled).
Always on Top (Ctrl+T) | Snaps the ABBYY Lingvo window to the desktop so that you always see it even when you switch to other applications.


Card Toolbar

The card toolbar contains buttons that allow you to change the appearance of cards and to switch between dictionaries.

Show me the card toolbar

Button

Description

Make Card Permanent (Ctrl+T)

Click this button to make a card permanent/temporary. A permanent card remains open until the user closes it. A temporary card is closed automatically when the user opens other cards or clicks the Close temporary cards button.

Show Word Forms

Displays all the grammatical forms of the headword.

Note: This feature is available only for one-word headwords.

Show Brief/Full Translation (Ctrl+Num*)

Shows/hides comments and examples.

Sync Contents (Ctrl+S)

Copies the headword to the search field and selects it in the word list.

The translation direction may change depending on the language of the headword.

Find in Card (F3)

Allows you to find a text fragment in the open card.

Copy to Lingvo Tutor

Creates a card for Lingvo Tutor on the basis of the current Lingvo card. Clicking this button will automatically copy the headword, transcription, the first translations, and the first example into the corresponding fields of a Lingvo Tutor card.
Previous Dictionary (Alt+Up Arrow)

Opens the card with the same headword from the previous dictionary.

Next Dictionary (Alt+Down Arrow).

Opens the card with the same headword from the next dictionary.

Dictionary (Tab)

Lists all the enabled dictionaries which contain cards with the same headword.


ABBYY Lingvo Settings

ABBYY Lingvo offers you a wide choice of settings to make your work with the dictionary more comfortable and enjoyable:

Option

Description

Appearance

Main window Use your mouse to resize the window and change its location. Similarly, you can move about dictionary cards and dialog boxes.

You can change the fonts, their colour and sizes on the Fonts tab of the Options dialog box (Tools>Options).

Interface language | You can change the interface language by selecting the required language from the Interface language drop-down list on the General tab of the Options dialog box (Tools>Options).
Toolbars | You can show/hide toolbars by selecting/deselecting them in the View menu or in the local menu of the corresponding bar.

Languages and Dictionaries

Languages... You can change the current translation direction by selecting the required source and target language on the Languages bar.

The dictionaries for the selected languages will be displayed on the Bookshelf and their words will be displayed in the word list.

In the multilingual edition of ABBYY Lingvo, you can choose to enable all the languages of all the enabled dictionaries for full-text searches and translating from other applications.

Dictionaries... You can group dictionaries together and place the group you need at the moment onto the Bookshelf.

You can also arrange the dictionaries on the Bookshelf in any order that best suits your translation needs.

You can also create your own user dictionaries and cards to them as you work.

Translation

Full-text search | You can adjust the search options on the Search tab of the Options dialog box (Tools>Options).
Magic Keys | You can tune the hot keys used to translate words and phrases from other applications on the Magic Keys tab of the Options dialog box (Tools>Options).


Translating Words and Phrases

ABBYY Lingvo allows you to translate words and phrases both in the program's main window and in other applications (e.g. in Microsoft Word, Microsoft Internet Explorer, Opera, Microsoft Outlook, Notepad).

You can translate a word or phrase:

  • By selecting it in the word list
  • By typing it in the search field.
  • By translating words in the card

In other applications, you can translate words and phrases:

  • By pressing the hot keys.
  • By selecting the Translate with ABBYY Lingvo command from the local menu (available in Microsoft Word, Microsoft Internet Explorer).
  • By clicking [image] on the Microsoft Word toolbar.
  • By dragging and dropping the word or phrase onto the ABBYY Lingvo main window.

The above actions may invoke:

  • One or several cards which contain the translations of the search word.
  • The Translations window box (if more than 3 cards have been found).
  • The Suggestions dialog box (if the word has not been found in any of the enabled dictionaries).


Translation Direction

ABBYY Lingvo uses the dictionaries of the current translation direction to translate your queries. The translation direction is defined by a source language and a target language. The source and target languages are displayed on the Languages bar.

To change the translation direction:

  1. Select the required source language from the left drop-down list on the Languages bar.
  2. Select the required target language from the right drop-down list on the Languages bar.

To reverse the translation direction, click the [image] button located between the source and target languages.

Note: In the multilingual edition of Lingvo, you can look for translations in all the enabled dictionaries of the selected group.


Browsing

To translate a word or phrase when browsing the dictionary, select the word or phrase in the word list and do one of the following:
  • Double-click the selected word or phrase.
  • Select the Open Card command from the Tools menu.
  • Select the Open Card command from the local menu (right-click the selected word to see the local menu).

Note:

If you selected the option Display selected term in search field when browsing (Tools>Options>General), the selected word or phrase will be automatically displayed in the search field. In this case you can also use the Translate Text in Search Field command.


Translating Words and Phrases Typed in the Search Field

To translate a word or phrase typed in the search field :
  1. Type in the word or phrase you wish to translate
  2. Do one of the following:
  • Click [image] on the toolbar.
  • Select the Translate command from the Tools menu.
  • Select the Translate Text in Search Field command from the Tools menu.


Translating Words and Phrases within Cards

When reading a card, you can translate any words or phrases in it.

To translate a word or phrase, do one of the following:

  • Double-click the word or phrase you wish to translate.
  • Select the word or phrase you wish to translate and then select Translate... from the local menu.
  • Copy the word or phrase to the search field and use the Translate Text in Search Field command.


Translating Words and Phrases from Other Applications

Important! Make sure that the source language selected on ABBYY Lingvo's Languages bar corresponds to the language of your text.

To translate a word or phrase from another application (e.g. from Microsoft Word, Microsoft Internet Explorer, Opera, Microsoft Outlook, Notepad ) if Lingvo is not launched:

  1. Select the word or phrase you wish to translate
  2. Do one of the following:
    • Click [image] on the Microsoft Word toolbar.
    • Select the Translate with ABBYY Lingvo... command (available in Microsoft Word, Microsoft Internet Explorer).
    • Press Ctrl+Ins+Ins or Ctrl+C+C (depending on which hot keys are selected on the Magic Keys tab).

Note:

You can also run ABBYY Lingvo and drag and drop the words and phrases you wish to translate onto the Lingvo main window.

You can set up the multilingual edition of ABBYY Lingvo to automatically select the language of the translated word or phrase using all the enabled dictionaries of the current group.


Translating Text Fragments

ABBYY Lingvo can help you to translate not only words and phrases, but also text fragments.

  • Lingvo can find set phrases in a text fragment (e.g. verb+particle combinations) and translate them. This is particularly useful when translating from a foreign language and when you do not know whether the words should be translated separately or as one word combination.
    Translating from a foreign language
    The general sequence of actions is as follows:
    1. Select a text fragment in your current application.

    Important! The text fragment cannot be longer than 32 words.

    2. Press Ctrl+Ins+Ins or Ctrl+N+N or drag and drop the text fragment onto the Lingvo main window. The Translations dialog box will open.

    3. Use the full-text search feature to look up words and phrases whose translations have not been found at step 2.

    Suppose you need to translate the following sentence into Russian:

    1. Going through steps 1 and 2 will provide you with the following cards: .
    2. Now run full-text search to find translations for .

    Put the found translations together and you get .

  • Lingvo can look for translations of phrases for which there are no separate cards but which occur in examples or in comments. This is particularly useful when translating into a foreign language when you do not no whether a given word combination must be translated word for word or as a set phrase (as in the case of "выплеснуть гнев" or "крутой нрав" for example).
    Translating into a foreign language
    The general sequence of actions is as follows:
    1. Translate word combinations and verbs with prepositions.
    2. If no cards for a verb with a preposition have been found, open the card of the corresponding preposition and find the required translation.
    3. Translate the rest of the words by opening their cards.

    Suppose you need to translate the following sentence into English: Ожидается, что во втором квартале цены на нефть вырастут, так как страны-члены ОПЕК пообещали снизить уровень добычи.

    1. We see that ожидается does not have a separate entry in the dictionary, but we can perform a full text search. We can ask Lingvo to find the exact match for ожидается or even for ожидается, by going to Tools>Options>Search where we have to uncheck the option Find all word forms. After we have performed a full-text search ( [image]) we see that ожидается translates as It’s expected that/Smth. Is expected to…

    2. We open the card for второй квартал and translate it as second quarter.

    3. We perform a full-text search for цены на нефть and see from the examples that it translates as oil prices or the price of oil. Note that you might wish to tweak search criteria in Tools>Options>Search to find all the occurrences of цены на нефть in Lingvo.

    4. We open the cards for the other words we wish to translate.

    Now we can combine the results and translate the whole sentence into English:

    Oil prices are expected to go up in the second quarter because OPEC countries have pledged to cut production.


How Search Results Are Displayed

When you browse the dictionary, ABBYY Lingvo always opens the card of the word or phrase selected in the word list.

When you translate words or phrases from the search field, ABBYY Lingvo may display:

  • A card with the translations of the search word or phrase. This happens when there are cards in the enabled dictionaries for the word(s) you have typed in the search field.
  • Two or three cards whose headwords correspond to the search words if reduced to their basic dictionary forms. This happens when you type in words and phrases not in their dictionary forms.
  • The Translations dialog box which lists the cards whose headwords correspond to the words or phrases in the search field. This happens if more than three cards have been found.
  • The Suggestions dialog box which lists headwords similar to those you typed in the search field. This happens when no exact matches have been found in the enabled dictionaries but there are words very similar in form to your query.


Dictionaries

ABBYY Lingvo is shipped with a large number of system dictionaries, which can be installed during the installation of the program or later. Additionally, users can create their own user dictionaries.

System dictionaries

System dictionaries are those that are shipped together with the program and cannot be changed or edited.

You can:

  • Install system dictionaries.
  • Uninstall system dictionaries.
  • Restore uninstalled system dictionaries.

User dictionaries

User dictionaries are those that the user created himself or obtained from other users.

The following two types of user dictionary can be created:

  • Editable user dictionaries. These are simpler dictionaries that you can create and edit while working with ABBYY Lingvo.
  • DSL dictionaries. These are more sophisticated dictionaries which look and function exactly like the system dictionaries. They are compiled by means of the DSL Compiler and cannot be edited as easily as editable user dictionaries.

Usually you will need not all the dictionaries available in Lingvo, but a certain group of dictionaries. The dictionaries of the selected group are displayed on the Bookshelf. ABBYY Lingvo offers great flexibility in working with dictionary groups.


Managing System Dictionaries

If you wish to install system dictionaries that you chose not to install when installing ABBYY Lingvo:
  1. Select Add/Remove Programs from Start>Control Panel.
  2. In the Add/Remove Programs dialog box that opens, select the version of ABBYY Lingvo installed on your computer and click Change.
  3. In the dialog box that opens, select Change and click Next.
  4. In the Custom Setup dialog box, select the dictionaries you wish to install and click Next.
  5. Follow the instructions of the setup program.


Bookshelf and Dictionary Groups

The Bookshelf displays the dictionaries of the currently selected dictionary group.

Enabling/disabling dictionaries

You can enable and disable dictionaries on the Bookshelf so that they are used/not used for full-text searches. A dictionary that is used for full-text searches is called active.

To enable a dictionary on the Bookshelf:

  • Click the icon of the dictionary on the Bookshelf;
  • Select the dictionary in the Dictionary Group dialog box (Tools>Dictionary Group...) when setting up the corresponding group.

To enable/disable all the dictionaries in a group, select the Enable All Dictionaries or Disable All Dictionaries command in the local menu of the Bookshelf.

Important! Only enabled dictionaries are used for looking up words and phrases and for full-text searches.

Order of dictionaries on the Bookshelf

The order of dictionaries on the Bookshelf is set when creating a group. This order will be used to display the cards in which the search word or phrase has been found.

To rearrange the dictionaries on the Bookshelf:

  • Hold down the Alt key and drag a dictionary to a new location.
  • In the Dictionary Group dialog box (Tools>Dictionary Group) select the required group and use the Move Up and Move Down buttons to move it up or down the list.


Dictionary Groups

A dictionary group is a set of dictionaries that are to be used for translation purposes and that are displayed on the Bookshelf. ABBYY Lingvo allows you to create your own dictionary groups. For example, you can group together law dictionaries or economics dictionaries and use the corresponding group when translating legal or financial documents.

Lingvo also offers a Default Group. This group includes all the dictionaries and cannot be changed. When you add new dictionaries to the Bookshelf, they are automatically added to the Default Group.

To select another dictionary group, click the arrow to the right of the Dictionary Groups bar.


Creating and Removing Dictionary Groups

To create a new dictionary group:

  1. Select the Dictionary Group command from the Tools menu.
  2. In the Dictionary Group dialog box that opens, select the required translation direction and click [image] (New Group);
  3. In the New Group dialog box, type in a name for your new group and click OK. The Dictionary Group dialog box now displays the name of your newly created group and the translation direction you specified. The Dictionaries in group list is empty.
  4. In the Available list, select those dictionaries you wish to add to the group and click [image] (Add) to move them to the Selected list.
The dictionaries of the new group will be displayed on the Bookshelf in the order in which they are arranged in the Dictionaries in group list.

To remove a dictionary group:

  1. Select the Dictionary Group command from the Tools menu.

  2. In the Dictionary Group dialog box that opens, select the group you wish to delete.

  3. Click [image] (Remove Group).


Changing Group Composition

Adding dictionaries to a group

To add a dictionary to a group:

  1. Select the group to which you wish to add a dictionary.
  2. Do one of the following:
  • Click [image] (Add) in the Dictionary Group dialog box (Tools>Dictionary Group) to add dictionaries;

  • Select the required dictionary from the drop-down list on the Bookshelf;

  • Drag and drop the required dictionary file (*.adc, *.lsd or *.lud) onto the Bookshelf.

Important! In the latter case, the dictionary will be added:

  • To the current group, if the translation direction of the dictionary you are adding is the same as the translation direction of the group;
  • To the last-selected group which has the same translation direction;
  • To the Default Dictionaries group of the corresponding translation direction, if no other groups have been created for the translation direction of the dictionary you are adding.

Removing dictionaries from a group

To remove a dictionary from a group:

  1. Select the group from which you wish to remove a dictionary.
  2. Do one of the following:
  • Click [image] (Remove) in the Dictionary Group dialog box (Tools>Dictionary Group) to remove dictionaries;
  • Deselect the required dictionary from the drop-down list on the Bookshelf.
  • Hold down the Alt key and drag and drop the dictionary outside of the Bookshelf.


Full-Text Search

Full-text search looks for a word or phrase in the entire text of the cards of all the enabled dictionaries of the selected group.

You can use full-text search if none of the translations found by opening corresponding dictionary cards suits your context.

Note:

You can set up the multilingual edition of ABBYY Lingvo to carry out full-text searches in the enabled dictionaries .

Carrying out a full-text search

To look up a word or phrase in the entire text of the enabled dictionaries of the current group:

  1. In the search field, type in the word or phrase you wish to find.

Note: You can type words in any grammatical form.

2. Do one of the following:
  • Select the Find command from the Tools menu.
  • Click [image] on the Toolbar.

3. In the Search dialog box that opens, select the card which offers the most suitable translation for your word or phrase.


Search Options

In ABBYY Lingvo, you can carry out full-text searches of the following two types:

  • AND searches (i.e. looking for cards that contain all the words typed in the search field)
    Additional options are available in this case: you can ask the program to match word order and distance between words.
  • OR searches (i.e. looking for cards that contain at least one of the words typed in the search field)
You can also select the Find all word forms option to find the occurrences of a word in all of its grammatical forms.

Setting up full-text search

  1. Select the Options command from the Tools menu and click the Search tab.
  2. Adjust the search options and click OK.

You can also adjust the search options in the Search dialog box when viewing the results

To adjust the search options in the Search dialog box:

  1. Click [image] .
  2. On the Search tab that opens, adjust the search options and click OK.

A new search will be run with the new search options.


Word Forms
ABBYY Lingvo can display all the grammatical forms of a given word (e.g. go, going, gone, went, etc.).

You may wish to view the grammatical forms of a word if:

  • you have encountered an unfamiliar word form;

  • if you need to use a word form which you are not sure how to write.

Viewing grammatical forms in the ABBYY Lingvo main window

To the grammatical forms of a word in the main program window:

1. Type in the word in the search field.

Note: If you are using a multilingual edition of ABBYY Lingvo, be sure to select a source language that matches the language of the word whose forms you wish to see. This is important because some words may be written similarly in different languages.

2. Do one of the following:

  • Select the Show Word Forms command form the Tools menu.

  • Click [image] on the Lingvo toolbar.

Viewing the grammatical forms of a card's headword

To view the grammatical forms of the headword of an open card:

  • Select the Show Word Forms command from the local menu, or

  • Click [image] on the card toolbar.


Listening to the Pronunciation of Words

In ABBYY Lingvo you can hear the pronunciations of words in the English-Russian dictionary LingvoUniversal En-Ru and in the German-Russian dictionary Universal De-Ru.

To install the sound files

The sound files may be installed either together with the program or later.

To install the sound files:

  1. Double-click the Add/Remove Programs icon in Start>Control Panel.
  2. In the Add/Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the dialog box that opens, select the Change box and click Next.
  4. In the Custom Setup dialog box that opens, either select Sound or one of the sub-items:

  • sound for LingvoUniversal (En-Ru);

  • sound for Universal (De-Ru).

Playing pronunciations

To hear a word pronounced:

  1. Open the card of the word you wish to hear in LingvoUniversal (En-Ru) or Universal (De-Ru).
  2. Click [image] (Sound).

Important!

You need a sound card and headphones or loudspeakers to be able to listen to pronunciations.

Note:

ABBYY Lingvo uses the Vorbis compression format to compress the sound files.


Using the Grammar Dictionary

Starting from version 8.0, ABBYY Lingvo includes an electronic grammar reference book on its Bookshelf, LingvoGrammatical (En-Ru). The dictionary contains about 500 entries which cover:

  1. Major grammar topics;
  2. Common grammatical patterns and differences (if any) between similar constructions such as give me this and give this to me;
  3. English usage, including differences between British and American English.

The structure of a grammar entry

The root article is Grammar, which links to six major articles: Parts of speech; Syntax; Speech situations; American and British English; Spelling; Punctuation. These entries provide links to entries which treat related grammar topics in detail. A grammar entry contains a link to its mother entry and may also contain links to child entries and related entries.

Show me a grammar entry

Using LingvoGrammatical

You can use LingvoGrammatical just like any other dictionary on the Bookshelf. Note, however, that cards in this dictionary provide not translations of headwords but descriptions of the grammatical phenomena that they name.

You can access LingvoGrammatical either by clicking links to its entries in some LingvoUniversal (En-Ru) cards, or simply by opening its root entry, Grammar, and browsing it as a hyperlinked electronic reference.

Show me an example

Suppose you need to select the correct translation for this Russian sentence.

Russian sentence: Проходя мимо кухни, он остановился, чтобы выпить стакан воды.
English sentences:
  • Passing the kitchen, he stopped to drink a glass of water.
  • Passing the kitchen, he stopped drinking a glass of water.

You can use LingvoGrammatical to select the correct variant:

  1. Use the full-text search function to look for entries which deal with infinitives and ing-forms. The search returns two relevant cards - Verb + to-infinitive or ing-form? and stop, go on + to-infinitive or ing-form.
  2. From Verb + to-infinitive or ing-form? you can learn that some verbs combine in one of their meanings with to-infinitives and others with ing-forms. The verb stop is such a verb, and the entry provides a link to the corresponding grammar entry.
  3. Clicking this link opens the entry stop, go on + to-infinitive or ing-form. (You could also open this card by clicking it in the Search dialog box). From this entry you can learn that stop may be followed by an infinitive of purpose which denotes a subsequent action or by a gerund which denotes the action which has been stopped.
  4. The original Russian sentence means purpose, and so you must use an infinitive after stop.
  5. It follows that the correct variant is:

    Passing the kitchen, he stopped to drink a glass of water.


Using the Phrase Books

ABBYY Lingvo includes five phrase books which provide translations for most commonly used day-to-day phrases. The phrase books provide translations from Russian into the following five languages:

  • English,
  • German,
  • French,
  • Italian,
  • Spanish.

For the sake of convenience, the phrases are grouped under topics which are displayed in the table of contents.

Each phrase book has about 500 entries which provide translations for phrases commonly used when meeting people, ordering a meal in a cafe, buying a ticket, etc.

The structure of the phrase books

The root entry is _РАЗГОВОРНИК, which links to the major entries such as Встреча, Хобби, Погода, etc.

Show me the _РАЗГОВОРНИК entry
Phrase book entries include a Russian sentence and its translations into the target language. Sometimes variants are provided.
Show me a phrase book entry

Using the phrase books

You can use the phrase books just like any other dictionary on the Bookshelf. To find a translation for a phrase, do one of the following:

  1. Make sure that the right phrase book is currently enabled on the Bookshelf and try translating your phrase in ABBYY Lingvo ,
  2. Open the root entry _РАЗГОВОРНИК of the corresponding phrase book, find the topic which may contain the phrase or a phrase similar to it. This way of browsing the phrase book is particularly convenient if you do not know how exactly the idea is formulated in the phrase book.

Note: To open the root entry, double-click the word _РАЗГОВОРНИК in the word list.


Some Notes about the Multilingual Edition of ABBYY Lingvo

Translating words and phrases into all of the languages of the enabled dictionaries

By default, ABBYY Lingvo uses the dictionaries of the current translation direction to translate words and phrases in other applications.

To look for translations in all the enabled dictionaries of the selected group:

  1. Select Tools>Options... and click the General tab;
  2. Under When translating words in other applications, use: select All languages of all enabled dictionaries.

Full-text search in all enabled dictionaries

By default, ABBYY Lingvo uses the dictionaries of the current translation direction for full-text searches.

To search for a word in all the enabled dictionaries of the selected group:

  1. Type the word or phrase you wish to translate in the search field.
  2. Do one of the following:
  • Select Find in All Languages from the Tools menu, or
  • Press Shift + [image].

Note: You can also use all the enabled dictionaries when translating words in dictionary cards. Simply select the word or phrase you wish to translate, double-click it and select Find in All Languages from the pop-up menu.


Working with User Dictionaries

There are two types of user dictionary in ABBYY Lingvo:

  • Editable dictionaries. These dictionaries can be created and edited on the fly directly from the Lingvo shell. Cards in such dictionaries have a simple structure and may contain only headwords and their translations.

  • DSL dictionaries. These dictionaries are created outside the Lingvo shell by means of a DSL Compiler. The DSL Compiler is particularly convenient when creating large dictionaries containing thousands of words.

    Cards in DSL dictionaries have the same structure as the cards in other Lingvo dictionaries: they allow for complex formatting (bold-face fonts, italics, underlined text, colour fonts, indents) and may contain multimedia (sound and images) and hyperlinks to other cards. You can also mark certain zones in the cards as translation zones, comments zones and examples zone.


Creating and Editing User Dictionaries

Creating an editable dictionary

There are two methods of creating an editable user dictionary.

Method 1:

  1. Select Dictionaries... from the Tools menu and click Create... in the Dictionaries dialog box;
  2. In the New Dictionary dialog box that opens, provide the necessary information about the new dictionary by filling out the corresponding fields and click OK.

Method 2:

  1. Select Create/Edit Card... from the Tools menu;
  2. In the Create/Edit Card dialog box that opens, click Create...;
  3. In the New Dictionary dialog box that opens, provide the necessary information about the new dictionary by filling out the corresponding fields and click OK.

An icon for your newly created dictionary will be added to the Bookshelf.

Editing a dictionary

To create/edit a card in an editable user dictionary:

1. Select Create/Edit Card... from the Tools menu or click [image] on the toolbar.

2. In the Create/Edit Card dialog box that opens, enter the headword and then click Edit...;

3. In the Card dialog box that opens, provide the necessary information and click OK.

Note: If you need to enter text in a language other than the target language, you must specify this language manually. Select the fragment written in a non-target language, right-click on it and then select Card from the pop-up menu. In the Card dialog box that opens, select:

  • The target language of the dictionary;

  • Other language..., to open the Language dialog box where you select the language of the text fragment.

To delete a card from an editable user dictionary:

  1. Select the headword of the card in the word list.
  2. Select the Delete command from the Tools menu.


Creating DSL Dictionaries

To create a DSL dictionary:

  1. Write the dictionary entries in the DSL language. (You can use any text editor to create a simple *.txt file.)
  2. Save the text in ANSI or Unicode.
  3. Change the extension of the file to .dsl.
  4. Compile the DSL dictionary.

Note: If you decide to use your own user language, ABBYY Lingvo will treat it as English, but morphology support will not be available for such a language.


Adding User Dictionaries to the Bookshelf

ABBYY Lingvo allows you to place user dictionaries (created by yourself or obtained from other sources, e.g. from www.LingvoDA.ru) on to the Bookshelf.

To add an editable user dictionary or a DSL dictionary onto the Bookshelf:

  • In the Add Dictionaries dialog box (Tools>Dictionaries>Add...), select the required dictionary and click OK, or
  • In Windows Explorer, drag and drop the required dictionary onto the ABBYY Lingvo Bookshelf.

If you wish the added DSL dictionaries to be used for full-text searches, you must build an index for them.

User dictionaries are indexed:

  • by selecting the Update Index... command in the Dictionaries dialog box (Tools>Dictionaries),
  • automatically when first running a full-text search.

User dictionaries created in earlier versions of ABBYY Lingvo

To use dictionaries created in earlier versions of ABBYY Lingvo, you must first convert them into the new format. The conversion will start automatically when you place an old-format dictionary onto the Bookshelf.

Important! User dictionaries created in ABBYY Lingvo 10 cannot be used in ABBYY Lingvo 9.0 or earlier.

If you wish to use a DSL dictionary created in ABBYY Lingvo 7.0 or earlier whose target language is not English or Russian, do the following:

1. Open the text file of the DSL dictionary;

2. At the beginning of the text file, specify the actual source and target languages ;

3. Re-compile the DSL dictionary;

4. Place the re-compiler dictionary on the ABBYY Lingvo Bookshelf.


About ABBYY Lingvo Tutor

ABBYY Lingvo Tutor is a handy utility which helps you memorize new words when learning a foreign language.

In ABBYY Lingvo Tutor you can:

  • Create your own word lists, or Tutor dictionaries, in any languages;
  • Use ABBYY Lingvo dictionary entries when compiling your own Tutor dictionaries;
  • Set up various exercise options to make the learning process more efficient.


Starting an Exercise

Run ABBYY Lingvo Tutor.

In the "Welcome to ABBYY Lingvo Tutor" dialog box that opens, click [image]. By default, the program uses the English-Russian Tutor dictionary shipped with the program. In the first exercise, Lingvo Tutor asks you to translate 10 English words into Russian. When Lingvo Tutor displays a card with an English word in it, type in the translation and click [image]. If you enter the correct translation, the Orange Face will smile and give you a thumbs up. Click [image] to open the next card. Click [image] to see the first letter of the translation. Type in the translation and click [image]. Type in translations in the remaining eight cards.

Click [image] to open the dictionary window, where you can see the list of all words in the current Tutor dictionary, their translations and learning statistics which shows how well you have learned the words. Scroll to the words that were used for the exercise to see how well you fared.

Now try changing some learning options before you start a new exercise. Select Options from the Tools menu and then click the Exercise tab. In the Number of cards in an exercise field, set the number of words you wish to learn during one exercise, for example: 10. In the Start an exercise every ... min field, enter a time period to start a new exercise, for example: 10 min. Now Lingvo Tutor will automatically start an exercise every ten minutes and ask you to translate ten words in each exercise.

What do I do next?

Now that you have learned to use Tutor dictionaries and set learning options, you can:

Create you own Tutor dictionaries containing words you wish to learn;

Add new words to Tutor dictionaries;

Select exercise options to make exercises more effective.


Selecting a Training Dictionary

Selecting a Tutor Dictionary

You can use any of the available Tutor dictionaries to learn new words.

To select a Tutor dictionary:

  1. Click [image] in the Welcome To ABBYY Lingvo Tutor window;
  2. In the dictionary window, select the Select Dictionary... item from the Tools menu;
  3. In the Dictionaries dialog box that opens, select the dictionary whose words you wish to learn and click OK.

The dictionary window will display the name of the selected dictionary and its translation direction. Click [image] to start an exercise.


Creating a Tutor Dictionary

To create your own Tutor dictionary:

  1. Click [image] in the Welcome to ABBYY Lingvo Tutor window;
  2. In the dictionary window that opens, select the Select Dictionary... item from the Tools menu;
  3. In the Dictionaries dialog box that opens, click [image] (Create New Dictionary);
  4. In the New Dictionary dialog box that opens, enter a name for your new dictionary, specify its translation direction and click OK;
  5. The dictionary you have just created is now displayed in the Dictionaries dialog box. If required, specify a different location for storing your dictionaries and click OK.
Add the words you wish to learn into your new dictionary and run an exercise.

You can also add a dictionary from a file.


Installing ABBYY Lingvo Tutor

You can install ABBYY Lingvo Tutor together either when installing ABBYY Lingvo or later.

To install ABBYY Lingvo Tutor after you have installed ABBYY Lingvo:

  1. Select Start>Control Panel and then double-click the Add/Remove Programs icon.
  2. In the Add/Remove Programs dialog box that opens, select ABBYY Lingvo and then click Change.
  3. In the dialog box that opens, click Change and then click Next.
  4. In the Custom Setup dialog box that opens, select ABBYY Lingvo Tutor™.


Launching and Quitting ABBYY Lingvo Tutor

Launching ABBYY Lingvo Tutor

You can launch ABBYY Lingvo Tutor by selecting the corresponding item in the Windows Start menu, by clicking its icon on the toolbar, or by selecting the Run Lingvo Tutor... item from the Tools menu in ABBYY Lingvo.

To launch Lingvo Tutor from the Windows Start menu, select Start>Programs>ABBYY Lingvo 10>ABBYY Lingvo Tutor.

To launch Lingvo Tutor from ABBYY Lingvo:

  1. Run ABBYY Lingvo;
  2. Do one of the following:
  • Select Run Lingvo Tutor... from the Tools menu, or
  • Click [image] on the toolbar.

Quitting ABBYY Lingvo Tutor

To exit Lingvo Tutor, click the х button in the upper right-hand corner of the dictionary window .

Important! If the Display Lingvo Tutor icon on taskbar box is selected (Tools>Options>General ), you can quit Lingvo Tutor by right-clicking its icon on the taskbar and selecting Exit from the local menu of the taskbar icon.


Main Window

Dictionary Window

The dictionary window displays the word list of the current Tutor dictionary. The name of the dictionary and its translation direction are displayed in the title bar of the window.

Show me the dictionary window

The menu bar contains the following menus: Edit, Dictionary, Tools, and Help.

The word list displays the headwords of the cards sorted alphabetically. The vertical columns provide information about the status of the card, how well the word has been learnt (in percentage points), and the translations of the headword. Double-clicking any of the words in the word list opens the Dictionary Card dialog box for the selected card.

The entry field is a box where you type words you wish to find in the word list, translate in ABBYY Lingvo, or for which you wish to create a card.

Note: To open the card of the word or phrase typed in the entry field, press Enter. If there is no such card in the current Tutor dictionary, Lingvo Tutor will open a new card with the Word field filled in with the new word.

The Toolbar contains buttons for the most commonly used commands.


Exercise Window

The ABBYY Lingvo Tutor exercise window is where you learn words and phrases from the selected Tutor dictionary.

Show me the exercise window

You can switch between the full and brief views by clicking the More >> and Less << buttons.

The current word or phrase is highlighted in bold.

Berlow is the field where you type the translation.

The [image] button opens the dictionary window.

The [image] button checks the translation.

The [image] button displays the first letter of the translation as a cue.

Other buttons:

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Sound) plays the pronunciation of the current word or phrase. This button is only available if the current word or phrase was added from an ABBYY Lingvo card for which sound is available.

The Transcription field displays the pronunciation of the current word or phrase.

Note: Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed.

The Card Status field displays the status of the current word or phrase. You can change the status by clicking on the arrow to the right.

The Example field provides illustrative examples for the current word or phrase.


The Lingvo Tutor Toolbar

The toolbar of the dictionary window contains the buttons for the most commonly used commands: Exercise, Create Card, Edit Card, Delete Card, Print, and Add Words from History.

Show me the dictionary window toolbar
Button | Description
Exercise | Opens the exercise window, where you can learn words and phrases from the selected dictionary.
Create Card (Ctrl+A) | Opens the Dictionary Card dialog box, where you can create a new card.
Edit Card (Ctrl + Num+) | Opens the selected card for editing.
Delete Card (Ctrl+D) | Deletes the selected cards from the Tutor dictionary.
Print (Ctrl+P) | Prints out the selected cards as two columns -- the left-hand column contains words and phrases to be learnt, the right-hand column contains their translations.
Add Words from History (Ctrl+L) | Adds words and phrases from ABBYY Lingvo history.


Card Window

Dictionary Card Window

In the Dictionary Card window, you can create and edit cards.

Show me the Dictionary Card window

You can switch between the full and brief views of the Dictionary Card window by clicking More >> and Less <<.

The Word field is the field where you type the word or phrase you wish to add into the dictionary.

The Translation field contains the translation of the word or phrase typed in the field above.

The [image] button (Translate in ABBYY Lingvo) opens the corresponding cards from ABBYY Lingvo dictionaries.

The Save button saves the changes you have made to the card.

The Cancel button closes the Dictionary Card window without saving the changes.

The [image] button (Word Forms) displays the grammatical forms of the current word.

The [image] button (Sound) plays the pronunciation of the current word or phrase. The button is enabled only if the word or phrase was added from an ABBYY Lingvo card which had the sound facility.

The Transcription field displays the transcription of the current word or phrase.

Note:

  • For the correct display of transcription characters, add transcriptions from Lingvo cards, rather than typing them manually.
  • Transcriptions must be 23 symbols or less. Longer transcriptions will not be displayed in the exercise window.

The Card status field shows the status of the card of the current word or phrase. You can change the status by clicking on the arrow to the right.

The Example field contains illustrative examples for the current word or phrase.


Local Menu of Lingvo Tutor Taskbar Icon

If you checked the Display Lingvo Tutor icon on taskbar box on the General tab of the Options dialog box, the Lingvo Tutor icon is displayed on the taskbar. Right-clicking this icon will bring up a local menu. Commands in the local menu change as the current program status changes.

Program Status | Option | Description
The dictionary window is opened or minimized | Exercise | Starts an exercise
 | Open Dictionary | Opens the dictionary window.
 | Close Dictionary | Closes the dictionary window.
The exercise window is opened or minimized | Continue Exercise | Continues the exercise, if the exercise window has been minimized.
 | Pause Exercise | Pauses the exercise and switches to the dictionary window.
 | Cancel | Stops the exercise.
Both windows are closed | Exercise | Starts an exercise.
 | Open Dictionary | Opens the dictionary window.
 | Exit | Closes Lingvo Tutor (the icon on the taskbar disappears).


Adding Tutor Dictionaries

In ABBYY Lingvo Tutor you can:

  • add dictionaries created in Lingvo Tutor and saved in *.xml format;
  • add *.lud dictionaries created in ABBYY Lingvo and converted to *.xml format.

Important! You can only add dictionaries whose languages are supported by ABBYY Lingvo .

To add a dictionary:

  1. Select the Select Dictionary... command from the Tools menu;
  2. In the Dictionaries dialog box that opens, click [image] (Add Dictionary);
  3. In the Add Dictionary dialog box that opens, select the dictionary you wish to add and click Open.
  4. If required, specify a different location where to store dictionary files.

Note: When Lingvo Tutor automatically converts *.lud dictionaries into XML format, the created Tutor dictionary files are stored in the folder specified in the Path to Tutor dictionaries field.

The added dictionary will be displayed in the Dictionaries dialog box.

Note: To delete a dictionary, select its name in the list and click [image].


Adding Words to Tutor Dictionaries

To add new words to Tutor dictionaries, you need to create cards for these words in the dictionary window. To switch to the dictionary window, click the Open Dictionary... button in the exercise window.

A Tutor dictionary card contains a word to be learnt, its translations, transcription and usage examples.

To create a card, you can use:

  • the Create Card command form the Dictionary menu ;
  • a similar card from ABBYY Lingvo ;
  • the History facility of ABBYY Lingvo .


Creating Cards

To create a card in a Tutor dictionary:

  1. Select the Create Card... command from the Dictionary menu or click [image] on the toolbar.
2. In the Dictionary Card dialog box that opens, fill in the required fields and click Save.

Note:

  • You can use the Translate in ABBYY Lingvo command to add translations to the card. This method will only work if there is a card in ABBYY Lingvo for the word in question. You can type several translations, separating them by commas.
  • Once you have added a translation, the card's status changes to To be learnt.


Adding Words and Phrases from ABBYY Lingvo

You can add words and phrases from ABBYY Lingvo:

1. In ABBYY Lingvo, open the card of the word or phrase you wish to add.

Note: You can open ABBYY Lingvo cards directly from ABBYY Lingvo Tutor, without launching ABBYY Lingvo. Do one of the following:

  • Type in the word or phrase you wish to add in the entry field and select the Translate in ABBYY Lingvo... command from the Tools menu.
  • When creating a card in the Tutor dictionary, enter the word or phrase you wish to add in the Word field and click [image] (Translate in ABBYY Lingvo).

2. In the ABBYY Lingvo card that opens:

  • Click [image] (Add to Tutor Dictionary) on the card's toolbar. The headword from the Lingvo card will be copied to the Word field of the Tutor dictionary card. The fields Translation, Transcription, Example, and Part of Speech will be filled in automatically: the Lingvo will copy the first translation, transcription, etc. from its card into the Tutor card.
  • Select the Add to Tutor Dictionary... command from the local menu of the card. This will place the heading of the ABBYY Lingvo card into the Word field and the selected word into the Translation field (if no words are selected, Lingvo will copy the word on which you placed the mouse cursor).

Note: If the ABBYY Lingvo card has the Sound facility, the sound will be automatically added to the Tutor card.


Adding Words from ABBYY Lingvo History

You can add words from ABBYY Lingvo search history:

  1. Select the Add Cards from Lingvo History command from the Tools menu or click the "..." button on the toolbar in the dictionary window.
  2. In the Add Cards from Lingvo History dialog box, select the words and phrases you wish to add and click Add >>. The added words will be displayed in the word list window.
  3. Click the Add to Dictionary button.

Only the Word field will be completed in the cards of the newly added words. Once you have entered their translations in the Translation field, the cards will be available for exercises.


Exercise

Once you have selected a Tutor dictionary and made the learning options, you can start an exercise.

Note: To start an exercise, select the Exercise... command from the Dictionary menu or click the [image] button on the toolbar.

You will see the first word or phrase to be learnt. Enter its translation in the corresponding field and then click Check.

Important! Only translations specified in the corresponding card of the Tutor dictionary will be considered correct.

You need not type the entire translation -- you may type only the first letters of the translation and click Check.

If there are several translations, you can type only one of them.

Click the Tip button to see the first letter of the translation.

When you click Check, your translation is either:

  • accepted as correct -
  • rejected as incorrect - [image]. In this case Lingvo Tutor will show you the correct translation.

Click Next to continue with the exercise.


Exercise Options

To make the learning process more effective, ABBYY Lingvo Tutor offers a number of exercise options.

On the Exercise tab of the Options dialog box you can specify:

  • the number of cards to be displayed within one exercise;
  • the number of cards to be randomly selected ftom a Tutor dictionary;
  • the number of correct answers you must give for a card to be marked as Learnt;
  • enable the back translation option, so that Lingvo Tutor asks you to translate words both from and into the foreign language;
  • time interval at which the program will automatically run exercises.


Card Statuses

A card may have one the four statuses:

Cards which have not yet been provided with translations have the Edit status.

Cards that can be used in exercises have the Learn status.

Cards that have been displayed in an exercise and to which the user has given the specified number of correct answers have the Learnt status.

Cards that have been postponed have the Postponed status.

The status of a card changes automatically during exercises, but can also be changed manually by the user.

Important!

  • The Edit status can only be changed automatically by adding a translation to the card.
  • The Postponed status can only be given to a card by the user.

Automatic change of status

ABBYY Lingvo Tutor automatically changes the status of a card during an exercise:

  • When you add a translation to a card with the Edit status, its status automatically changes to Learn.
  • Once you have provided the specified number of correct translations during an exercise, the card's status automatically changes to Learnt.

Manual change of status

You can change the status of a card manually:

  1. Select the card whose status you wish to change.
  2. Do one of the following:
  • Double-click the name of the card in the list.
  • Select the Edit Card command from the Dictionary menu.
  • Click [image] on the toolbar.

3. In the Dictionary Card dialog box that opens, select the required status from the Card status drop-down list.


Printing Cards

You can print a Tutor dictionary or part of a Tutor dictionary:

  1. Select the words and phrases you wish to print.
  2. Do one of the following:
  • Select the Print... command from the Dictionary menu.
  • Click [image] on the toolbar.

3. The printed document will have two columns:

  • the left-hand column will contain card headings (words or phrases to be learnt);
  • the right-hand column will contain their translations.


Hot Keys

  • Edit Menu
  • Dictionary Menu
  • Tools Menu

Edit Menu

Cut | Cuts the selected text from the entry field and places it into the Clipboard. | Ctrl+X
Copy | Copies the text selected in the entry field to the Clipboard. | Ctrl+C; Ctrl+Ins
Paste | Pastes the text stored in the Clipboard into the entry field. | Ctrl+V; Shift+Ins

Back to top

Dictionary Menu

Exercise... | Start an exercise so that you can learn the words from the selected Tutor dictionary. | Ctrl+R
Print... | Prints out the words selected in the word list. | Ctrl+P
Create Card... | Opens the Dictionary Card dialog box, where you can create a new card. | Ctrl+A
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card. | Ctrl+E
Delete Card... | Deletes the selected card from the Tutor dictionary. | Ctrl+D

Back to top

Tools Menu

Translate in ABBYY Lingvo... | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo. | Ctrl+L
Select Dictionary... | Opens the Dictionaries dialog box where you can select a new Tutor dictionary, create a new dictionary, or delete a dictionary. | Ctrl+G
Options... | Opens the Options dialog box. | Ctrl+O

Back to top


Edit

Item | Description
Cut Ctrl+X | Cuts the word selected in the entry field and places it into the Clipboard.
Copy Ctrl+C | Copies the word selected in the entry field to the Clipboard.
Paste Ctrl+V | Pastes the word stored in the Clipboard into the entry field.


Dictionary

Item | Description
Exercise... | Starts an exercise, during which words to be learnt are displayed and you are asked to provide their translations.
Print... | Prints the words selected in the word list.
Create Card... | Creates a new card in the Tutor dictionary.
Edit Card... | Opens the Dictionary Card dialog box, where you can edit the selected card.
Add Cards from History... | Adds cards from the History facility of ABBYY Lingvo.
Delete Card... | Deletes the selected cards.
Statistics... | Opens the Statistics window, where you can view the statistics for the current Tutor dictionary.
Reset Statistics | Select the Reset Statistics command if you wish to change the status of all the cards to "Learn". This will not affect the cards with "Edit" status.


Tools

Item | Description
Translate in ABBYY Lingvo... Ctrl+L | Translates the word or phrase typed in the entry field by means of ABBYY Lingvo.
Select Dictionary... Ctrl+G | Opens the Dictionaries dialog box, where you can select, add, or remove Tutor dictionaries.
Options... Ctrl+O | Opens the Options dialog box, where on the General and Exercise tabs you can set up the learning process.
Exit | Closes ABBYY Lingvo Tutor


Help

Item | Description
Help | Opens the ABBYY Lingvo Tutor help file, which provides detailed information about the program and its functionality. You can browse the contents or use the search facility to retrieve the required information.
About... | Opens the About ABBYY Lingvo Tutor dialog box, which provides brief information about the program.


Dictionaries

Show me the Dictionaries dialog box
Option | Description
Dictionaries | Displays the list of installed Tutor dictionaries. The enabled dictionary is marked with a tick.
(New Dictionary) | Opens the New Dictionary dialog box, where you can create a new Tutor dictionary.
(Add Dictionary) | Opens the Add Tutor Dictionaries dialog box, where you can add dictionaries to Lingvo Tutor.
(Remove Dictionary) | Removes the selected dictionary.
Path to dictionary folder | Specifies the path to the folder where Tutor dictionaries are stored.
 | Click this button to select another folder where to store Tutor dictionaries.


New Dictionary

Show me the New Dictionary dialog box

Option | Description
Source language | Select the language you are learning from the drop-down list. There are six languages in the list which are the same as the languages available in ABBYY Lingvo. Click Other... to display the full list of supported languages.
Target language | Select the translation language from the drop-down list. There are six languages in the list which are the same as the languages available in ABBYY Lingvo. Click Other... to display the full list of supported languages.
Dictionary name | Specify a name for your new dictionary in this field.


Statistics

Show me the Statistics dialog box

The Statistics dialog box displays the total number of cards in the selected Tutor dictionary and their statuses.


Add Words From History

Adding Words From History

Show me the Add Cards from Lingvo History dialog box
Option | Description
Search history | Displays the recent words and phrases you looked up in ABBYY Lingvo.
Words to learn | The list of words and phrases to be added to the Tutor dictionary.
Add | Adds words selected in the History window to the word list.
Remove | Removes selected words and phrases from the word list.
Show only foreign words | Displays only foreign words in the word list.
Add to Dictionary | Adds all words from the word list to the Tutor dictionary.
Cancel | Closes the dialog box without saving the changes.


Options: General

Show me the General tab of the Options dialog box
Option | Description
Interface language | Selects the language of the interface.
Show Welcome to ABBYY Lingvo Tutor dialog box on startup | Displays the Welcome to ABBYY Lingvo Tutor dialog box when you launch Lingvo Tutor.
Display Lingvo Tutor icon on taskbar | Places the Lingvo Tutor icon on the taskbar when you minimize the program.
Hide Lingvo Tutor when minimized | Hides Lingvo Tutor when you minimize it.


Options: Exercise

Show me the Exercise tab of the Options dialog box
Option | Description
Number of cards in an exercise | Sets the number of cards which will be displayed in one exercise.
Number of cards to learn | Sets the number of cards which will be automatically selected from the selected Tutor dictionary to be used in exercises.
Number of correct answers to mark a card as learnt | Sets the number of correct answers which must be given by the user for Lingvo Tutor to mark the corresponding card as learnt. Cards with Learnt status will no longer be displayed in exercises.
Use back translations | Select this option if you wish to translate words both from and into the foreign language.
Start an exercise every ... min. | The program will start an exercise every N minutes..


Lingvo Help

ABBYY Lingvo 10 for Pocket PC

    Contents
    About ABBYY Lingvo
     Demo version
    Activating ABBYY Lingvo for Pocket PC
    Installing and launching the program
    Working with the program
    Working with the dictionaries
    Dialog boxes
    Lingvo 10 dictionaries and phrase books
    Technical support

    About ABBYY Lingvo

    ABBYY Lingvo 10 for Pocket PC is an electronic dictionary for Pocket PCs operating under Windows CE 3.0, Microsoft Pocket PC/Pocket PC 2002 and Windows Mobile 2003.

    There are two versions of ABBYY Lingvo 10 for Pocket PC:

    • ABBYY Lingvo 10 English-Russian Electronic Dictionary — the most popular Russian-English dictionary for the PC and Pocket PC platforms which includes 2 general and 20 specialized dictionaries (for a full list of dictionaries see Dictionaries and phrase books supplied with ABBYY Lingvo 10 English-Russian Electronic Dictionary).
    • ABBYY Lingvo 10 Multilingual Electronic Dictionary — a multilingual dictionary for the PC and Pocket PC platforms which includes 49 dictionaries for 5 European languages: English, German, French, Spanish, and Italian (for a full list of dictionaries see Dictionaries and phrase books supplied with ABBYY Lingvo 10 Multilingual Electronic Dictionary).
    You can install any number of the system dictionaries on your Pocket PC, this number being limited by the amount of free space available on your Pocket PC or on its storage cards. You can also install user dictionaries created in ABBYY Lingvo 10 for PC. Note. You will not able to connect a dictionary if its language is not supported by Lingvo (for the list of the supported dictionaries, refer to Supported Languages).

    Demo version

    The demo version of ABBYY Lingvo for Pocket PC will work as a fully functional version for 15 days and will allow you to open no more than 500 cards.

    Installing and launching the program

    • System requirements
    • Installing Lingvo
    • Launching Lingvo

    Working with the program

    Lingvo's main window

    Card window

    Translating words and phrases in Lingvo

    Translating words and phrases from the card

    Translating words and phrases while working with other applications

    Changing the interface language

    Working with the dictionaries

    Installing/uninstalling dictionaries

    Activating/deactivating dictionaries

    Changing the priorities of dictionaries

    Working with dictionaries stored on external storage cards

    Installing/uninstalling dictionaries

    To install/uninstall dictionaries:

    • Check the connection of your Pocket PC with your desktop PC.
    • Click the Start button on the Windows taskbar and select Programs/ABBYY Lingvo 10/Pocket PC Setup manager.
    • In the opening dialog box, select Modify and check the Dictionaries item.
    • Click Next....
    • In the opening list of dictionaries, select those dictionaries you wish to install and deselect the ones you wish to uninstall. In this dialog box you can also select dictionaries which are located in other folders on you desktop PC and which you wish to install on your Pocket PC.
    • Follow the installation program's instructions.

    Note. If there is not enough free space on your Pocket PC for all the dictionaries you wish to install and your Pocket PC can work with external storage cards, you may wish to install some of the dictionaries on external storage cards. To do this, launch the Pocket PC Setup manager and from the drop-down list select "Storage card" as the storage medium for your dictionaries (the dictionaries you choose during the current installation will be stored on the storage card).

    Activating/deactivating dictionaries

    You can activate or deactivate dictionaries on your Pocket PC. Deactivated dictionaries will not be used for translation.

    To activate/deactivate your installed dictionaries, select Languages and Dictionaries... in Tools menu in the program's main window and in the opening Languages and Dictionaries dialog box go to the Dictionaries group and check or uncheck those dictionaries you wish to activate or deactivate.

    Changing the priorities of dictionaries

    Dictionary priorities determine the order in which cards with the same headword but from different dictionaries are displayed.

    To change the priorities of the installed dictionaries, select Languages and Dictionaries... in Tools menu in the program's main window and in the opening Languages and Dictionaries dialog box go to the Dictionaries group, select the dictionary whose priority you wish to increase or decrease, and tap the Move Up or Move Down button respectively. The dictionary at the top of the list will have the highest priority.

    Working with dictionaries stored on external storage cards

    Dictionaries that are stored on external storage cards are used by the program in conjunction with the other dictionaries. These dictionaries can also be activated/deactivated and their priorities can be changed in the Dictionary setup dialog box.

    Once you have unplugged your external memory card, the dictionaries stored on the card will become unavailable to the program and you will need to replug the card to be able to use them.

    "Dictionary setup" dialog box

    Dialog boxes

    "Options" dialog box, "General" tab

    "Options" dialog box, "Card" tab

    "Dictionary setup" dialog box

    "Cards history" dialog box

    "Color" dialog box

    "Translation" dialog box

    "Suggestions" dialog box

    "Card history" dialog box

    In the Card history dialog box you can see a list of cards of the current translation direction you have opened during the current session. You can open any card by tapping its headword.

    "Translation" dialog box

    The Translation dialog is displayed if two or more cards were found when translating the requested word or word combination.

    • To open a word card from the list, tap the word.

    • To return from the card to the Translation window, select the Return to Translation Window command or close the card.

    "Suggestions" dialog box

    The dialog displays spelling variants for the word typed in the Search Field . The variants are selected from the initial language dictionaries.

    In some cases the dialog displayed automatically during translation (if translation for the requested word has not been found).

    • To open the Suggestion dialog, select Tools/Suggest... Use this command if you are not sure of word spelling.

    • To open the word card from the list, tap the word. The card with translation of the word (word combination) will be opened similar to translation of the word from the Search Field .

    • To return from the card to the Suggestions window, select the Return to Suggestions Window command or close the card.

    "Color" dialog box

    In the "Color" dialog box you can select basic and custom colors for references, optional text, and labels.

    Dictionaries and phrase books

    Dictionaries and phrase books supplied with ABBYY Lingvo 10 English-Russian Electronic Dictionary

    English-Russian
     Russian-English

    Russian-Russian

    Phrase books:

    Russian-English

    Dictionaries and phrase books supplied with ABBYY Lingvo 10 Multilingual Electronic Dictionary

    English-Russian
     Russian-English

    Russian-Russian

    German-Russian
     Russian-German

    French-Russian
     Russian-French

    Italian-Russian
     Russian-Italian

    Spanish-Russian
     Russian-Spanish

    Phrase books:

    Russian-English
     Russian-Spanish
     Russian-Italian
     Russian-German
     Russian-French

    Technical support

    If you have any questions while working with the program, please consult the help file and visit the technical support section on our website: http://www.abbyy.ru/support/index.htm.

    If you are unable to find answers to your questions there, please contact one of the ABBYY offices.

    Translating words and phrases while working with other applications (Pocket Word, Pocket Excel, etc. )

    To translate a word or a phrase:

    • Select the word or phrase you wish to translate and press the programmable hardware button you have associated with Lingvo.

    When translating the program finds the initial form of the word, selects word combinations in the requested fragment or suggests variants of the word spelling in the Suggestions dialog box. If more than 2 cards are found the Translation dialog box will be displayed. This dialog will contain the list of card corresponding to your request.

    If you have not associated Lingvo with any hardware buttons on your Pocket PC, you can use the clipboard to translate words and phrases while working with other applications.

    To copy text to the clipboard:

    1. Select the word or phrase you wish to translate.
    2. Tap Ctrl on the on-screen keyboard and then tap C. Alternatively, you can rest your stylus on the desired word until a pop-up menu appears and select Copy.
    3. Open Lingvo and in the Tools menu select the Translate Clipboard item.

    You will see the following results:

    • A card with translations of the selected word or phrase, or
    • Translations window with the list of the words, you can click any word to open its card, or
    • Suggestions window with the list of possible suggestions for the word's spelling if the required word was not found in the Word list.

    How can I assign a hardware button to Lingvo?
     Translating words and phrases in Lingvo

    Card window

    In this window, the card of the selected word is displayed.

    A card contains a header (which can be a word or a phrase) and its translations. Depending on the dictionary, a card can also display the pronunciation of the headword, grammatical and stylistic labels, usage examples, comments, synonyms, antonyms, and hyperlinks to related articles.

    A card can be opened from Lingvo's main window or from another card (by tapping a hyperlink or by translating a word from another card). When you open cards, Lingvo will remember all the cards you have opened.

    Card's toolbar

    Tools. Opens Tools menu.

    Back to Word List. Allows to return to Lingvo main window.

    Back to Suggestions/Translations. Allows to return to the Suggestions/Translations window.

    Copy. Copies the text you have selected on the card to the clipboard.

    Back to. Shows the previously opened card.

    Forward to. Shows the card you were working with before tapping the Back to button.

    ( [image] ) Show brief/full translation. Hides/displays optional text (i.e. examples, hyperlinks, synonyms and antonyms).

    Previous dictionary. Shows the card with the same headword from the previous dictionary (i.e. the dictionary with a higher priority than the current one).

    Next dictionary. Shows the card with the same headword from the next dictionary (i.e. the dictionary with a lower priority than the current one).

    Dictionary. Opens a list of all the dictionaries that contain the given headword. The dictionary whose card is currently open will be marked. To look up your headword in other dictionaries, select the desired dictionary from the list.

    "Dictionary setup" dialog box

    Use this dialog box to change the translation direction (i.e. source and target languages), activate/deactivate any of the installed dictionaries of the current translation direction or change the priorities of the dictionaries.

    To change the translation direction:

    • In the Source language list, select the language from which you are going to translate;
    • In the Target language list, select the language into which you are going to translate.

    The list of dictionaries in the Dictionaries group will change depending on which languages you choose as your source and target languages.

    To activate/deactivate any of the installed dictionaries:

    • In the Dictionaries group, check/uncheck those dictionaries you wish to activate/deactivate.

    To change the priorities of the dictionaries:

    • In the Dictionaries group, select the dictionary whose priority you wish to increase/decrease and tap either the Move Up or the Move Down button. The dictionary at the top of the list will have the highest priority.

    Launching Lingvo

    To launch ABBYY Lingvo 10:

    • Tap the Start button, select Programs from the Start menu and select ABBYY Lingvo from the Programs menu.

    You can also launch ABBYY Lingvo 10 by pressing a hardware button on your Pocket PC. You need to assign a hardware button to Lingvo 10 before you can launch Lingvo this way.

    To assign a hardware button to Lingvo:

    • Select Options... item in the Tools menu in the program's main window. In the "Options" dialog box, go to the "General" tab, check "Assign Lingvo to the program hardware button" and select the desired button from the drop-down list.

    ABBYY Lingvo 10 main window

    Installing ABBYY Lingvo 10

    ABBYY Lingvo 10 for Pocket PC is installed on your Pocket PC from the desktop PC. The interface language of the Pocket PC installer will be the same as the interface language of the desktop PC installer.

    To install ABBYY Lingvo 10 for Pocket PC:

    1. Install ABBYY Lingvo 10 on your desktop PC.
    2. Connect your Pocket PC with your desktop PC.
    3. Start Microsoft ActiveSync and make sure that the two computers are communicating.
    4. Start Pocket PC Setup manager (Start/Programs/ABBYY Lingvo 10).

    Note:

    1. ABBYY Lingvo 10 can be installed on the pocket PC and on the desktop PC.
    2. You can update Microsoft ActiveSync at www.microsoft.com.

    3. Using the Pocket PC Setup manager, you can select the program's interface language and change the dictionary configuration, installing only those dictionaries that you really need at the moment.
      The Pocket PC Setup manager is also used to repair your Lingvo installation and to uninstall Lingvo. If you have not activated your copy of ABBYY Lingvo for Pocket PC and it is functioning as a demo version, you can activate the program by checking the appropriate item in the Pocket PC Setup manager.

    Activating ABBYY Lingvo for Pocket PC

    ABBYY Lingvo for Pocket PC can operate both as the full-functional and demo version (demo version operates as a full-functional one during 15 days or it allows the user to open no more 500 cards). In order to use the ABBYY Lingvo for Pocket PC as the full-functional version the program should be activated. Activation is performed via the desktop PC.

    ABBYY Lingvo for Pocket PC can operate both as the full-functional and demo version. In order to use the ABBYY Lingvo for Pocket PC as the full-functional version the program should be activated. Activation is performed via the desktop PC.

    To activate ABBYY Lingvo for Pocket PC:

    • Activate ABBYY Lingvo on your desktop PC, and then in the Lingvo for Pocket PC main window, select Help/Activate ABBYY Lingvo for Pocket PC or in Pocket PC Setup manager (Strart/Programs/ABBYY Lingvo 10) select the Upgrade to full version item.

    Note: If the program is installed on the pocket PC after ABBYY Lingvo was activated on the desktop computer (or the program was installed by using the Installation diskette) you do not need to activate ABBYY Lingvo for Pocket PC as in this case the program is installed in the full-functional mode by default.

    System requirements

    1. Processor: Intel StrongARM/XScale, NEC MIPS or Samsung S3C2410.
    2. Microsoft Windows Mobile 2003/Pocket PC 2002/PocketPC/CE 3.0.
    3. Memory:
      • English-Russian Dictionary: 10 MB of free memory for program files and program operation, 4-80 MB (onboard memory or memory cards) to store dictionaries, 5 MB (onboard memory or memory cards) to translate words typed in any grammatical form, and an additional 55 MB if you choose to install the sound file.
      • Multilingual Dictionary: 10 MB of free memory for program files and program operation, 4-160 MB (onboard memory or memory cards) to store dictionaries, 5-46 MB (onboard memory or memory cards) to translate words typed in any grammatical form, and an additional 100 MB if you choose to install the sound files.
    4. Microsoft® ActiveSync 3.х to connect your Pocket PC and desktop PC.

    Translating words and phrases in Lingvo

    To translate a word or a phrase from the Search Field :

    • Type a word or a phrase in the Search Field using the on-screen keyboard or by converting writing to text and tap Enter on the on-screen keyboard (you can also press your Pocket PC's navigation button or tap [image]. A card with translations will be displayed.

    When translating the program finds the initial form of the word, selects word combinations in the requested fragment or suggests variants of the word spelling in the Suggestions dialog box. If more than one card is found the Translation dialog box will be displayed. This dialog will contain the list of cards corresponding to your request.

    You can use suggestions for quicker input of English words (only if you have checked the Suggest words when entering text option in Settings/Personal/Input)

    To translate a word or a phrase from the ABBYY Lingvo 10 Word List:

    • Tap a word or a phrase in the Word List and tap [image].

    Note.

    1. To jump to the desired word in the Word List, simply start typing this word in the Search Field . Once the desired word is highlighted in the Word List, either tap this word or tap ENTER (you can also press the navigation button or tap [image]). A card with translations will be displayed.
    2. If the card of the required word can not be displayed, either the required word is not in its primary form or Translate word in all forms option is not checked (Tools/Options..., General tab.

    Translating words and phrases from the clipboard

    1. Copy to the clipboard the text you wish to translate.
    2. Run ABBYY Lingvo from the Start menu.
    3. In the program's main window, in the Tools menu select Translate Clipboard item.

    ABBYY Lingvo 10 will translate words and phrases within the current language pair.

    Changing the current language pair

    Changing the current language pair

    1. Tap language pair button (e.g. En-Ru) in the program's main window.
    2. In the drop-down menu, select the required language pair (translation direction).

    You can invert the translation direction by tapping [image] in the program's main window.

    Translating words and phrases from the card

    You can translate any words and phrases you may encounter while reading a card.

    To translate a word or a phrase from the card:

    • Tap and hold the desired text until a pop-up menu appears and select Translate.

    Lingvo will translate this text as if you were translating a word from the Search Field.

    Note.

    1. Words that are shown in blue are hyperlinks. Clicking on these words will open their respective cards from the same dictionary.
    2. Words that are shown in green italics are labels. Clicking on these words will bring up the full text of the labels.
    3. Any word from the card, with the exception of labels and hyperlinks, can be translated or copied to the clipboard using the appropriate command from the pop-up menu.

    Changing the interface language

    ABBYY Lingvo's interface language can be changed via your desktop computer.

    To change Lingvo's interface language:

    1. Click on the Start button on the Windows taskbar and select Programs/ABBYY Lingvo 10/Pocket PC Setup manager.
    2. In the opening dialog box, select Modify and check the Interface language item.
    3. Click Next...
    4. Select the desired interface language.
    5. Follow the program's instructions.

    "Options" dialog box, "General" tab

    Copy the Word List item to Search Field during Word List browsing - check this option if you wish the highlighted Word List item to be copied to the Search Field while you are browsing the Word List.

    Translate word in all forms - check this option if you wish to search required words in all word forms.

    Assign Lingvo to the program hardware button - check this option if you wish to launch Lingvo by pressing a programmable hardware button on your Pocket PC. You can select the desired hardware button from the dropdown list below this option.

    "Options" dialog box, "Card" tab

    In this dialog box, you can set card parameters as well as font colors that will be used to display various text fragments.

    "View settings" group

    • Full card - check this option if you want all usage examples and hyperlinks to be displayed
    • Brief card - check this option if you want to see concise cards (i.e. without usage examples and hyperlinks)
    • Remember card view settings - check this option if you want all your cards to look like the last opened card.

    By default, Lingvo will display cards in full view.

    "Colors" group

    • References - this option allows you to select the color of the hyperlinks on the card. To change the color, tap [image] and in the opening Color window select the desired color and tap OK.
    • Optional text - this option allows you to select the color of optional text (i.e. the color of usage examples and synonyms and antonyms that are not hyperlinks). To change this color, tap [image] and in the opening Color window select the desired color and tap OK.
    • Labels - this option allows you to select the color of grammatical, stylistic and other labels. To change this color, tap [image] and in the opening Color window select the desired color and tap OK.

    ABBYY Lingvo 10 main window

    ABBYY Lingvo's main window includes the Word List, the Search Field and the toolbar.

    The Word List includes the entry words of all the active dictionaries of the current translation direction; the words are arranged alphabetically according to the alphabet of the source language.

    The Search Field is where you type your query words. You can change the translation direction by tapping on [image]. If the word you are typing cannot be found in the active dictionaries of the current translation direction, the closest word will be highlighted in the Word List.

    ABBYY Lingvo 10 toolbar

    Tools
    Opens the Tools menu.

    Translate Clipboard
    Select this item to to place the text from the clipboard into the Search Field and, if possible, open the relevant card with translations..

    Translate Text from Search Field
    Select this item either to translate the word contained in the Word List in all its forms (using morphology rules) or to open Suggestions window if the required word can not be found in the Word List. Click any word in the Suggestions window to open its card.

    Suggest...
    Select this item to open Suggestions window. Click any word in the Suggestions window to open its card.

    Paste
    Select this item to paste text fragment contained in the Clipboard to the Search Field .

    History...
    Select this item to see a list of cards that you have opened during the current session with ABBYY Lingvo 10.

    Languages and Dictionaries...
    Select this item to open the     Languages and Dictionaries dialog box.

    Options...
    Select this item to open the Options dialog box.

    About...
    A brief information about the system is displayed.

    Exit
    Select this item to close the program.

    Translate
    Tap this button to open the card of the word or phrase highlighted in the Word List. When translating the program finds the initial form of the word, selects word combinations in the requested fragment or suggests variants of the word spelling. If more than one card is found the Translation dialog box will be displayed. This dialog will contain the list of cards corresponding to your request.

    Invert translation direction

    Click this button to invert the translation direction (to invert the source and target languages).

    Note. For Pocket PC 2002 or higher: Tapping the х sign in the top right-hand corner of the main program window will not close ABBYY Lingvo but merely hide it. You will be able to continue working with Lingvo at any moment.

    English-Russian
    Russian-English

    LingvoUniversal (En-Ru) | The Universal English-Russian Dictionary. 5th ed., revised and expanded. 100 000 entries. © ABBYY Software, 2003.
LingvoUniversal (Ru-En) | The Universal Russian-English Dictionary. 6th ed., revised and expanded. 85 000 entries. © ABBYY Software, 2003.
LingvoEconomics (En-Ru) | The English-Russian Dictionary of Economics. 5th ed., revised and expanded. 50 000 entries. © ABBYY Software House, 2001.
LingvoEconomics (Ru-En) | The Russian-English Index for the English-Russian Dictionary of Economics. 35 000 entries. © ABBYY Software House, 2001.
Computers (En-Ru) | The English-Russian Dictionary of Computers, Internet, and Programming. 4th ed. revised and updated. 11,400 entries. © E.M. Proidakov, L.A. Teplitsky, 2004.
Computers (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Computers, Internet, and Programming. © E.M. Proidakov, L.A. Teplitsky, 2004.
LingvoComputer (En-Ru) | The English-Russian Dictionary of Computer Science. 4th ed., revised and expanded. 52 000 entries. © ABBYY Software House, Maslovsky Y.K., 2001.
LingvoComputer (Ru-En) | The Russian-English Index for the English-Russian Dictionary of Computer Science. 36 000 entries. © ABBYY Software House, Maslovsky Y.K., 2001
LingvoScience (En-Ru) | The English-Russian Scientific Dictionary. 3rd ed., revised. 156 000 entries. © ABBYY Software House, 2004.
LingvoScience (Ru-En) | The Russian-English Index for the English-Russian Scientific Dictionary. 146 000 entries. © ABBYY Software House, 2004.
OilAndGas (En-Ru) | The English-Russian Dictionary on Oil and Gas. 52 000 entries. © VNIIGAS, RAO "GASPROM", 1998.
OilAndGas (Ru-En) | The Russian-English Index for English-Russian Dictionary on Oil and Gas. 35 000 entries. © VNIIGAS, RAO "GASPROM", 1998.
Polytechnic (En-Ru) | The Comprehensive English-Russian Scientific and Technical Dictionary. 2nd ed. 200 000 entries. © «РУССО», 1997.
Polytechnic (Ru-En) | The Russian-English Index for the Comprehensive English-Russian Scientific and Technical Dictionary. 125 000 entries. © «РУССО», 1997.
Medical (En-Ru) | The English-Russian Index for the Comprehensive Russian-English Medical Dictionary. 50 000 entries. © «РУССО», 2000/ Beniumovich M.S., Rivkin V.P. et al.
Medical (Ru-En) | The Comprehensive Russian-English Medical Dictionary. 70 000 entries. © «РУССО», 2000/Beniumovich M.S., Rivkin V.P. et al.
Biology (En-Ru) | The New English-Russian Dictionary of Biology. Новый англо-русский биологический словарь. Edited by O.I. Chibisova. 72,000 entries. © «РУССО», 2003.
Biology (Ru-En) | The Russian-English Index to the New English-Russian Dictionary of Biology. 72,000 entries. © «РУССО», 2003.
Law (En-Ru) | The English-Russian Law Dictionary. 50 000 entries. © «РУССО», 1998/Andrianov S.N., Berson A.S., Nikiforov A.S.
Law (Ru-En) | The Russian-English Index for the English-Russian Law Dictionary. 20 000 entries. © «РУССО», 1998/Andrianov S.N., Berson A.S., Nikiforov A.S.
Informal (En-Ru) | New dictionary of contemporary informal English. © «Russkii jazyk-Media», 2003/ S. A. Glazunov. About 16,000 words, 45,000 entries.
GreatBritain (En-Ru) | Dictionary of Great Britain. © ООО «Russkii jazyk-Media», 2003/ Adrian R.U. Rum. About 10,000 entries.
Patents (En-Ru) | The English-Russian Dictionary of Patents and Trademarks. Англо-русский словарь по патентам и товарным знакам. 4th ed. revised and updated. S.V. Glyadkov. © S.V. Glyadkov., 2004.
Patents (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Patents and Trademarks. © S.V. Glyadkov., 2004.
Americana (En-Ru) | AMERICANA II: English-Russian Encyclopedic Dictionary. АМЕРИКАНА-II. Англо-русский лингвострановедческий словарь. M.V. Vasyanin, O.N. Grishina et al. 21,000 entries. © М.В. Васянин, О.Н. Гришина, И.В. Зубанова, А.Н. Натаров, Е.Б. Санникова, О.А. Тарханова, Г.В. Чернов, С.Г. Чернов, 2004.
FinancialMarkets (En-Ru) | The New English-Russian Dictionary of Financial Markets. Финансовые рынки. Новый англо-русский толковый словарь. Edited by T.E. Apanasenko and M.A. Storchevoy. 11,000 entries. © ABBYY Software Ltd, 2004; © "Экономическая школа", 2004.
Accounting (En-Ru) | The New English-Russian Dictionary of Accounting and Audit. Бухгалтерский учет и аудит. Новый англо-русский толковый словарь. Edited by Y.N. Borisova and M.A. Storchevoy. 6, 000 entries. © ABBYY Software Ltd, 2004; © "Экономическая школа", 2004.
CorporateFinance (En-Ru) | The New English-Russian Dictionary of Financial Management. Финансовый менеджмент. Новый англо-русский толковый словарь. Edited by Y.N. Malyarevskaya and M.A. Storchevoy. 7, 500 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.
Management (En-Ru) | The New English-Russian Dictionary of Management and Labour Economics. Менеджмент и экономика труда. Новый англо-русский толковый словарь. Edited by M.A. Storchevoy. 8, 000 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.
Marketing (En-Ru) | The New English-Russian Dictionary of Marketing and Commerce. Маркетинг и торговля. Новый англо-русский толковый словарь. Edited by M.A. Storchevoy. 12,000 entries. © ABBYY Software House, 2004; © «Экономическая школа», 2004.
MechanicalEngineering (En-Ru) | The Modern English-Russian Dictionary of Mechanical Engineering and Automation. Современный англо-русский словарь по машиностроению и автоматизации производства. B.S. Voskoboinikov. 15,000 entries. © «РУССО», 2003.
MechanicalEngineering (En-Ru) | The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering. © «РУССО», 2003.The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering. © «РУССО», 2003.The Russian-English Index to the Modern English-Russian Dictionary of Mechanical Engineering. © «РУССО», 2003.
Telecoms (En-Ru) | The English-Russian Dictionary of Telecommunications. Англо-русский словарь по телекоммуникациям. A.V. Aleksandrov. 34,000 entries. © «РУССО», 2004.
Telecoms (Ru-En) | The Russian-English Index to the English-Russian Dictionary of Telecommunications. © «РУССО», 2004.
LingvoCompact (En-Ru) | The Compact English-Russian Dictionary. Англо-русский краткий словарь общей лексики. (For Pocket PC and Palm OS®). 50,000 entries. © ABBYY Software, 2002.
LingvoCompact (Ru-En) | The Compact Russian-English Dictionary. Русско-английский краткий словарь общей лексики. (For Pocket PC and Palm OS®). 50,000 entries. © ABBYY Software, 2002.

    Grammatical dictionary

    LingvoGrammatical (En-Ru) The English-Russian Grammatical Dictionary. About 500 grammatical entries. © ABBYY Software House, 2002

    Russian-Russian

    LingvoThesaurus (Ru) The Thesaurus of Russian Business Words. 3rd ed. 16 000 entries. © ABBYY Software House, 2001.

    German-Russian
    Russian-German

    Universal (Ge-Ru) | The German-Russian Universal Dictionary. Das Grosse Deutsch-Russische Wörterbuch (in drei Bänden). © «Russkii jazyk-Media», 2003/ E. I. Leping, N.P.Strakhova, N.I.Filicheva, O.I.Moskalskaia. About 180,000 entries.
Universal (Ru-Ge) | The Russian-German Universal Dictionary. Russisch-Deutsches Wörterbuch. © «Russkii jazyk-Media», 2003/ M.J.Tsvilling. About 150,000words and phrases.
Polytechnic (Ge-Ru) | The German-Russian Polytechnic Dictionary. Deutsch-Russisches politechnisches Wörterbuch. 110 000 entries. © «РУССО», 1995/Bardyshev G.M., Baron L.I., Bryzgalin N.F. et al.
Polytechnic (Ru-Ge) | The Russian-German Index for the German-Russian Polytechnic Dictionary. Russisch-Deutsch Index für Deutsch-Russisches politechnisches Worterbuch. 95 000 entries. © «РУССО», 1995/ Bardyshev G.M., Baron L.I., Bryzgalin N.F. et al.
Banks (Ge-Ru) | The German-Russian/Russian-German Dictionary of Business and Banking. Немецко-русский/Русско-немецкий словарь деловой и банковской лексики. N. D. Iwaschtschenko. 30,000 entries. © ООО «Русский язык-Медиа», 2004.
Banks (Ru-Ge) | The German-Russian/Russian-German Dictionary of Business and Banking. Немецко-русский/Русско-немецкий словарь деловой и банковской лексики. N. D. Iwaschtschenko. 30,000 entries. © ООО «Русский язык-Медиа», 2004.
Food (Ge-Ru) | The German-Russian Dictionary of Food Industry and Culinary Processes. Немецко-русский словарь по пищевой промышленности и кулинарной обработке. E.S. Aniuschkin et al. 55, 000 entries. © «РУССО», 1999.
Food (Ru-Ge) | The Russian-German Index to the German-Russian Dictionary of Food and Culinary Processes. 55,000 entries. © «РУССО», 1999.
Auto (Ge-Ru) | The German-Russian Index to the Russian-German Automotive Dictionary. 13,000 entries. © «РУССО», 2004.
Auto (Ru-Ge) | The Russian-German Automotive Dictionary. Русско-немецкий автомобильный словарь. E.A. Dormidontow. 13,000 entries. © «РУССО», 2004.
AutoService (Ge-Ru) | The German-Russian Dictionary of Automobiles and Car Service (With an Index of Russian Terms). Немецко-русский словарь по автомобильной технике и автосервису (с Указателем русских терминов). E.A. Dormidontow. 31, 000 entries. © «РУССО», 2001.
AutoService (Ru-Ge) | The Russian-German Index to the German Russian Dictionary of Automobiles and Car Service. 31,000 entries. © «РУССО», 2001.
Law (Ge-Ru) | The German-Russian Law Dictionary. Deutsch-Russisches juristisches Wörterbuch. 46 000 entries.© «РУССО», 1995, with Supplement/Grishaev P.I., Donskaya L.I., Marphinskaya M.I. et al.
Law (Ru-Ge) | The Russian-German Index for the German-Russian Law Dictionary. 20 000 entries. Russisch-Deutsch Index für Deutsch-Russisches juristisches Wörterbuch. © «РУССО», 1995, with Supplement. /Grishaev P.I., Donskaya L.I., Marphinskaya M.I. et al.
Medical (Ge-Ru) | The German-Russian Medical Dictionary. Deutsch-Russisches Wörterbuch der Medizin. 55 000 entries. © «РУССО», 1995/Bolotina A.J., Ganiushina E.G., Dobrovolski V.I. et al.
Medical (Ru-Ge) | The Russian-German Index for the German-Russian Medical Dictionary. Russisch-Deutsch Index für Deutsch-Russisches Wörterbuch der Medizin. 40 000 entries. © «РУССО», 1995/ Bolotina A.J., Ganiushina E.G., Dobrovolski V.I. et al.
Chemistry (Ge-Ru) | The German-Russian Dictionary of Chemistry and Chemical Technology. Deutsch-Russisches Wörterbuch der Chemie und chemischen Technologie. 56 000 entries. © «РУССО», 2000/Zhukova T.B., Melnikova M.M., Potapov I.I. et al.
Chemistry (Ru-Ge) | The Russian-German Index for the German-Russian Dictionary of Chemistry and Chemical Technology. Russisch-Deutsches Index für Deutsch-Russisches Wörterbuch der Chemie und chemischen Technologie. 40 000 entries. © «РУССО», 2000/Zhukova T.B., Melnikova M.M., Potapov I.I. et al.
Economics (Ge-Ru) | The German-Russian Dictionary of Economics. Deutsch-Russisches Ökonomisches Wörterbuch. 50 000 entries. © «РУССО», 2001/Kukolev J.I.
Economics (Ru-Ge) | The Russian-German Index for the German-Russian Dictionary of Economics. Russisch-Deutsches Index für Deutsch-Russisches Ökonomisches Wörterbuch. 30 000 entries. © «РУССО», 2001/ Kukolev J.I.
Active (Ge-Ru) | The Gernam-Russian Active Dictionary. Grundwortschatz Deutsch-Russisch. © «Russkii jazyk-Media», 2003/ Z. M. Liubimova. About 20,000 words and phrases.

    French-Russian
    Russian-French

    Universal (Fr-Ru) | The New French-Russian Dictionary. Nouveau Dictionnaire Francais-Russe. © «Russkii jazyk-Media», 2003/ V. G. Gak, K.A. Ganshina. About 70,000 words 200,000 entries.
Universal (Ru-Fr) | The Russian-French Dictionary. Grand Dictionnaire Russe-Français. © «Russkii jazyk-Media», 2003/ L.V.Sherba, M.I. Matusevitch, T.P.Vorontsova. About 200,000 entries.
Technical (Fr-Ru) | The French–Russian Technical Dictionary. Dictionnaire technique Français-Russe. 80 000 entries. © «РУССО», 1995/Bolotin A.A., Voropaev N.D., Gorbunov A.V. et al.
Technical (Ru-Fr) | The Russian-French Index for the French- Russian Technical Dictionary. L'index Russe-Français du Dictionnaire technique Français-Russe 55 000 entries. © «РУССО», 1995/ Bolotin A.A., Voropaev N.D., Gorbunov A.V. et al.
Law (Fr-Ru) | The French-Russian Law Dictionary. Dictionnaire de Droit Français-Russe. 35 000 entries. © «РУССО», 1995/Machkovski G.I.
Law (Ru-Fr) | The Russian-French Index for the French-Russian Law Dictionary. L'index Russe-Français du Dictionnaire de Droit Français-Russe. 20 000 entries. © «РУССО», 1995/ Machkovski G.I.
Chemistry (Fr-Ru) | The French-Russian Dictionary of Chemistry and Chemical Technology. Dictionnaire Français-Russe de chimie et de technologie chimique. 65 000 entries. © «РУССО», 1999/Altakh O.L., Bespalov A.L., Litvintsev I.J., Ustenko A.A.
Chemistry (Ru-Fr) | The Russian-French Index for the French- Russian Dictionary of Chemistry and Chemical Technology. L’index Russe-Français du Dictionnaire Français-Russe de chimie et de technologie chimique. 55 000 entries. © «РУССО», 1999/ Altakh O.L., Bespalov A.L., Litvintsev I.J., Ustenko A.A.
Medical (Fr-Ru) | The French-Russian Dictionary of Medicine. Французско-русский медицинский словарь. E.I. Borsïak et al. 56,000 terms. © «РУССО», 2000.
Medical (Ru-Fr) | The Russian-French Index to the French-Russian Dictionary of Medicine. 56,000 terms. © «РУССО», 2000.

    Italian-Russian
    Russian-Italian

    Essential (It-Ru) | The Italian-Russain and Russian-Italian Dictionary. Dizionario italiano-russo e russo-italiano. © «Russkii jazyk-Media», 2003/ V.F.Kovalev. About 25,000 entries.
Essential (Ru-It) | The Italian-Russian and Russian-Italian dictionary. Dizionario italiano-russo e russo-italiano. © «Russkii jazyk-Media», 2003/ V. F. Kovalev. About 25,000 entries.
Polytechnic (It-Ru) | The Italian- Russian Index for the Russian-Italian Polytechnic Dictionary. Indice Italiano-Russo per il Dizionario Politecnico Russo-Italiano. 90 000 entries. © «РУССО», 1997/Avramenko B.I., Sokolski J.A.
Medical (It-Ru) | The Italian-Russian Dictionary of Medicine with an Index of Russian and Latin Terms. Итальянско-русский медицинский словарь с указателями русских и латинских терминов. S.S. Procopovitch. 30,000 entries. © «РУССО», 2003.
Medical (Ru-It) | The Russian-Italian Index to the Italian-Russian Dictionary of Medicine. 30,000 entries. © «РУССО», 2003.
Auto (It-Ru) | The Italian-Russian Automotive Dictionary with an Index of Russian Terms. Итальянско-русский автомобильный словарь с указателем русских терминов. S.S. Procopovitch. 16,000 entries. © «РУССО», 1999.
Auto (Ru-It) | The Russian-Italian Index to the Italian-Russian Automotive Dictionary. 16,000 entries. © «РУССО», 1999.

    Spanish-Russian
    Russian-Spanish

    Universal (Es-Ru) | The Spanish-Russian Dictionary. Gran Diccionario Español-Ruso. © «Russkii jazyk-Media», 2003/ B.P.Narumov, N.V.Zagorskaia, N.N.Kurchatkina. About 150,000 entries.
Universal (Ru-Es) | The Russian-Spanish Dictionary. Gran Diccionario Ruso-Español. © «Russkii jazyk-Media», 2003/ G.J.Turover, H.Nogeira. About 200,000 entries.

    Phrase books

    PhraseBook (Ru-En) | The Russian-English phrase book. © ABBYY Software, 2002. About 500 entries.
PhraseBook (Ru-Es) | The Russian-Spanish phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-It) | The Russian-Italian phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-De) | The Russian-German phrase book. © ABBYY Software, 2002, About 500 entries.
PhraseBook (Ru-Fr) | The Russian-French phrase book. © ABBYY Software, 2002, About 500 entries.

    ABBYY Office

    North/South America

    ABBYY USA

    A ddress: 46560 Fremont Boulevard, Suite #105, Fremont, CA, 94538, USA
    Tel.: + 1 510-226-6717
    Fax.: + 1 510-226-6069
    E-mail: sales@abbyyusa.com
    http://www.abbyyusa.com/

    Technical support

    Tel.: + 1 510 226-6719
    Tel.: + 1 510 226-6069
    E-mail: support@abbyyusa.com
    http://www.abbyyusa.com/

    Western Europe

    ABBYY Europe GmbH

    Address: Anglerstrasse 6, 80339, Munich, Germany
    Tel.: + 49 (0) 89-511159-0
    Fax.: + 49 (0) 89-511159-59
    E-mail: sales@abbyyeu.com
    http://www.abbyyeu.com/

    Technical support
     Tel.:+ 49 (0) 89-511159-0
    Fax.:+ 49 (0) 89-511159-59
    E-mail: support@abbyyeu.com
    http://www.abbyyeu.com/

    UK

    ABBYY Europe GmbH, UK Office
    UK Business Development Manager
    ABBYY Europe GmbH

    Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
    Tel.: +44 (0) 1279 656539
    Fax.: +44 (0) 1279-323767
    E-mail: sales@abbyy.co.uk
    http://www.abbyy.co.uk

    Technical support
     Tel.: +44 (0) 1279 656539
    Fax.: +44 (0) 1279 465574
    E-mail: support@abbyy.co.uk
    http://www.abbyy.co.uk/

    Eastern Europe

    ABBYY Ukraine

     Address: P.O. Box #23, 02002 Kyiv, Ukraine
    Tel.: + 38 044 490-9999
    Fax.: + 38 044 490-9461
    E-mail: sales@abbyy.ua
    http://www.abbyy.com.ua/

    Technical support
     Tel.: + 38 044 490-9463
    Fax.: + 38 044 490-9461
    E-mail: support@abbyy.ua
    http://www.abbyy.ua/

    ABBYY Software House (Headquarters)

    Address: P.O. Box 54, Moscow, Russia, 129301
    Tel.: +7 095 783-3700
    Fax.: +7 095 783-2663
    E-mail: sales@abbyy.com
    http://www.abbyy.ru/,
    http://www.abbyy.com/
    http://www.lingvo.ru/

    Technical support
     Tel.: +7 095 783-3700
    Fax.: +7 095 783-2663
    E-mail: support@abbyy.com
    http://www.abbyy.ru/,
    http://www.abbyy.com/
    http://www.lingvo.ru/

    КУПИТЬ ОНЛАЙН

    in Russia: http://store.abbyy.ru/
    Other countries:: http://buy.abbyy.com/


Installing ABBYY Lingvo

Installing ABBYY Lingvo for Palm™ handheld

ABBYY Lingvo for Palm™ handheld is installed from a desktop computer.

  1. Install ABBYY Lingvo Multilingual Dictionary (or ABBYY Lingvo English-Russian Dictionary) on your desktop PC;
  2. Make sure that HotSync is running on your desktop PC;
  3. Run the Palm Setup manager (Start>Programs>ABBYY Lingvo);
  4. Follow the instructions of the setup program.

Note: For the latest versions of HotSync, visit www.palmone.com.

See also:
System Requirements
Associating ABBYY Lingvo with a Hardware Button on the Palm Device
Removing ABBYY Lingvo for Palm


System Requirements

  1. Motorola Dragonball EZ/VZ/i.MXL, Texas Instruments OMAP, Sony, or Intel XScale processor
  2. Palm® OS 3.5-5.2
  3. 1 MB of onboard memory for program operation, 4-125 MB of onboard or external memory to store dictionary files
  4. Palm Desktop software installed on your desktop PC
  5. ABBYY Lingvo Multilingual or ABBYY Lingvo English-Russian installed on your desktop PC
  6. Russian language support software to work with the Russian interface


Associating ABBYY Lingvo with a Hardware Button on the Palm Device

To associate ABBYY Lingvo with a hardware button:

  1. In the list of programs, select Prefs;
  2. In the Preferences dialog box that opens, select the Buttons button (on some devices you may need to select Personal>Buttons);
  3. In the drop-down list, select ABBYY Lingvo next to the button with which you wish to associate ABBYY Lingvo.


Removing ABBYY Lingvo for Palm

To remove ABBYY Lingvo from your Palm device:

  1. On your Palm device, select App>Delete... (Menu button on your Palm device or the time button in the top left corner of the screen);
  2. In the list of installed programs that opens, select ABBYY Lingvo and click Delete.

Note: If you have dictionaries stored on external memory cards, you must remove them from the cards by means of the Palm Installation Manager before you remove the ABBYY Lingvo Palm Add-On. These dictionaries are not removed automatically when you uninstall ABBYY Lingvo from your Palm device.


Installing/removing ABBYY Lingvo for Palm dictionaries

Dictionaries are installed and removed from your desktop PC.

To install/remove ABBYY Lingvo for Palm dictionaries:

  1. Run the Palm Installation Manager on your desktop PC (Start>Programs>ABBYY Lingvo);
  2. Follow the instructions of the setup program.

Note: You can install all or some of the dictionaries on external memory cards

See also:
Enabled Dictionaries
LingvoCompact Dictionaries


Enabling Dictionaries

Lingvo uses only enabled dictionaries to translate words and phrases.

To enable/disable dictionaries:

  1. Select the Dictionaries... command from the Options menu;
  2. In the Dictionaries dialog box that opens, specify the required translation direction. You can use different dictionary sets for different translation directions;
  3. In the Use dictionaries field, select/clear the dictionaries you wish to enable/disable.


LingvoCompact Dictionaries

The LingvoCompact dictionaries are abridged versions of the corresponding LingvoUniversal dictionaries. The include only the most common translations and do not provide usage examples, synonyms or antonyms.

To make the dictionaries more compact, some of the formatting elements can be removed. Please note that if the formatting elements are removed, the following applies:

  • the labels are treated as simple text and the full text of the labels cannot be displayed;
  • some cards will contain words in the source language embedded in commentaries which are written in the target language. Lingvo will interpret their language incorrectly, which will cause incorrect translations via the local menu. In the LingvoCompact dictionaries, there are no language tags in the entries because there is no optional text in the cards for which these tags are important.


Installing Dictionaries on External Memory Cards

If there is not enough onboard memory on your Palm device and it supports external memory cards, you can install all or some of the dictionaries on external memory cards.

Important! You cannot install dictionaries on external memory cards under Palm OS 5.0.

To install dictionaries on an external memory card:

  1. Plug in the memory card on which you wish to install dictionaries;
  2. Run the Palm Installation Manager on your desktop PC (Start>Programs>ABBYY Lingvo);
  3. Select the dictionaries you wish to install;
  4. Specify that you wish to store system dictionaries on an external memory card.

Note: You can install dictionaries on several memory cards

Dictionaries stored on external memory cards are used together with the dictionaries stored in onboard memory and can be enabled or disabled

See also:
Connecting and Disconnecting External Memory Cards with Dictionaries


Connecting/Disconnecting Memory Cards with Dictionaries

We recommend closing ABBYY Lingvo for Palm before connecting or disconnecting memory cards with dictionaries. If you prefer not to close ABBYY Lingvo for Palm, please not the following:

  1. When you disconnect a memory card its dictionaries become unavailable.
  2. When you connect a memory card its dictionaries will not be visible until you have restarted ABBYY Lingvo.


Using Several Memory Cards

The most convenient method of storing ABBYY Lingvo for Palm dictionaries is in onboard memory or on one memory card. However, with some limitations, ABBYY Lingvo for Palm allows you to use dictionaries stored on several memory cards.

Install the required dictionaries on several memory cards and connect the card with those dictionaries that you need at the moment. At each given moment you will be able to work with the dictionaries stored in onboard memory and with the dictionaries stored on the memory card currently connected to your Palm device. We recommend closing ABBYY Lingvo for Palm before connecting/disconnecting, changing memory cards.


Edit

Item | Description
Cut Ctrl+X | Cuts the selection from the search field and copies it to the Clipboard.
Copy Ctrl+C | Copies the selection to the Clipboard
Paste Ctrl+V | Pastes text from the Clipboard into the search field.


View

Item | Description
Arrange Cards Ctrl+A | Arranges open cards so that all headings are visible.
Close Temporary Cards Shift+Esc | Closes all non-permanent cards. To make a card permanent, click the [image] button in the left upper card corner.
Close All Cards Shift+F2 | Closes all cards either temporary or permanent.
Last Search Results | Opens the Search window, which displays the previous search results
History... Ctrl+H | Opens the History window, which displays the list of all opened cards, as well as search or translate queries issued during the current Lingvo session.
Always on Top Ctrl+T | Always keeps the Lingvo window above all other windows.
Languages | Displays the Languages bar.
Groups | Displays the Dictionary Groups bar.
Bookshelf | Displays the Bookshelf bar.
Tools | Displays the toolbar.


Tools

Item

Description

Translate Enter

Opens the card that is the closest match to the word or phrase typed in the search field; the word(s) can be any grammatical form.
If more than three cards are found, the results are displayed in the Translations window.

Note: This command uses the dictionaries that correspond to the language selected as the source language on the Languages bar.

Translate Text in Search Field Ctrl+Enter Translates the word or phrase typed in the search field. The word(s) can be in any grammatical form.
If no cards are found, the Suggestions window, is displayed.
Open Card Shift+Enter | Opens the card of the word selected in the word list.
Find Ctrl+F | Carries out a full-text search of the word or phrase typed in the search field.
Find in All Languages (Ctrl+Shift+F) | (Multilingual edition only) Searches for a word or phrase in all the enabled dictionaries of the selected group.
Show Word Forms (Ctrl+W) Opens the Word Forms window which displays all the word forms (i.e. the paradigm) of the word typed in the search field.

Note: Word forms are only available for single words, not for word combinations.
Suggest... (F7) Opens the Suggestions window which displays spelling suggestions.

Note: This command uses the dictionaries that correspond to the language selected as the source language on the Languages bar.
Create/Edit Card... (Ctrl+Num+) Opens the Create/Edit Card dialog box where you can create and edit cards in editable user dictionaries.
Delete Card... (Ctrl+Num-) | Deletes a card from a user dictionary.
Dictionaries... (Ctrl+D)

 Opens the Dictionaries dialog box, where you can add and remove dictionaries.
Dictionary Group...(Ctrl+G) | Opens the Dictionary Group dialog box where you can create and edit dictionary groups.
Languages... (Ctrl+L) Opens the Languages dialog box where you can enable/disable languages.
Options... (Ctrl+O) | Opens the Options dialog box with its General, Magic Keys, Search and Format tabs.


Help

Item | Description
Help Topics | Opens the ABBYY Lingvo help file, which contains detailed information about the program's features and how to use them. You can either browse or search the help file.
Technical Support Contacts | Opens the Technical Support page of the help file.
How to Buy | Opens the How to Buy ABBYY Lingvo page of the help file..
Register Now | Opens the registration form on the ABBYY Web site. Fill in this form to become a registered user of ABBYY Lingvo.
Activate Product/ Activate ABBYY Lingvo on the Hand-Held Device | Opens the activation dialog box where you can activate your copy of ABBYY Lingvo (Activate Product menu item). Once you have activated ABBYY Lingvo, this menu item will change to Activate ABBYY Lingvo on the Hand-Held Device, which allows you to activate your copy of ABBYY Lingvo installed on your hand-held computer.
Web Links: |
Technical Support Page | Opens the technical support page on the ABBYY Web site.
Downloadable Dictionaries | Directs your browser to the www.lingvoDA.ru site, from which you can download free dictionaries created by Lingvo users.
Lingvo Forums | Directs your browser to the Lingvo Forums page on the ABBYY Web site.
ABBYY Home Page | Opens www.abbyy.ru, where you can find detailed information about ABBYY, its products and technologies.
Lingvo Home Page | Opens the www.lingvo.ru home page.
About Lingvo... | Opens the About ABBYY Lingvo dialog box, which provides brief information about Lingvo.


Languages: Local Menu

Item | Description
Dictionaries… Ctrl+D | Opens the Dictionaries dialog box.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.


The Local Menu of the Dictionary Group Toolbar

Dictionary Group: Local Menu

Item | Description
Dictionary Group... Ctrl+G | Opens the Dictionary Group dialog box where you can create and edit dictionary groups.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.


Bookshelf: Local Menu

Item | Description
Dictionary Group... | Opens the Dictionary Group dialog box where you can create and edit dictionary groups.
Enable All Dictionaries | Enables all the dictionaries on the Bookshelf.
Disable All Dictionaries | Disables all the dictionaries on the Bookshelf.
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the Toolbar.


Word List: Local Menu

Item | Description
Open Card Shift+Enter | Opens the card of the word selected in the word list.
Translate Text in Search Field Ctrl+Enter | Translates the word or phrase typed in the search field.
Copy Text to Search Field Ctrl+S | Copies the selected word or phrase into the search field.
History... | Opens the History dialog box.


Search Field: Local Menu

Item | Description
Open Card Shift+Enter | Opens the card of the word selected in the word list.
Translate Text in Search Field Ctrl+Enter | Translates the word or phrase typed in the search field.


Tools: Local Menu

Item | Description
Languages | Shows/hides the Languages bar.
Groups | Shows/hides the Dictionary Groups bar.
Bookshelf | Shows/hides the Bookshelf bar.
Tools | Shows/hides the toolbar.


Card Title Bar: Local Menu

Item | Description
Remember position of primary card | Remembers the size and location of the primary card on the screen. Primary cards are cards you open bi clicking words in the word list.
Remember position of secondary card | Remembers the size and location of the secondary card on the screen. Secondary cards are cards you open by clicking links in other cards.


Card: Local Menu

Item | Description
Translate | Translates the selected word or phrase.
Translate into All Languages | Translates the selected word or phrase into all the enabled languages.
Find | Searches for the selected word or phrase in the entire text of all the enabled dictionaries of the current translation direction.
Find in All Languages | Searches for the selected word or phrase in the entire text of all the dictionaries of all the translation directions.
Show Word Forms | Shows the grammatical forms of the selected word.
Copy Text into Search Field | Copies the selected word or phrase into the search field.
Copy to Clipboard | Copies the selected word or phrase to the Clipboard.
Add to Training Dictionary... | Adds the selected translation from the card to the card with the same headword in the training dictionary in Lingvo Tutor.
Help... | Displays help information about the card window.


Options: General

Show me the Magic Keys tab of the Options dialog box
Option | Description
Interface language | Sets the interface language.
Display example sentences and related words | Select this option to display maximum information about the headword -- example sentences, related words, etc.
Display selected term in search field when browsing | Displays the selected word or phrase in the search field when browsing the dictionary.
Synchronize source language with keyboard language | Switches the keyboard language to match the source language and vice versa.
Close all temporary cards when switching to another application | Select this option to close all temporary cards and Search, Translations, History, and Suggestions windows when switching to another application.
Display Lingvo icon on taskbar | Shows/hides the Lingvo icon on the taskbar.
Hide Lingvo when minimized | This option is only available if you selected Display Lingvo icon on taskbar. Select this option if you do not wish the Lingvo button to be displayed on the taskbar when you minimize the application.
Multilingual Edition only
When translating words in other applications, use:
Current pair of languages | Uses only the current pair of languages to translate words and phrases from another application. This option is selected by default.
All languages of all enabled dictionaries | Uses the languages of all the enabled dictionaries to detect the language of the word or phrase to be translated from another application.


Options: Magic Keys

Show me the Magic Keys tab of the Options dialog box
Option | Description
Magic keys |
Use Ctrl+Ins+Ins | Allows you to translate a word or phrase from any text by selecting a text fragment and pressing the specified hotkeys for "quick translation".
Use Ctrl+C+C | Allows you to translate a word or phrase from any text by selecting a text fragment and pressing the specified hotkeys for “quick translation”.
Magic keys are active
Always | When this box is checked, you can translate words and phrases from other applications even if Lingvo is not running.
Only when Lingvo is running | When this box is checked, you cannot translate words and phrases from other applications if Lingvo is not running.


Options: Search

Show me the Search tab of the Options dialog box
Option | Description
Search |
Find cards containing all of the words | Searches for cards that contain all the words typed in the search field (AND search). This option is selected by default.
Match distance | Check this box if you want ABBYY Lingvo to match the distance between the words.
Maximum distance between words | Here you can specify maximum distance between words in your query. The default distance is nine words.
Match order | Searches for cards that contain at least one of the words typed in the search field (OR search).
Find all word forms | Searches for all the word forms of the word typed in the search field. Clear this box if you wish Lingvo to find the word in exactly the same form as typed in the search field.


Options: Fonts

Show me the Fonts tab of the Options dialog box
Option | Description
Word List |
Font | Here you can choose the font used to display the word list in the Lingvo main window.
Size | Here you can choose the size of the font used to display the word list in the Lingvo main window
Card |
Font | Here you can choose the font used to display the contents of Lingvo cards.
Size | Here you can choose the size of the font used to display the contents of Lingvo cards.
Colours |
Hyperlinks | Here you can choose the colour in which hyperlinks are displayed on Lingvo cards. Choose the colour you like from the Colour palette and click OK.
Labels | Here you can choose the colour in which grammatical, stylistic and other labels are displayed. Choose the colour you like from the Colour palette and click OK.
Optional text | Here you can choose the colour in which optional text is displayed (i.e. examples, synonyms, antonyms, etc.) Choose the colour you like from the Colour palette and click OK.
Search results | Here you can choose the background colour used to highlight search results. Choose the colour you like from the Colour palette and click OK.


Dictionaries

Show me the Dictionaries dialog box
Option | Description
Translation direction | Changes the current translation direction.
Dictionaries | Lists all the installed dictionaries of the selected translation direction and the monolingual dictionaries of the source language.
Add... | Adds new dictionaries to the list.
Create... | Opens the New Dictionary dialog box where you can create an editable user dictionary.
About... | Displays information about the selected dictionary.
Remove | Removes the selected dictionaries.
Update Index... | Updates the index to make full-text searches possible in newly-added dictionaries.
Path to user dictionaries | The path to the folder where user dictionaries are to be stored.
OK | Saves the changes and closes the Dictionaries dialog box.


New Dictionary

Show me the New Dictionary dialog box
Option | Description
Dictionary name | The name of the new dictionary.
Source language | Sets the source language of the new dictionary.
Target language | Sets the target language of the new dictionary.
About the dictionary | Displays brief information about the new dictionary.
OK | Creates the dictionary for the specified translation direction.
Cancel | Closes the dialog box without saving any of the settings.

For a full list of supported languages, see the Supported Languages section of this help file.


Dictionary Group

Show me the Dictionary Group dialog box
Option | Description
Group name | Displays the name of the selected dictionary group. Clicking [image] opens a list of all the available dictionary groups.
Translation direction | The translation direction of the selected dictionary group.
New Group | Opens the New Group Name dialog box where you can enter a name for your new group.
Rename Group | Opens the Change Group Name dialog box where you can change the name of the group.
Remove Group | Deletes the selected dictionary group.
About the dictionary... | Displays brief information about the selected dictionary.
Available dictionaries | Displays the list of all the installed dictionaries whose translation direction is the same as the translation direction of the group.
Edit... | Opens the Dictionaries dialog box where you can make changes to the Available dictionaries list.
Selected dictionaries | Displays the dictionaries you have selected for the current group. Selecting or clearing the box next to the dictionary name enables or disables the dictionary.
Move Up | Moves the selected dictionary up in the list of dictionaries, raising its priority in the group.
Move Down | Moves the selected dictionary down in the list of dictionaries, lowering its priority in the group.
Add | Adds dictionaries to the group. The dictionary selected in the Available dictionaries list will be added to the Selected dictionaries list.
Remove | Deletes the selected dictionary from the group.


New Group

Show me the New Group dialog box
Option | Description
Name of new group | Enter a name for your new group in this field.
OK | Saves the new group with the name entered in the field above.
Cancels | Closes the dialog box without creating a new group.


Languages

Show me the Languages dialog box
Option | Description
Languages | Displays the list of all the languages of all the installed dictionaries. Select the languages which you wish to make available as source and target languages.
OK | Saves the changes and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Card History

History

Show me the History dialog box

Option

Description

Open card (Enter)

Opens the card of the word selected in the Card history list.

Synchronize (Ctrl+S)

Copies the selected word to phrase into the search field and selects it in the word list.

Clear (Ctrl+Num-)

Clears both lists.

Card history

Lists the cards that you opened in ABBYY Lingvo.
Search history

Lists the words or phrases you typed in the search field.

The translation direction of the card or the search is indicated next to the word or phrase..

Note:

  1. The history of cards you opened during the previous sessions with ABBYY Lingvo is also saved.

  2. The maximum number of cards saved in each of the lists is 30.


Search

Show me the Search dialog box

Option

Description

Open Card (Enter)

Opens the card of the word or phrase selected in the list of results.

Synchronize (Ctrl+S)

Copies the selected word or phrase into the search field and selects it in the word list.

More Results (Ctrl+Page Down)

Adds more results to the list. This button is active if more than 50 results have been found.

Note: Search results are usually sorted by relevance, and you are likely to find what you were looking for in the first portion of results. If you need to see the complete list however, press Ctrl+End.

Fewer Results (Ctrl+Page Up)

Hides the portion of results which was added by clicking the More Results button.

Change Search Options Opens the Search tab of the Options dialog box, where you can change the search options.
Window which displays the search results

Search results are grouped in accordance with card zones in which they were found:

  • Words - cards whose headings match the words in the search field
  • Phrases - cards whose headings match the phrases in the search field
  • Translations - cards in which the search terms appear in the Translations zone
  • Examples - cards in which the search terms appear in the Examples zone
  • Comments - cards in which the search terms appear in the Comments zone

Next to each card you can see the name of the dictionary in which it was found.


Translations

Show me the Translations dialog box
Option | Description
Words | The cards corresponding to words in the search field.
Phrases | The cards corresponding to the phrases in the search field.
Open Card (Enter) | Opens the card of the word or phrase selected in the list.
Synchronize (Ctrl+S) | Copies the selected word or phrase into the search field and selects it in the word list.


Suggestions

Show me the Suggestions dialog box
Option | Description
Open Card (Enter) | Opens the card of the word or phrase selected in the list.
Synchronize (Ctrl+S) | Copies the selected word or phrase into the search field and selects it in the word list.
List of spelling suggestions | Offers spelling suggestions for the misspelled word.


Word Forms Dialog Box

The Word Forms dialog box displays the grammatical forms of a word from the source language.
Show me the Word Forms dialog box

Note. Word forms preceded by * are not used in actual speech, but are theoretically possible (for example - *showed).


Create/Edit Card

Show me the Create/Edit Card dialog box
Option | Description
Select dictionary name | Select the name of the required dictionary from the list.
Create... | Opens the New Dictionary dialog box where you can create a new user dictionary.
Remove... | Removes the dictionary whose name is selected in the list above.
Type headword | Enter the headword of the card in this field.
Edit... | Opens the Card dialog box where you can create or edit a card in the current user dictionary.
Close | Saves all the changes and closes the dialog box.


Card Editor

Show me the card dialog box
Option | Description
Card | Type the text of the card in this window.
Language | Displays the language of the current word in the card.
Save | Saves the card.
Cancel | Closes the dialog box without saving the changes.


Language

Show me the Language dialog box
Option | Description
mark selected texts as: | Lists all the languages supported by ABBYY Lingvo 10 . Select the required language for your text fragment from this list.
Save | Assigns the selected language to the text fragment and closes the dialog box.
Cancel | Closes the dialog box without saving the changes.


Hot Keys

  • Edit menu
  • View menu
  • Tools menu
  • Lingvo main window
  • Card window
  • Translations, Suggestions, History, and Search dialog boxes
  • Dictionaries dialog box
  • Other

Edit menu

Cut | Copies the selection to the Clipboard and delete it from the search field | Ctrl+X
Copy | Copies the selection to the Clipboard | Ctrl+C;Ctrl+Ins
Paste | Pastes the contents of the Clipboard into the search field (available only if you have copied some text into the Clipboard before) | Ctrl+V; Shift+Ins

Back to Top

View menu

Arrange Cards | Arranges the open cards so that all headings are visible | Ctrl+A
Close Temporary Cards | Closes only temporary cards | Shift+Esc
Close All Cards | Closes both temporary and permanent cards | Shift+F2
History... | Shows card history | Ctrl+H
Always on Top | Always keeps the ABBYY Lingvo 10 windows above all other windows | Ctrl+T

Back to Top

Tools menu

Translate | Opens the card of the word selected in the word list or typed in the search field | Enter
Translate Text in Search Field | Translates the word or phrase typed in the search field | Ctrl+Enter
Open Card | Opens the card of the word selected in the word list | Shift+Enter
Find | Searches for translations of the word in the dictionaries of the current translation direction | Ctrl+F
Find in All Languages | Searches for translations of the word in all the enabled dictionaries of the current group and in all the other dictionaries currently available to the program | Ctrl+Shift+F
Show Word Forms... | Displays all the grammatical forms (i.e. the paradigm) of the word typed in the search field | Ctrl+W
Suggest... | Displays spelling suggestions for the word typed in the search field | F7
Create/Edit Card... | Adds a new card or edits an existing card in an editable user dictionary | Ctrl+Num +
Delete Card... | Deletes a card from an editable user dictionary | Ctrl+Num -
Dictionary Group... | Opens the Dictionary Group dialog box | Ctrl+G
Languages... | Opens the Languages dialog box | Ctrl+L
Dictionaries... | Opens the Dictionaries dialog box | Ctrl+D
Options... | Opens the Options dialog box | Ctrl+O

Back to Top

Lingvo main window

Translates the word selected in the word list | Enter
Moves to the next word or phrase in the word list | Down arrow
Moves to the previous word or phrase in the word list | Up arrow
Translates the text typed in the search field within the current pair of languages | Ctrl+Enter
Translates the text typed in the search field by using all the dictionaries of all languages available to the program | Ctrl+Shift+F5
Reverses the translation direction | Ctrl+I

Back to Top

Card window

Makes the card permanent | Ctrl+T
Shows a brief/full translation | Ctrl+Num *
Syncs the contents | Ctrl+S
Finds text in the card | F3
Repeats the previous search within the card | ALT+F3
Goes to the previous dictionary | ALT+Down arrow
Goes to the next dictionary | ALT+Up arrow
Translates the word selected in the card | Enter
Translates the word selected in the word list | ALT+Enter
Closes the card | Esc
Switches between windows | Ctrl+TAB, Ctrl+Shift+TAB

Back to Top

Translations, Suggestions, History, and Search dialog boxes

Opens the card of the word selected in the word list | Enter
Synchronizes the contents | Ctrl+S
Clears history | Ctrl+Num-
Changes search options | Ctrl+O
Shows more search results | Ctrl+Page Down
Shows fewer search results | Ctrl+Page Up
Closes the window | Esc
Switches between windows | Ctrl+TAB, Ctrl+Shift+TAB
Displays all the search results | Ctrl+END

Back to Top

Dictionaries dialog box

Opens the About Dictionary dialog box for the selected dictionary | Ctrl+A
Creates a new dictionary | Ctrl+N
Adds a dictionary | Ctrl+O
Rearranges the dictionaries on the Bookshelf | Ctrl+Up arrow, Ctrl+Down arrow

Back to Top

Other

Launches ABBYY Lingvo and translates the selected word or phrase | Ctrl+Ins+Ins Ctrl+C+C
Copies the text to the search field and selects it in the word list | Ctrl+S
Help | F1

Back to Top


Default Dictionary Groups

Translation Direction | Dictionary Group | Dictionaries
English-Russian | General Dictionaries | LingvoUniversal (En-Ru) GreatBritain (En-Ru) Americana (En-Ru) Informal (En-Ru) LingvoGrammatical (En-Ru)
 | Law&Economics Dictionaries | CorporateFinance (En-Ru) FinancialMarkets (En-Ru) Marketing (En-Ru) Management (En-Ru) Accounting (En-Ru) Law (En-Ru) Patents (En-Ru) LingvoEconomics (En-Ru) LingvoUniversal (En-Ru)
 | Information Science Dictionaries | Computers (En-Ru) Telecoms (En-Ru) LingvoComputer (En-Ru) LingvoUniversal (En-Ru)
 | Science Dictionaries | Medical (En-Ru) Biology (En-Ru) LingvoUniversal (En-Ru)
 | Engineering Dictionaries | Polytechnic (En-Ru) LingvoScience (En-Ru) MechanicalEngineering (En-Ru) OilAndGas (En-Ru) LingvoUniversal (En-Ru)
Russian-English | General Dictionaries | LingvoUniversal (Ru-En) LingvoThesaurus (Ru-Ru) PhraseBook (Ru-En)
 | Law&Economics Dictionaries | Law (Ru-En) Patents (Ru-En) LingvoEconomics (Ru-En) LingvoUniversal (Ru-En)
 | Information Science Dictionaries | Computers (Ru-En) Telecoms (Ru-En) LingvoComputer (Ru-En) LingvoUniversal (Ru-En)
 | Science Dictionaries | Medical (Ru-En) Biology (Ru-En) LingvoUniversal (Ru-En)
 | Engineering Dictionaries | Polytechnic (Ru-En) LingvoScience (Ru-En) MechanicalEngineering (Ru-En) Auto (Ru-En) OilAndGas (Ru-En) LingvoUniversal (Ru-En)
German-Russian | General Dictionaries | Universal (Ge-Ru) Active (Ge-Ru)
 | Law&Economics Dictionaries | Economics (Ge-Ru) Banks (Ge-Ru) Law (Ge-Ru) Universal (Ge-Ru)
 | Engineering Dictionaries | Polytechnic (Ge-Ru) Auto (Ge-Ru) AutoService (Ge-Ru) Universal (Ge-Ru)
 | Science Dictionaries | Chemistry (Ge-Ru) Food (Ge-Ru) Medical (Ge-Ru) Universal (Ge-Ru)
Russian-German | General Dictionaries | Universal (Ge-Ru) LingvoThesaurus (Ru-Ru) PhraseBook (Ge-Ru)
 | Law&economics Dictionaries | Economics (Ge-Ru) Banks (Ge-Ru) Law (Ge-Ru) Universal (Ge-Ru)
 | Engineering Dictionaries | Polytechnic (Ge-Ru) Auto (Ge-Ru) AutoService (Ge-Ru) Universal (Ge-Ru)
 | Science Dictionaries | Chemistry (Ge-Ru) Food (Ge-Ru) Medical (Ge-Ru) Universal (Ge-Ru)
French-Russian | General Dictionaries | Universal (Fr-Ru)
 | Engineering Dictionaries | Technical (Fr-Ru) Universal (Fr-Ru)
 | Law Dictionaries | Law (Fr-Ru) Universal (Fr-Ru)
 | Science Dictionaries | Medical (Fr-Ru) Chemistry (Fr-Ru) Universal (Fr-Ru)
Russian-French | General Dictionaries | Universal (Ru-Fr) LingvoThesaurus (Ru-Ru) PhraseBook (Ru-Fr)
 | Engineering Dictionaries | Technical (Ru-Fr) Universal (Ru-Fr)
 | Law Dictionaries | Law (Ru-Fr) Universal (Ru-Fr)
 | Science Dictionaries | Medical (Ru-Fr) Chemistry (Ru-Fr) Universal (Ru-Fr)
Italian-Russian | General Dictionaries | Universal (It-Ru) Essential (It-Ru)
 | Engineering Dictionaries | Polytechnic (It-Ru) Auto (It-Ru) Universal (It-Ru)
 | Science Dictionaries | Medical (It-Ru) Universal (It-Ru)
Russian-Italian | General Dictionaries | Universal (Ru-It) Essential (Ru-It) LingvoThesaurus (Ru-Ru) PhraseBook (Ru-It)
 | Engineering Dictionaries | Polytechnic (Ru-It) Auto (Ru-It) Universal (Ru-It)
 | Science Dictionaries | Medical (Ru-It) Universal (Ru-It)
Spanish-Russian | General Dictionaries | Universal (Sp-Ru)
Russian-Spanish | General Dictionaries | Universal (Ru-Sp) LingvoThesaurus (Ru-Ru) PhraseBook (Ru-Sp)


Technical Support

Should you have any questions about installation or use of ABBYY Lingvo, please first consult the documentation provided with the program (User's Guide and Help) and visit the technical support pages on our website.

If, however, your questions remain unanswered, please contact the ABBYY technical support service at support@abbyy.com.

Please be sure to provide the following information:

  • Your first and last name
  • Your company name
  • Your phone or fax number or e-mail address
  • The serial number of your copy of ABBYY Lingvo
  • The build number (Help>About Lingvo...)
  • A general description of your problem and the full error message text (if any)
  • Your computer and processor type
  • The version of your Windows operating system
  • Any other information you consider important

Some of this information can be gartered automatically by clicking the System Info button in the About ABBYY Lingvo dialog box (Help>About Lingvo...).

Important! Technical support is only available to registered users of ABBYY Lingvo. Please visit the registration page on the ABBYY website to register your product.

Technical support contact


ABBYY Products

About the company

ABBYY (formerly BIT Software) was founded in 1989 by David Yang, a graduate student of the Moscow Institute of Physics and Technology. Today ABBYY is one of the world's leading developers of artificial intelligence, linguistic, text processing and OCR software.

Currently the ABBYY Group employs about 350 people. The company's headquarters are located in Moscow, with offices in the USA (Fremont, California), Germany (Munich), the UK (Bishops Stortford) and Ukraine (Kiev). ABBYY also has a wide network of dealers and partners in 80 countries on all continents.

The company's products have long been popular with users around the world for their exceptional quality and ease of use. According to ABBYY estimates, around 8,000,000 people worldwide use FineReader, ABBYY's flagship OCR program that has won more than 100 awards in tests conducted by the world's leading IT magazines and test labs (as of September 2003).

ABBYY's software products are also market leaders at home. In a poll conducted by Russian PC World magazine in 2002, several ABBYY products were named "Best Product of the Year" for the fifth year running. ABBYY Lingvo became the winner in the "Electronic Dictionaries" category with 79% of the votes. ABBYY FineReader received 97% of the votes and became the best product in the "OCR Software" category.

ABBYY's estimates show that more than 800,000 people in Russia use ABBYY FineReader. Home users, private companies and government agencies use ABBYY FineReader to process 400,000,000 documents each year. ABBYY FormReader is widely used for processing tax returns, questionnaires of the Russian Pension Fund, nation-wide exam papers, and numerous other forms. More than 500 banks in Russia use ABBYY FineReader Bank to process payment documents. It is estimated that ABBYY FineReader and ABBYY FormReader have earned Russian companies and government institutions around 21.6bn roubles. Polls show that electronic dictionaries are installed on 40% of computers in Russia and ABBYY Lingvo accounts for 80% of these dictionaries. ABBYY estimates the number of Lingvo users in Russia to stand at around 4.1m. The economic benefit of ABBYY products worldwide has amounted to USD 4.9bn.

The unrivalled quality of ABBYY products is the direct result of the extensive research carried out by ABBYY specialists. In 2002, the developers of ABBYY FineReader received the Science and Technology Award from the Russian government.

The quality of ABBYY's software products has been recognized worldwide. Some of the projects where ABBYY technology is used:

  • ABBYY TestReader: processing the results of nation-wide examinations conducted by the Russian Ministry of Education
  • ABBYY FormReader: processing tax returns and income statements by the Russian Ministry of Taxes
  • ABBYY FineReader Bank: processing payment forms by Sberbank
  • ABBYY programs used in conjunction with PROMT software: translation of ISO and GOST standards and entering them into the databases of the Russian Standardization Office
  • ABBYY FormReader: processing insurance questionnaires and personal information forms by the Pension Fund of the Russian Federation
  • Automated processing of documents by the Russian Tax Police.

ABBYY products are used by the Pension Fund of the Russian Federation, Sberbank, Vneshtorgbank, ROSNO, Adidas, Perekryostok, AVTOVAZ, Archivista (Switzerland), Office of the President of the Russian Federation, Arkenstone (USA), All-Russian Broadcasting Network, C Technologies (Sweden), GAZPROM, DAEWOO (Moscow), The State Duma of the Russian Federation, DHL INTERNATIONAL C.I.S., Russian History Library, eFax (USA), LOCKHEED SPACE AND MISSILE CORPORATION (USA), State Registration Chamber of the Russian Federation, MAS Elektronikhandels GmbH (Germany), The Pushkin Museum of Fine Arts, MASTER FOODS (Moscow), the Hermitage, MERCEDES-BENZ AD, ITAR-TASS, NewSoft (USA), the Russian Ministry of the Interior, OTG Software (USA), Moscow University, Primax (Netherlands), Mosprivatizatsiya, PROCTER&GAMBLE (Moscow), Moscow Mayor's Office, SALAMANDER (Moscow), Samsung Electronics (South Korea), Yukos, Samsung Data Systems (South Korea), Siemens Nixdorf (Germany), the Moscow Government, Sumitomo Electric Industries Ltd. (Japan), Energiya (Russian aeronautics corporation), TOKYO INTERNATIONAL UNIVERSITY, the Central Bank of the Russian Federation, YVES ROCHER, the Bank of Moscow, METRO Cash & Carry (Moscow), Nestle (Moscow), Rosoboroneksport, Bolshevik
... and more than 100,000 other companies in 80 countries.

For more information about ABBYY, please visit www.ABBYY.ru

Products

ABBYY FineReader 7.0 Professional Edition
 | - an Optical Character Recognition program. An ideal solution for those who need to convert paper or PDF documents into editable electronic formats, retaining the original layouts and formatting. Supports 177 languages, exports results to Microsoft Word, Excel, Outlook and saves results in PDF and HTML. The program's excellent recognition quality and ease of use are recognized by professionals around the world. FineReader has won more than 100 international awards in the last five years.
ABBYY FineReader 7.0 Corporate Edition
 | - an OCR application designed specifically for network environments. It combines the highest level of accuracy and format retention with robust networking capabilities. Offers all of the features of FineReader 7.0 Professional Edition, plus special capabilities for businesses - automated network installation, support for network scanners and MFPs, administrative tools, distributed document processing, and support for multi-processor systems. Flexible licensing schemes and discounts are available.
ABBYY FineReader 5 Pro for Mac
 | - developed by ABBYY Software House and Sound & Vision, Inc. specifically for the Mac. Toolbars, icons, and dialog boxes are all designed to work seamlessly with the Mac OS Appearance Manager. All core Apple OS Technologies are supported, including QuickTime, AppleSpeech, AppleScript, Drag-and-Drop, and Navigation Services.
ABBYY FineReader 5.0 Sprint
- the OEM version of ABBYY FineReader bundled with scanners and multifunctional devices. It is a good start for those making their first steps in OCR. The program's interface is very simple and implements the one-button Scan&Read principle.
ABBYY FormReader
 | - a forms processing solution for capturing data from forms filled in by hand, including receipts, registration cards, statements, questionnaires, ballot papers, etc. Results can be validated using database and dictionary checks and validation rules, and then exported to files and databases via ODBC. FormReader can be used for tasks of different scale - it has been successfully used for customer surveys, processing questionnaires of the Russian Pension Fund, tax returns, etc.
ABBYY FineReader Bank
- an automated system for processing payment documents based on "flexi-form" technology (the location of fields may vary from form to form and yet the program will correctly recognize and capture data). FineReader Bank detects and recognizes fields containing information, checks the results against external databases and exports them into information systems. Currently more than 500 financial institutions, including Russia's largest banks, are using ABBYY FineReader Bank
ABBYY FineReader 6.0 Scripting Edition
- a Software Development Kit for controlling ABBYY FineReader 6.0 Professional/Corporate Edition via an Automation API. Accessible from Visual Basic and C++ development environments and scripting languages.
ABBYY Retrieval & Morphology Engine
– an SDK for integrating full-text search, indexing and morphology analysis capabilities into local and client-server applications.

Detailed information about ABBYY products is available at www.abbyy.com. You can also call us at: (095) 783-3700. Fax: (095) 783-2663. E-mail: sales@abbyy.com.

See also:

ABBYY Offices


How to Buy ABBYY Lingvo

To buy ABBYY Lingvo and to obtain additional information, please contact sales@abbyy.ru or one of ABBYY offices.

More information about Lingvo products can be found at http://www.lingvo.ru/. There you will find:

  • Detailed information about the ABBYY Lingvo electronic dictionaries.
  • Read ABBYY success stories.
  • Download trial versions of ABBYY products.
  • View the ABBYY Lingvo price list.
  • Find the ABBYY office or reseller nearest to you.


ABBYY Offices

North/South America

ABBYY USA

Address: 46560 Fremont Boulevard, Suite #105, Fremont, CA, 94538, USA
Tel.: + 1 510-226-6717
Fax: + 1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technical support

Tel.: + 1 510 226-6719
Fax: + 1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyyusa.com

Western Europe

ABBYY Europe GmbH

Address: Anglerstrasse 6, 80339, Munich, Germany
Tel.: + 49 (0) 89-511159-0
Fax: + 49 (0) 89-511159-59
E-mail: sales@abbyyeu.com
http://www.abbyyeu.com

Technical support

Tel.:+ 49 (0) 89-511159-0
Fax:+ 49 (0) 89-511159-59
E-mail: support@abbyyeu.com
http://www.abbyyeu.com

UK

ABBYY Europe GmbH, UK Office
UK Business Development Manager
ABBYY Europe GmbH

Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
Tel.: +44 (0) 1279 656539
Fax: +44 (0) 1279-323767
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technical support

Tel.: +44 (0) 1279 656539
Fax: +44 (0) 1279 465574
E-mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

Eastern Europe

ABBYY Ukraine

Address: P.O. Box #23, 02002 Kyiv, Ukraine
Tel.: + 38 044 490-9999
Fax: + 38 044 490-9461
E-mail: sales@abbyy.ua
http://www.abbyy.ua

Technical support

Tel.: + 38 044 490-9463
Fax: + 38 044 490-9461
E-mail: support@abbyy.ua
http://www.abbyy.ua

Other Countries

ABBYY Software House (Headquarters)

Address: P.O. Box 54, Moscow, Russia, 129301
Tel.: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com
http://www.lingvo.ru

Technical support

Tel.: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com
http://www.lingvo.ru

Online store

Russia: http://store.abbyy.ru
Other countries: http://buy.abbyy.com


Third-Party Technologies

Vorbis

This software uses the Vorbis audio compression format, Copyright © 2004, Xiph.org Foundation.

Vorbis libraries are licensed from Xiph.org Foundation.

More

Copyright (c) 2002, Xiph.org Foundation

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

  • Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.

  • Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.

  • Neither the name of the Xiph.org Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

ParaType

Newton, Pragmatica, Courier fonts © 2001 ParaType, Inc.

OCR-v-GOST font © 2003 ParaType, Inc

Additional fonts can be purchased at http://www.paratype.com/shop/

JPEG

This software is based in part on the work of the Independent JPEG Group.

More
JasPer Software Licence

Copyright (c) 1999-2000, Image Power, Inc. and the University of British
Columbia, Canada.
Copyright (c) 2001-2002 Michael David Adams.
All rights reserved.

IMAGE POWER JPEG-2000 PUBLIC LICENCE
************************************

GRANT:

Permission is hereby granted, free of charge, to any person (the "User")
obtaining a copy of this software and associated documentation, to deal
in the JasPer Software without restriction, including without limitation
the right to use, copy, modify, merge, publish, distribute, sublicense,
and/or sell copies of the JasPer Software (in source and binary forms),
and to permit persons to whom the JasPer Software is furnished to do so,
provided further that the Licence Conditions below are met.

Licence Conditions
******************

A. Redistributions of source code must retain the above copyright notice,
and this list of conditions, and the following disclaimer.

B. Redistributions in binary form must reproduce the above copyright
notice, and this list of conditions, and the following disclaimer in
the documentation and/or other materials provided with the distribution.

C. Neither the name of Image Power, Inc. nor any other contributor
(including, but not limited to, the University of British Columbia and
Michael David Adams) may be used to endorse or promote products derived
from this software without specific prior written permission.

D. User agrees that it shall not commence any action against Image Power,
Inc., the University of British Columbia, Michael David Adams, or any
other contributors (collectively "Licensors") for infringement of any
intellectual property rights ("IPR") held by the User in respect of any
technology that User owns or has a right to license or sublicense and
which is an element required in order to claim compliance with ISO/IEC
15444-1 (i.e., JPEG-2000 Part 1). "IPR" means all intellectual property
rights worldwide arising under statutory or common law, and whether
or not perfected, including, without limitation, all (i) patents and
patent applications owned or licensable by User; (ii) rights associated
with works of authorship including copyrights, copyright applications,
copyright registrations, mask work rights, mask work applications,
mask work registrations; (iii) rights relating to the protection of
trade secrets and confidential information; (iv) any right analogous
to those set forth in subsections (i), (ii), or (iii) and any other
proprietary rights relating to intangible property (other than trademark,
trade dress, or service mark rights); and (v) divisions, continuations,
renewals, reissues and extensions of the foregoing (as and to the extent
applicable) now existing, hereafter filed, issued or acquired.

E. If User commences an infringement action against any Licensor(s) then
such Licensor(s) shall have the right to terminate User's licence and
all sublicences that have been granted hereunder by User to other parties.

F. This software is for use only in hardware or software products that
are compliant with ISO/IEC 15444-1 (i.e., JPEG-2000 Part 1). No licence
or right to this Software is granted for products that do not comply
with ISO/IEC 15444-1. The JPEG-2000 Part 1 standard can be purchased
from the ISO.

THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS LICENCE.
NO USE OF THE JASPER SOFTWARE IS AUTHORIZED HEREUNDER EXCEPT UNDER
THIS DISCLAIMER. THE JASPER SOFTWARE IS PROVIDED BY THE LICENSORS AND
CONTRIBUTORS UNDER THIS LICENCE ON AN ``AS-IS'' BASIS, WITHOUT WARRANTY
OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION,
WARRANTIES THAT THE JASPER SOFTWARE IS FREE OF DEFECTS, IS MERCHANTABLE,
IS FIT FOR A PARTICULAR PURPOSE OR IS NON-INFRINGING. THOSE INTENDING
TO USE THE JASPER SOFTWARE OR MODIFICATIONS THEREOF FOR USE IN HARDWARE
OR SOFTWARE PRODUCTS ARE ADVISED THAT THEIR USE MAY INFRINGE EXISTING
PATENTS, COPYRIGHTS, TRADEmarkS, OR OTHER INTELLECTUAL PROPERTY RIGHTS.
THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE JASPER SOFTWARE
IS WITH THE USER. SHOULD ANY PART OF THE JASPER SOFTWARE PROVE DEFECTIVE
IN ANY RESPECT, THE USER (AND NOT THE INITIAL DEVELOPERS, THE UNIVERSITY
OF BRITISH COLUMBIA, IMAGE POWER, INC., MICHAEL DAVID ADAMS, OR ANY
OTHER CONTRIBUTOR) SHALL ASSUME THE COST OF ANY NECESSARY SERVICING,
REPAIR OR CORRECTION. UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY,
WHETHER TORT (INCLUDING NEGLIGENCE), CONTRACT, OR OTHERWISE, SHALL THE
INITIAL DEVELOPER, THE UNIVERSITY OF BRITISH COLUMBIA, IMAGE POWER, INC.,
MICHAEL DAVID ADAMS, ANY OTHER CONTRIBUTOR, OR ANY DISTRIBUTOR OF THE
JASPER SOFTWARE, OR ANY SUPPLIER OF ANY OF SUCH PARTIES, BE LIABLE TO
THE USER OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR
CONSEQUENTIAL DAMAGES OF ANY CHARACTER INCLUDING, WITHOUT LIMITATION,
DAMAGES FOR LOSS OF GOODWILL, WORK STOPPAGE, COMPUTER FAILURE OR
MALFUNCTION, OR ANY AND ALL OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF
SUCH PARTY HAD BEEN INFORMED, OR OUGHT TO HAVE KNOWN, OF THE POSSIBILITY
OF SUCH DAMAGES. THE JASPER SOFTWARE AND UNDERLYING TECHNOLOGY ARE NOT
FAULT-TOLERANT AND ARE NOT DESIGNED, MANUFACTURED OR INTENDED FOR USE OR
RESALE AS ON-LINE CONTROL EQUIPMENT IN HAZARDOUS ENVIRONMENTS REQUIRING
FAIL-SAFE PERFORMANCE, SUCH AS IN THE OPERATION OF NUCLEAR FACILITIES,
AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS, AIR TRAFFIC CONTROL, DIRECT
LIFE SUPPORT MACHINES, OR WEAPONS SYSTEMS, IN WHICH THE FAILURE OF THE
JASPER SOFTWARE OR UNDERLYING TECHNOLOGY OR PRODUCT COULD LEAD DIRECTLY
TO DEATH, PERSONAL INJURY, OR SEVERE PHYSICAL OR ENVIRONMENTAL DAMAGE
("HIGH RISK ACTIVITIES"). LICENSOR SPECIFICALLY DISCLAIMS ANY EXPRESS
OR IMPLIED WARRANTY OF FITNESS FOR HIGH RISK ACTIVITIES. USER WILL NOT
KNOWINGLY USE, DISTRIBUTE OR RESELL THE JASPER SOFTWARE OR UNDERLYING
TECHNOLOGY OR PRODUCTS FOR HIGH RISK ACTIVITIES AND WILL ENSURE THAT ITS
CUSTOMERS AND END-USERS OF ITS PRODUCTS ARE PROVIDED WITH A COPY OF THE
NOTICE SPECIFIED IN THIS SECTION.

PalmSource

© 1996-2002 PalmSource, Inc. or subsidiary companies.

Other trademarks

Adobe

Adobe ®, Acrobat ® are trademarks of Adobe Systems Incorporated.

Microsoft

Microsoft ®, Outlook ®, Windows ®, Windows NT ® are registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Palm

Palm™, Palm OS®, HotSync ® are registered trademarks or trademarks of Palm Trademark Holding Company, LLC.

All other trademarks are trademarks or registered trademarks of their respective owners.


Repairing a Corrupted Index

To be able to perform full-text searches in user dictionaries, Lingvo builds an index for each user dictionary you add. If the index becomes physically corrupted (this may happen if you temporarily run short of free disk space), you need to rebuild the index. Simply remove the corrupted index files from your system and Lingvo will rebuild the index next time you carry out a full-text search.

In most cases, ABBYY Lingvo will detect index failures automatically and display a corresponding warning message.

Important! The indexes of system dictionaries, are located in the Index folder (Program Files>ABBYY Lingvo 10 Multilingual Dictionary>Dic) and cannot be repaired automatically. If you have accidentally removed an index for a system dictionary, run the Repair command:

  1. Open the Control Panel (Start>Control Panel) and double-click the Add/Remove Programs icon;
  2. Select ABBYY Lingvo 10 Multilingual Dictionary and click Click here for support information;
  3. In the Support Info dialog box, click Repair;
  4. Follow the instructions of the program.

To delete a corrupted index for a user dictionary:

  • Click the Yes button in the Corrupted Index message box. Now the first time you run a full-text search the Index for all user dictionaries will be rebuilt.

If you click No, the index will not be deleted and you will not be able to use this dictionary full-text searches.

You can delete the corrupted index later by doing the following:

  1. Select Dictionaries... from the Tools menu.
  2. Click the Update Index button in the Dictionaries dialog box. The corrupted index will be deleted and Lingvo will rebuild the index for all the user dictionaries.


Magic Keys and the Office Clipboard

When you use the Magic Keys (Ctrl+Ins+Ins or Ctrl+C+C) to translate words from Microsoft Office 2000/XP applications (Word, Outlook, etc.), the Clipboard toolbar may appear. Unfortunately, this toolbar does not always pop-up in the same location in Office 2000/XP applications, which may be inconvenient. However, you can change the behaviour of the Clipboard.

Microsoft Office 2000

ABBYY Lingvo includes a utility that changes the behaviour of the Clipboard in Microsoft Office 2000 applications.

This utility prevent the Clipboard from automatically popping up on your screen but retains all of the Clipboard functionality. You can always restore the original behaviour later.

To switch off the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo;
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOff.reg;
  3. Click Yes when the program prompts you.

To switch on the Clipboard:

  1. Open the folder where you installed ABBYY Lingvo;
  2. In the Support folder, double-click the file named AutoPopupClipboardToolbarOn.reg;
  3. Click Yes when the program prompts you.

Microsoft Office XP

In Microsoft Office XP, you can change the behaviour of the Clipboard by assigning a different set of keys to the Copy command. If you assign Ctrl+Ins+Ins instead of Ctrl+Ins, no text will be copied to the Clipboard when you press Ctrl+Ins.

To assign the Ctrl+Ins+Ins combination to the Copy command:

  1. Select Tools>Customize... and click Keyboard...;
  2. In the Customize Keyboard dialog box that opens, select Edit in the Categories window and EditCopy in the Commands window;
  3. In the Current keys field, select Ctrl+Ins and then in the Press new shortcut key field enter Ctrl+Insert, Insert by pressing the corresponding buttons on the keyboard;
  4. Click the Assign button.


DSL Dictionary Structure

The source text of a DSL dictionary is a plain text file (*.txt), either in UNICODE or in ANSI encoding.

A DSL dictionary is made up of dictionary entries. An entry (card) has a heading (this can be a word or a phrase) and a body, which contains translations and comments. If a dictionary is added to the Lingvo Bookshelf, all of its card headings are displayed in the word list. Clicking a word or phrase in the word list, opens the dictionary card which displays the corresponding entry.

ABBYY Lingvo Multilingual Electronic Dictionary supports dictionaries not only in Russian but also in other European languages (for the full list of supported languages, see the Supported Languages section). The source and target languages of the dictionary must be specified in the DSL file. Therefore, at the beginning of each DSL file you need to specify the name of your dictionary (#NAME "dictionary name"), its source language (#INDEX_LANGUAGE "language name") and its target language (#CONTENTS_LANGUAGE "language name").

Ex.: If you wish to create an English-Russian dictionary named "General", type the following at the beginning of the DSL file:

#NAME "General"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

If your dictionary consists of several files, use the #INCLUDE command to merge the files into one dictionary. Specify the full path to the file after a space or tabulation character. In the DSL language the back slash character "\" indicates that the character following it is text rather than a tag, so you have to use double slashes "\\" in the path to the file.
Ex.:
#INCLUDE "C:\\Dictionaries\\UniverseE.dsl"

Additionally, you can specify paths relative to the folder where the main DSL file (i.e. the file containing the #INCLUDE command) is located. In this case specify either the file name without the path or put a full stop (".") at the beginning of the path.
Ex.:
#INCLUDE "UniverseE.dsl"
#INCLUDE ".\\includes\\UniverseE.dsl"

Note:
  1. If the dictionary text was typed in ANSI encoding, you must specify the code page for the source text, i.e. add a code page tag after the target language and source language tags:

    #SOURCE_CODE_PAGE "code page name".

    Allowed code page names:

    Allowed code page name | Windows code page number
    Latin | 1252
    Cyrillic | 1252
    EasternEuropean | 1250
  2. If you save the text of the dictionary in ANSI encoding, make sure that the dictionary source and target languages are supported by the same code page. If there is no such code page, save the dictionary in UNICODE.
  3. If you save the text of the dictionary in UNICODE, you don't have to specify the code page.

DSL Card Structure
Compiling a Dictionary


DSL Card Structure

A DSL card has the following structure:

  1. The headword

    The headword must be typed starting from the first position of a new line. Allowed characters: letters of alphabets, numbers, spaces, hyphens, commas and braces {} - to mark the unsorted part of the headword.

  2. The card body

    The body of the card follows the headword and starts on a new line. The first character in each line of the body must be either a space (or several spaces) or a tab (or several tabs). The card body ends at the next headword, which starts a new line. The card body may end at the end of the file.

    • labels (optional)
    • translations zone
    • comments zone (optional)
    • examples zone (optional)
    • pictures or sound (optional)
    • links to Web pages (optional)

    Note: The order of zones is not fixed: you can put labels, links to Web pages and pictures anywhere in the body of the card.

If the card is too long, you can reduce the amount of text displayed on screen. Use [*] and [/*] tags to mark some parts of the card as optional: they will be displayed only in full mode. You can enclose any part of the card in [*] and [/*] tags, except the headword. ABBYY Lingvo displays optional text in a different colour.

You can insert one or several blank lines between the body of one card and the headword of the next card to make the source text more readable. Entries in the source text need not be arranged in alphabetical order. You cannot have two entries with the same headword. However, capitalization matters and "Cardigan" and "cardigan" are considered as two different headwords.

How Entries are Sorted
Text Formatting
DSL Tags
Subentry
Sample Entries in DSL


How Entries are Sorted

Arrangement of Entries

The heading of a card can be either a word and a phrase. The words in the heading can be separated by any number of spaces. However, multiple spaces will be substituted by one space when the card is displayed in Lingvo. Spaces are taken into account when headwords are arranged alphabetically in the word list.

One card may have several headwords. If you want a card to have several headwords, first type these headwords (each starting a new line), and then type the body text of the card. All the headwords will be shown in the word list (each headword in its own place in the list). Clicking any of the headwords will open the corresponding card.

The word list can contain words in different languages; these may be headwords of entries or headwords of subentries. Words in each of the languages are arranged in their "natural" dictionary order (i.e. alphabetically); Cyrillic letters follow Latin letters.

Characters that are not ignored

Hyphens (-), full stops (.), underscore (_), comma (,), and forward slash (/) are important.

You can use brackets to mark an optional part of the headword and braces to mark an unsorted part of the headword. You can use square brackets in the header.

Double braces mark comments, which are not part of the dictionary text.

Back slash

Back slash (\) can be placed before any character in the card. A back slash signals that the character following it is dictionary text and not a command. The back slash itself will not be visible in the text of the card. To make a backslash visible, type \\ in the source text.

You cannot use # and @ characters in headwords (except in subentries).

You cannot use ~ and ^ in the first headword, but you can use them in the following headwords, for example:

card

green ~

Using the Tilde

Unsorted Part of the Heading

Optional Part of the Heading


Unsorted Part of the Heading

A heading can have an unsorted part. The unsorted heading part serves to include in the heading certain linguistic information which helps to understand how to use the heading word (what words the heading is usually used with, government model examples etc.) yet, if it were sorted, affects the heading position in the word list in an undesirable way.

The unsorted heading part is not displayed in the word list, doesn't affect the word order in the word list, isn't used when comparing words. The meaning of all this is that when you add an unsorted part to a heading you don't create a new heading, and so you can't use tilde to denote both the heading and the unsorted part you added.

The unsorted heading part is displayed only on an open card. You should use braces to select a part of the dictionary text as the unsorted part of a heading. See the following example on the use of the unsorted heading part:

{to }have
иметь


Optional Section of the Heading

Optional Part of the Heading

A card heading can have an optional section marked by brackets.

You can use brackets to provide spelling variants for a word, or to show that a certain morphological feature present in the source language is irrelevant in the target language.

E.g.:

превращать(ся)
turn into

This is equivalent to the following:

превращать
превращаться
turn into

However, in the first case "превращать(ся)" will be displayed as the headword of the card.

If you have marked several headword sections as non-obligatory, the overall word list will contain every possible variant of the headword. For example, a headword written as follows: (пре)вращать(ся) will be displayed in the overall word list in four variants: превращаться, превращать, вращаться and вращать.

Important! We recommend that you do not to use brackets in headwords for any purpose other than described above.

See also:

How Entries are Sorted


Subentry

A card (entry) may have a subentry. Subentries are usually used to list common expressions and phrases in which the headword is used. Like a card, a subentry has a headword and a body. When Lingvo displays a main card, only the headwords of its subentries are displayed in it. Subentry are highlighted in a different colour. When you click a headword of a subentry, the corresponding card is displayed. Headwords of subentries are displayed in the word list; clicking them will display the corresponding cards. When you select a word combination in an external application and press the magic Keys, the corresponding subentry card (if any) will also be displayed. One card (entry) may have several subentries.

The headword of a subentry must start a new line, the first position in the line must be a space or tab, followed by @. The body of a subentry has the same structure as the body of a card, but must end with @ placed on a the next line. The following example shows a card with two subentries, one of which refers to meaning 1), and the other to meaning 3):

E.g. 1:
little
1) маленький
@ little one
малыш
@
2) немного, мало
3) пустяк, мелочь
@ little by little
мало-помалу, постепенно
@

The headword of a subentry heading may have an alternative and/or an unsorted part. These parts are only displayed in the mother card. The headword of a subentry displayed in the mother card is a hyperlink to the subentry card. Clicking this hyperlink will open the subentry card.

In Lingvo system dictionaries, all subentries are displayed only in full translation mode, as they are enclosed in [*] and [/*] tags. If you want your user dictionary to look like a Lingvo system dictionary, enclose subentries in [*] and [/*].

E.g. 2:
little
1) маленький
[*]@ little finger
мизинец
@ little ways
маленькие, смешные слабости
@
[/*]

Note: If a card contains several subentries in a row (as in e.g. 2 above), the beginning of a new subentry serves as the end of the previous subentry -- you can put only one @ sign to separate two subentries.


Using the Tilde

As you have noted, we retyped the headword whenever we needed it in the card text of the previous section examples. There is a way to avoid such retyping, and that's the tilde use. If you type a tilde (~) in any card part (for example, in a subentry header), this tilde will be replaced with the card heading when displaying the card text or subentry card. NB! If there is more than one heading in a card, the first one will be used to replace the tilde. See the following example: the card "binary" can be written as follows:

binary
бинарный
@ ~ search tree
бинарное дерево поиска
@ ~ search
бинарный поиск
@

You can use tilde in the text of a single card as many times as you want. You can even use multiple tildes in a single subentry heading (for example, you can have the following subentry - ~ in ~ - in the "all" card, equivalent to "all in all").

A tilde used in the subentry text is replaced with the card, not subentry header.

If a card's heading contains an unsorted part (or parts), any tilde used in the card text will be replaced with the longest sorted heading part.

A ^ sign typed before a tilde changes the case of the first letter of the word the tilde is to be replaced with - if the first letter were capital, it'll become small, and vice versa. See the following example:

Havana
Гавана, столица Кубы
@ ^~
гаванская сигара
@


Link to another card

Links to Another card

Links to Another Card

A card or subentry (subcard) can contain a link to another card (for example, a synonym or antonym). To create a hyperlink, you should type one of the headings of the card referenced to in the body of your card enclosing it in broken brackets. A word in broken brackets may be placed in any part of the card but in subentry heading; you aren't obliged to put it in the beginning of a line. When it comes to displaying a card, a link isn't marked with any specific sign but displayed in the same colour as subentry heading. When you click it another card with the word's translation opens.

For example, the following card contains a link to the word "binary":

data
данные, см. также <<binary>>

If you create a link to a card, the heading of which contains an unsorted part, you can refer to any of the respective heading variants. In any case, the unsorted heading part must be suppressed.

How to insert a link to a card from another dictionary
  1. To insert a link to a card from another dictionary, use the [ref] tag. Use the name of the desired dictionary as the tag’s parameter.
  2. The name of the dictionary should be enclosed in quotation marks and preceded by the “dict” suffix.
  3. If the parameter is not specified, the link will point to a card from the same dictionary that contains the card with the link.
  4. The [ref] tag should be closed by [/ref].

The old link designation '<<>>' is also supported in this new version of Lingvo. But these designations should be used only for links within one dictionary.

For example:

[ref dict="Another dictionary (En-Ru)"]some word[/ref]


Comments

You can add comments to the source text of the dictionary. These comments will be ignored by the compiler. Any DSL tags present in the comments will also be ignored. Comments must be enclosed in double braces and may include several lines of text.

{{An example of a card with two headings}}

sale price
selling price
отпускная цена

A comment may begin anywhere on the line. Comments must not break up the headword of an entry or subentry. (However, you can add comments in the same line after the headword.) If you type a comment at the beginning of a line, you cannot type the card headword in the same line. However, you can type a subentry headword after the comment in this line.

Embedded comments are not allowed (i.e., you cannot enter a comment inside another comment).


Inserting Pictures and Sound

You can insert picture or sound file in a DSL dictionary entry (card). When you display this card the picture or the sound file will be replaced with the icon. Click the icon to display the picture in a separate window or to listen to the sound.

The source image or sound file should be located either in the Lingvo directory or dictionary directory.

To insert a picture in a DSL dictionary entry:

  • Write the name of an image file followed by the tags of multimedia zone.

Ex: [s]mypicture.bmp[/s].

Supported image formats:

BMP, Bitmaps (*.bmp)

PCX (*.pcx)

DCX (*.dcx)

JPEG (*.jpg)

TIFF (*.tif)

To insert a sound in a DSL dictionary entry:

  • Write the name of a sound file followed by the tags of multimedia zone.

Ex: [s]mysound.wav[/s].

Important! A sound card compatible with your operating system should be used for listening sound files.

Supported sound formats:

Wave Sound (*.wav)

To insert a video in a DSL dictionary entry:

  • In dsl-text of your card, write the name of a video file followed by [s]-tags.

    Ex: [s]movie.avi[/s].

    This file must be located in the dictionary folder or in ABBYY Lingvo 10 folder.


Inserting Internet Links

To insert a link to a Web page:

  • Write the address of the Web page followed by the [url], [/url] tags.

E.g.: [url]http://www.lingvo.ru[/url].

The link in the card is underlined and marked with colour (the same as the colour of links to other cards). You can change the colour on the Format tab of the Options dialog (menu Tools>Options).

Click the link to open the Web page in the default browser.


Paragraph Formatting

When displaying a card text Lingvo system formats each paragraph according to card window width. Paragraph margins are defined as follows:

  • each line is single paragraph;
  • subentry mark «@» is the beginning of a paragraph.

In other words, each first paragraph line begins in the first position of the card window while the rest of the paragraph is divided into lines (ending with a complete word) the length of which depends on the card window width.

You should specify the left paragraph margin (counted from the left card window margin) using «[mN]» tag (N is any digit from 1 to 9). Any paragraph from this tag until the end of card or until system meets an «[/m]» (margin shift toggle off) tag, will be displayed positioned N spaces to the right from the left card window margin.

For example, if you want to display translation one space to the right from the card header, you should format the card as follows:

little
[m1]1) маленький [/m]
[m1][*]@ little one
малыш
@

[/*][/m]

[m1]2) немного, мало[/m]
[m1]3) пустяк, мелочь[/m]
[m1][*]@ little by little
мало-помалу, постепенно
@

[/*][/m]


Labels

You can add labels into your cards. Labels provide additional information about a word - it grammar, register, etc. Clicking a label displays its full text, for example: v. - verb.

The labels used in ABBYY system dictionaries are contained in the file abbrev.dsl, which you can find in root Lingvo folder.

To add a label:
  1. Enclose the label in [p] and [/p] tags.
    In the example below, v. is label displayed in italics and in a different colour:
    [c][i][p]v.[/p][/i][/c]
     Note: Steps 2-4 are required if the label you wish to add is absent in the abbrev.dsl file.
  2. Make the necessary changes to the abbrev.dsl file. (Each label is card headword in abbrev.dsl. The body of the card body must contain the full text of the label. This text will be shown when the user clicks the label in the card.)
  3. Compile abbrev.dsl by means of the DSL Compiler (Be sure to clear the "Create dictionary prepared for indexing by default" option).
  4. Name the compiled dictionary abbrev.lsd and place it into the folder into which you installed ABBYY Lingvo 10.

New Features

ABBYY Lingvo 10 supports user label dictionaries. Now you can create and use separate label dictionaries for your dictionaries.

Label dictionaries are written in DSL and then compiled into *.lsd dictionaries.

Label dictionaries must meet the following requirements:

  1. A label dictionary must be located in the same folder where the dictionary it refers to is located;
  2. A label dictionary must have the extension *.lsd;
  3. A label dictionary must have the same name as the name of the dictionary it refers to followed by the "_" postfix.
  4. The internal name of a label dictionary is irrelevant.
  5. A label dictionary must be monolingual.

Important! Do not add label dictionaries to the Lingvo bookshelf.

Now when you click a label in a dictionary card, Lingvo will first look for the label in the label dictionary you created and then in its own system dictionary of labels. You can also change the system dictionary of labels by editing its source file abbrev.dsl.


Text Formatting

The new DSL version features special text formatting tools called formatting tags. Any formatting tool has two commands: toggle on tag and toggle off tag. Depending on this, the text entered between these tags will be formatted in a certain manner.

Any toggle on tags look like «[a]», a - is a formatting tool tag (comprising either on or two characters). The respective toggle off tag looks like «[/a]».

Implemented are the following text formatting tools:

  • boldfaced text («b» tag);
  • italics («i» tag);
  • underlined text («u» tag);
  • coloured text («c» tag; available colours: Aliceblue, antiquewhite, aqua, aquamarine, azure, beige, bisque, blanchedalmond, blue, blueviolet, brown, burlywood, cadetblue, chartreuse, chocolate, coral, cornflowerblue, cornsilk, crimson, cyan, darkblue, darkcyan, darkgoldenrod, darkgray, darkgreen, darkkhaki, darkmagenta, darkolivegreen, darkorange, darkorchid, darkred, darksalmon, darkseagreen, darkslateblue, darkslategray, darkturquoise, darkviolet, deeppink, deepskyblue, dimgray, dodgerblue, firebrick, floralwhite, forestgreen, fuchsia, gainsboro, ghostwhite, gold, goldenrod, gray, green, greenyellow, honeydew, hotpink, indianred, indigo, ivory, khaki, lavender, lavenderblush, lawngreen, lemonchiffon, lightblue, lightcoral, lightcyan, lightgoldenrodyellow, lightgreen, lightgrey, lightpink, lightsalmon, lightseagreen, lightskyblue, lightslategray, lightsteelblue, lightyellow, lime, limegreen, linen, magenta, maroon, mediumaquamarine, mediumblue, mediumorchid, mediumpurple, mediumseagreen, mediumslateblue, mediumspringgreen, mediumturquoise, mediumvioletred, midnightblue, mintcream, mistyrose, moccasin, navajowhite, navy, oldlace, olive, olivedrab, orange, orangered, orchid, palegoldenrod, palegreen, paleturquoise, palevioletred, papayawhip, peachpuff, peru, pink, plum, powderblue, purple, red, rosybrown, royalblue, saddlebrown, salmon, sandybrown, seagreen, seashell, sienna, silver, skyblue, slateblue, slategray, snow, springgreen, steelblue, tan, teal, thistle, tomato, turquoise, violet, wheat, white, whitesmoke, yellow, yellowgreen, - colours supported by Microsoft Internet Explorer 4.0 or higher.
    A colour name is not enclosed in quotation marks. If a colour name is not specified, the colour specified in ABBYY Lingvo shell as the label colour is used, e.g.: [c],[c green]. If the tag is not used the text will be displayed in black. The exception is the optional text and the text of links. They have colours specified in the Lingvo shell.

The following example makes «отпускная» displayed in italics, «цена» as boldfaced, and the overall card («отпускная цена») as underlined.

selling price
[u][i]отпускная[/i] [b]цена[/b][/u]

Mind the fact that spaces before, after and in the middle of tags are present only if actually intended to be displayed. That means that you can format, if you want, only a part of the word (a single letter, the first and the last letters, etc.). If there is a space before and after a tag, only one space will be actually displayed.

The formatting tags must not overlap. If you toggled one formatting tag before another, you must toggle it off after the latter.


DSL Tags

All DSL tags have the following format: [a] (opening tag) or [/a] (closing tag).

[b], [/b] - boldfaced font

[i], [/i] - italics

[u], [/u] - underlined font

[c], [/c] - coloured (highlighted) font

[*], [/*] - the text between these tags is only displayed in full translation mode (see)

[mN] - sets the left paragraph margin. N is the number of spaces which will be used for the left-hand margin. N can be within the range from 0 to 9. The corresponding closing tag of the paragraph is [/m]. and left card margin.

[trn], [/trn] - translations zone.

[ex], [/ex] - examples zone.

[com], [/com] - comments zone.

[s],[/s] - multimedia zone (used to add pictures or sound files into a dictionary entries ).

[url],[/url] - link to a Web page.

[!trs], [/!trs] - the text between these tags will not be indexed

[p], [/p] - labels (clicking a label displays its full text)

[lang][/lang] - the language of the word or phrase; use these tags to mark words in the card that are written in a language other than the target language. Words marked by [lang] tags will be indexed, and you will be able to find them when carrying out full-text searches, or translate them with a right-click. Parameters: language name or language ID, e.g. [lang id=1]. The name of the language must be enclosed in brackets, e.g. [lang name="Russian"]. See the list of supported DSL languages in the "Supported Languages" section.

[ref][/ref] - hyperlink to a card in the same dictionary (You can also use "<<" and ">>" to enclose the headword of the card to make a link).

[sub][/sub] - subscript

[sup][/sup] - superscript

Note: DSL does not allow embedding formatting commands of the same type.


Indexing a Dictionary

Lingvo indexes a dictionary either when you first carry out a search in this dictionary, or when a dictionary is added to the Bookshelf. User dictionaries are indexed in the same way as Lingvo system dictionaries.

To enable Lingvo to carry out full-text searches in the body text of the cards, you must enclose the text in special tags. Otherwise, Lingvo will only look for card headwords.

Use the [trn] and [/trn] tags to mark the translation zone. This zone must include translations of the headword.

Use the [ex] and [/ex] tags to mark the examples zone.

Use the [com] and [/com] tags to mark the comments zone, which provides additional information about the translations equivalents.

There can be some text in a dictionary entry which you may wish not to be indexed (for example, quotations from other entries). Use the [!trs] and [/!trs] tags to mark text fragments which you do not want to be indexed.

Select the Create dictionary prepared for indexing by default option to mark index zones indexing zones automatically. In this case, the DSL Compiler place a [trn] tag at the beginning of the card and a [/trn] tag at the end of the card. If there are other [trn] in the card, the card will not be compiled and an error will be reported (zones of the same type cannot be embedded). Other tags will not affect compilation.

When you carry out a full-text search the headword of the card will be displayed in the section of the Search dialog box which corresponds to the zone in which the search term has been found.


Compiling a Dictionary

To compile a *.dsl dictionary:

  1. Click Start and select Programs>ABBYY Lingvo>DSL Compiler.
  2. In the DSL Compiler dialog box that opens, select the *.dsl file that contains the text of your dictionary and then select the required compilation parameters.
  3. Click the Compile button.
  4. The result of the coimpilation is a *.dde file and an *.lsd file. Correct the errors and warnings listed in the *.dde file (if any) and recompile your dictionary.

When the DSL Compiler finishes compiling your dictionary, the About Dictionary dialog box is displayed.

If your cards contain not only text in the target language, but also text fragments in other languages, you must enclose such fragments in lang tags.

If your dictionary cosists of several file, use the #INCLUDE command to join the files during compilation.

Note:
  • Starting from Lingvo 9.0 youncan convert *.lud dictionaries into *.dsl format.
  • The previous versions of ABBYY Lingvo used one word list for both English and Russian words, and it was possible to create dictionaries where some cards had Russian headowrds and other cards had English headwords. This version of ABBYY Lingvo uses a separate word list for each language and will not recognize cards whose headwords are written in a language other than the source language.
  • If you want your dictionary to be represented by its own icon on the Bookshelf, you need to create a 14x21 *.bmp image. The name of the image must be the same as the name of the dictionary file.


Compiling Dictionaries Created for Previous Versions of the DSL Compiler

To compile a dictionary created for a previous version of the DSL Compiler

1. Add the following information at the beginning of the *.dsl file:

  • The name of the dictionary;
  • The source language ;
  • The target language .

2. Save the file in Unicode

If you have an English-Russian dictionary called LingvoTest, for example, add the following text to the *.dsl file:

#NAME "LingvoTest"
#INDEX_LANGUAGE "English"
#CONTENTS_LANGUAGE "Russian"

Note: If you wish to save the file in ANSI encoding, add information about the code page, for example: #SOURCE_CODE_PAGE "Cyrillic"


Supported Languages

ABBYY Lingvo English-Russian Dictionary

Language | Language name | ID
English* | English | 1
Russian* | Russian | 2

ABBYY Lingvo Multilingual Dictionary

Language | Name | ID
Afrikaans | Afrikaans | 15
Basque | Basque | 9
Belarusian | Belarusian | 21
Bulgarian | Bulgarian | 22
Czech | Czech | 18
Danish | Danish | 13
Dutch | Dutch | 10
English* | English | 1
Finnish | Finnish | 11
French* | French | 4
German* | German | 3
German (New Spelling)* | GermanNewSpelling | 26
Hungarian | Hungarian | 19
Indonesian | Indonesian | 16
Italian* | Italian | 5
Norwegian (Bokmal) | NorwegianBokmal | 14
Norwegian (Nynorsk) | NorwegianNynorsk | 25
Polish | Polish | 20
Portuguese | PortugueseStandard | 8
Russian* | Russian | 2
 | SerbianCyrillic | 23
Spanish (modern sorting)* | SpanishModernSort | 6
Spanish (traditional sorting)* | SpanishTraditionalSort | 7
Swahili | Swahili | 17
Swedish | Swedish | 12
Ukrainian* | Ukrainian | 24

For dictionaries highlighted in bold, morphology support is available.

* Paradigms (grammatical forms) are available for words in these dictionaries.


Sample Entries in DSL

abandon

[b]1.[/b] [p][i][c][com]гл.[/com][/c][/i][/p]
[m1]1) [trn]покидать, оставлять; самовольно уходить ([i][com]с поста и т. п.[/com][/i])[/trn][/m]
[m2][*][ex][lang id=1]to abandon ship[/lang] — покинуть корабль[/ex][/*][/m]
[m2][*][ex][lang id=1]Audacity abandoned him.[/lang] — Смелость покинула его.[/ex][/*][/m]
[m2][*][b]Syn:[/b][/*][/m]
[m2][*][ref]forsake[/ref], [ref]desert[/ref] I, [ref]leave[/ref][/*][/m]
[m1]2) [trn]отказываться ([i][com]от чего-л.[/com][/i]), прекращать ([i][com]что-л., делать что-л.[/com][/i])[/trn][/m]
[m2][*][ex][lang id=1]They abandoned their native language.[/lang] — Они перестали говорить на своем родном языке.[/ex][/*][/m]
[m2][*][ex][lang id=1]They abandoned the escape.[/lang] — Они отказались от побега.[/ex][/*][/m]
[m2][*][b]Syn:[/b][/*][/m]
[m2][*][ref]leave[/ref] II[/*][/m]
[m1]3) [trn]сдавать, оставлять[/trn][/m]
[m2][*][ex][lang id=1]to abandon that place to the merciless enemy[/lang] — сдать это место безжалостному врагу[/ex][/*][/m]
[m1]4) [p][i][c][trn][com]юр.[/com][/c][/i][/p] передавать страховым компаниям все права на застрахованное имущество[/trn][/m]
[m1]5) [p][i][c][trn][com]возвр.[/com][/c][/i][/p] предаваться ([i][com]страсти и т. п.; [lang id=1]to[/lang][/com][/i] )[/trn][/m]
[m2][*][ex][lang id=1]He seldom abandons himself altogether to the inspiration of the poet.[/lang] — Он редко предается поэтическому вдохновению.[/ex][/*][/m]
[m2][*][ex][lang id=1]to abandon oneself to the idea[/lang] — склоняться к мысли[/ex][/*][/m]
[m2][*][ex][lang id=1]to abandon oneself to passion[/lang] — предаваться страсти[/ex][/*][/m]
[m2][*][ex][lang id=1]After her mother died, she abandoned herself to grief.[/lang] — После смерти матери она впала в отчаяние.[/ex][/*][/m]
[m1][*]••[/*][/m]
[m1][*][ex][lang id=1]abandon hope all ye who enter here[/lang] — оставь надежду всяк сюда входящий[/ex][/*][/m]
[b]2.[/b] [p][i][c][com]сущ.[/i][/p]; [p][i]книжн.[/com][/c][/i][/p]
[m1][trn]импульсивность, страстность; несдержанность, развязность[/trn][/m]
[m2][*][ex][lang id=1]reckless abandon, wild abandon[/lang] — безудержная, дикая энергия[/ex][/*][/m]
[m2][*][ex][lang id=1]There was no abandon in their dance.[/lang] — В их танце не было чувства.[/ex][/*][/m]
[m1][*][b]Syn:[/b][/*][/m]
[m1][*][ref]dash[/ref] I, [ref]enthusiasm[/ref], [com][lang id=1]unconstrainedness of manner[/lang][/com][/*][/m]

Show me card "abandon"

abandoned property

[m1][trn]бесхозная собственность[/trn][/m]

Show me "abandoned property"

chat

[m1][p][i][c][com]m[/com][/c][/i][/p][/m]
[m1][trn]кот, кошка;[/trn][/m]
[m2][*][ex][lang id=4]Chat botté[/lang] — Кот в сапогах;[/ex][/*][/m]
[m2][*][ex][lang id=4]jouer à chat perché[/lang] — играть в кошки-мышки[/ex][/*][/m]

Show me card "chat"

Qualität

[m1][p][i][c][com]f[/p] [p]=[/i][/p], [lang id=3]-en[/lang][/com][/c][/m]
[m1]1) [p][i][c][trn][com]б. ч.[/p] [p]sg[/com][/c][/i][/p] качество, свойство[/trn][/m]
[m1]2) [trn](высшее) качество; [p][i][c][com]коммерч.[/com][/c][/i][/p] (высший) сорт;[/trn][/m]
[m2][*][ex][lang id=3]beste Qualität[/lang] — высший сорт;[/ex][/*][/m]
[m2][*][ex][lang id=3]von guter Qualität[/lang] — доброкачественный ([i][com]о товаре[/com][/i]),[/ex][/*][/m]
[m2][*][ex][lang id=3]diese Ware ist Qualität[/lang] — этот товар высшего качества[/ex][/*][/m]
[m1]3) [p][i][c][trn][com]pl[/com][/c][/i][/p] качества, достоинства ([i][com]человека[/com][/i]);[/trn][/m]
[m2][*][ex][lang id=3]ein Mann von Qualitäten[/lang] — вполне достойный человек[/ex][/*][/m]

Show me card "Qualität"

Note: To use these examples, please do the following:

  1. Copy one of the entries into a text file and edit it so that each line in the card body (but not the headword) starts with a space (or several spaces) or a tab (or several tabs);
  2. Add the dictionary heading at the beginning of the file. The heading includes the dictionary name (#NAME "dictionary name"), the source language (#INDEX_LANGUAGE "language name"), and the target language (#CONTENTS_LANGUAGE "language name").

    E.g.: The following heading at the beginning of the text file will create an English-Russian dictionary named "General":

    #NAME "General"
    #INDEX_LANGUAGE "English"
    #CONTENTS_LANGUAGE "Russian"

  3. Save the file as Unicode text and change its extension to *.dsl.
  4. Compile this file by means of the DSL Compiler.


*.lud and *.lsd Dictionaries Compared

*.lud dictionary | *.lsd dictionary
The structure of *.lud dictionaries is very simple: word - translation. Lingvo indexes the entire card. | The structure of *.lsd dictionaries is described by means of tags, which are used for text formatting and defining zones in the card.
You can add new entries to *.lud dictionaries directly from within ABBYY Lingvo (Tools>Create/Edit Card...). | You cannot add new entries to *.lsd dictionaries directly from within ABBYY Lingvo. To make changes to the dictionary, you need to change its source code and recompile it.
The dictionary comprises three files: *.lud, *.adx and *.ann. The first two files contain entry headwords and entry bodies respectively. The third file is optional and contains information about the dictionary. | The dictionary comprises only one file: *.lsd.
 | *.lsd dictionaries take up less disk space.
 | I nformation about the dictionary must be typed in an *.ann file, which is then compiled together with the source code of the dictionary. The name of the *.ann file must be the same as the name of the source file.


DSL Compiler Interface

Show me the DSL Compiler
Option | Description
Source file properties
File | Shows source *.dsl files. Select the required file from the drop-down list.
Select | Browses for *.dsl files.
Encoding | Selects the correct encoding for your file.
Output file properties
File | Shows the name of the output file.
LUD (Editable user dictionary) | Creates an editable user dictionary. This option is enabled only when compiling user dictionaries with the *.adc extension created in older versions of ABBYY Lingvo or user dictionaries with the *.lud extension created in ABBYY Lingvo 6.0, 6.5 and 7.0. In these cases you will need to have the corresponding .adt and .adõ files which contain dictionary cards.
LSD (Non-editable user dictionary) | Creates a non-editable user dictionary.
Compile | Compiles the dictionary.
Help | Opens the DSL Compiler help file.
Close | Closes the dialog box.
Create error log file (*.dde) | Logs compilation errors. Lexemes with errors (*Error) will not be added to the dictionary.
Output warnings | Displays error warnings.
Create dictionary ready for indexing. | Automatically marks index zones within cards. Important! Do not select this option when compiling dictionaries with [trn] and [/trn] tags.


"About Dictionary" Dialog Box

After you click the Compile button in the DSL Compiler dialog, Lingvo will analyze your old dictionary and display the results in the About Dictionary dialog:

In this dialog you can change the name of the dictionary, its source language and its target language.

When compiling a new .dsl dictionary you will see the same About Dictionary dialog telling you that the dictionary has been successfully compiled. The dictionary parameters displayed in this dialog cannot be altered because they are explicitly specified in the source DSL code.

For details see:

How to compile a dictionary

User dictionaries created in previous versions of Lingvo


About Dictionary

Option | Description
Dictionary name | Displays the name of the dictionary. You can change this name if you wish.
Source language | Displays the source language of the analyzed dictionary. You can select another language from the drop-down list.
Target language | Displays the target language of the analyzed dictionary. You can select another language from the drop-down list.
Number of headings | Displays the number of card headings in the analyzed dictionary.
Number of entries | Displays the total number of cards (i.e. entries) in the dictionary.
Annotation | Displays brief information about the analyzed dictionary.
OK | Saves the changes and closes the dialog box.
Cancel | Closes the dialog box without saving any changes.


Glossary

А

Abbreviation

An abbreviated word or phrase.

Annotation

Annotations provide additional information about dictionaries created by the user. Annotations are stored in *.ann files, which are plain-text files whose extension has been changed to .ann. The name of an annotation file must be the same as the name of the dictionary for which it has been written. Annotation files are optional.

Adding a dictionary

You can add dictionaries onto the Bookshelf via the Dictionaries... dialog box. Dictionaries on the Bookshelf can be enabled or disabled.

B

Bookshelf

The Bookshelf is a bar that contains all the dictionaries available for the current pair of languages. Dictionaries on the Bookshelf can be enabled or disabled.

C

Card

Cards display dictionary entries which correspond to the word or a phrase typed in the search field.

Collocation

Collocations are pairs or groups of words that regularly co-occur. Typical English collocations are, for example 'strong tea' and 'heavy smoker'.

E

Enabling a dictionary

When you enable a dictionary, Lingvo uses it to translate your queries and to carry out full-text searches. To enable a dictionary, click its button on the Bookshelf.

F

Full-text search

Full-text search is a search for a word or a phrase in the whole text of all the enabled dictionaries.

I

Index

For each newly added dictionary, Lingvo builds an index, so that the entries from this dictionary can be used in full-text searches.

L

Labels

Labels provide additional information about a word. In Lingvo there are part-of-speech labels, usage labels, register labels, etc. If you drag your mouse cursor over a label, a question mark will appear. Click on the question mark to see the full text of the label.

Lingvo Agent

Lingvo Agent [image] is a small program that is initiated at system startup and starts Lingvo whenever you press Ctrl+Ins+Ins or Ctrl+C+C.

M

Magic Keys

These are hot keys that allow you to translate words and phrases in other applications.

Monolingual dictionary

A dictionary written in only one language. Monolingual dictionaries include explanatory dictionaries, dictionaries of abbreviations, dictionaries of phrases, dictionaries of synonyms, thesauri, etc.

P

Permanent card

A card becomes permanent when you click [image]. Unlike temporary cards, a permanent card will remain open until you close it manually.

Q

Quick translation

Quick translation is the process of translating words/phrases by pressing a combination of hotkeys (Magic Keys) rather than typing them in the search field.

S

Search field

A box at the bottom of the main window where you type or paste words you wish to translate.

Source language

A source language is the language from which you are translating. The source language is chosen from the left-hand drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Sub-entry

A sub-entry is an entry within another entry.

System dictionary

System dictionaries are dictionaries shipped as part of the Lingvo package.

T

Target language

A target language is the language into which you are translating. The target language is chosen from the right-hand drop-down list on the Languages bar. Depending on which language you choose, the set of dictionaries on the Lingvo Bookshelf and words in the word list will change accordingly.

Temporary card

A temporary card closes when you click the Close Temporary Cards button. By default, all cards you open are temporary.

Thesaurus

Thesaurus is a monolingual dictionary in which words a grouped by meaning.

This version of Lingvo contains The Thesaurus of Russian Business Words, where you can find groups of synonymous words often used in the language of business (e.g. in contracts, technical documents, business letters, etc.). Thesauri are useful when you are not sure which word to use in a given context. They can be a good translation aid when used together with bilingual dictionaries.

U

Unchangeable words

Words that have only one grammatical word form.

User dictionary

A user dictionary is a dictionary that has been created by a Lingvo user. User dictionaries can be editable (*.lud dictionaries created directly in the Lingvo shell) and non-editable (*.lsd dictionaries created by means of the DSL Compiler).

W

Word list

The word list includes all the words from all the enabled dictionaries. The words in the word list are sorted alphabetically.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z


Add Dictionaries

Show me the Add Dictionaries dialog box
Option | Description
File name | The name of the dictionary you are about to add.
File of type | The type of the dictionary you are about to add.


Cards

A dictionary card displays the translations of the search word or phrase and a wealth of additional information. A card will only open if Lingvo finds the corresponding entry in one of its enabled dictionaries.
Show me a card

The title of the card displays the word or phrase you typed in the search field and the translation direction.

The card toolbar displays buttons that allow you to change the appearance of the card and navigate between dictionaries.

The entry may include the following zones:

  • Headword;
  • Translation. This zone provides translations for the headword and its pronunciation.

Note: Transcription is only available for one-word headwords in LingvoUniversal (En-Ru). In other dictionaries transcription is only provided in exceptional cases when a word has an unusual pronunciation.

  • Examples. These are illustrative examples and typical word combinations with the headword.
  • Comments. This zone provides grammar and style labels, irregular word forms, synonyms, antonyms and comments to translations or illustrative examples.


ABBYY Activation and Registration Service

ABBYY Software House (Moscow)

Tel.: +7 095 783 37 00

Fax: +7 095 783 26 63

E-mail: lingvo-activation@abbyy.com

ABBYY UKRAINE

Tel.: +380 44 4909463

Fax: +380 44 4909461

E-mail: support@abbyy.ua


About ABBYY Lingvo Tutor

ABBYY Lingvo Tutor is a handy utility which helps you memorize new words when learning a foreign language.

In ABBYY Lingvo Tutor, you can:

  • Create your own word lists, or Tutor dictionaries, in any languages;
  • Use ABBYY Lingvo dictionary entries when compiling your own Tutor dictionaries;
  • Set up various exercise options to make the learning process more efficient.


Copy Protection Error

You are seeing this message because the program has detected a copy protection error.

Please contact the ABBYY technical support service for a workaround.

One of the reasons why this error may occur is that the copy of the software you are using is not a legal copy. If this is the case, we recommend that you purchase a legal copy of Lingvo.

All legal users are entitled to free technical support from ABBYY.

The price of a legal copy is fairly moderate: the most popular English-Russian version costs only about 450 rubles.

When you buy legal software, you are contributing to the businesses that can improve your software in the future.

ABBYY is a Russian software manufacturer. Buying legal software stimulates the software industry and creates new jobs for your friends and relatives.

If you have any questions, please feel free to contact us!

E-mail: office@abbyy.ru

Phone:(095) 783-3700

Website: www.Lingvo.ru


Editing and Deleting Cards

Editing cards in Tutor dictionaries

To edit a card in the current Tutor dictionary:

  1. Select the card you wish to edit in the word list.
  2. Do one of the following:
  • Double click the name of the card.
  • Right-click the name of the card and select Edit... from the pop-up menu.
  • Click [image] on the toolbar.

2. In the Dictionary Card dialog box that opens, make the necessary changes and click OK.

Deleting cards from Tutor dictionaries

To remove a card from the current Tutor dictionary:

  1. Select the card you wish to delete in the word list.
  2. Do one of the following:
  • Right click the name of the card and seelct Delete from the pop-up menu.
  • Click [image] on the toolbar.

Note: You can also edit during an exercise.


Âòîðè÷íîå îòîáðàæåíèå

Âû ìîæåòå óìåíüøèòü ÷èñëî èíôîðìàöèè, îäíîâðåìåííî îòîáðàæàåìîé íà ýêðàíå. Äëÿ ýòîãî ÷àñòü êàðòî÷êè (íàïðèìåð, ñëîâîñî÷åòàíèÿ ñ çàãëàâíûì ñëîâîì) ïîìå÷àåòñÿ êàê âòîðè÷íîå îòîáðàæåíèå è ïîêàçûâàåòñÿ, òîëüêî åñëè ïîëüçîâàòåëü ýòîãî ïîòðåáóåò.

Â êà÷åñòâå âòîðè÷íîãî îòîáðàæåíèÿ ìîæåò áûòü çàäàí ëþáîé ôðàãìåíò êàðòî÷êè (êðîìå çàãîëîâêà); êîëè÷åñòâî òàêèõ ôðàãìåíòîâ òàêæå ìîæåò áûòü ëþáûì. Â êàðòî÷êå ABBYY Lingvo îíè áóäóò ïîêàçûâàòüñÿ èëè íå ïîêàçûâàòüñÿ âìåñòå.

Äëÿ âûäåëåíèÿ òåêñòà â êà÷åñòâå âòîðè÷íîãî îòîáðàæåíèÿ èñïîëüçóåòñÿ êîìàíäà òàêîãî æå òèïà, êàê è äëÿ ôîðìàòèðîâàíèÿ òåêñòà. Íà÷àëî âòîðè÷íîãî îòîáðàæåíèÿ ìàðêèðóåòñÿ êîìàíäîé «[*]», à åãî êîíåö — êîìàíäîé «[/*]».

Â íàñòîÿùåå âðåìÿ îáîëî÷êà ABBYY Lingvo ïðè ïîêàçå âòîðè÷íîãî îòîáðàæåíèÿ èñïîëüçóåò øðèôò äðóãîãî öâåòà.